DEPARTMENT OF HEALTH AND HUMAN SERVICES CENTERS FOR DISEASE CONTROL AND PREVENTION


Advisory Committee on 
Immunization Practices (ACIP) 



CDC Image logo



Summary Report
October 22-23, 2008
Atlanta, Georgia

C O N T E N T S 

Acronyms -  4

Agenda -  5


Wednesday, October 22

Welcome & Introductions -  8 

Pneumococcal Vaccines 
Pneumococcal Vaccines Workgroup Update -  11 
Proposed Recommendations for use of PPSV23 among 
Adult Cigarette Smokers -  12 
Revised Recommendations for use of PPSV23 among
American Indians and Alaska Natives -  19
Revised Recommendations for use of PPSV23 in High 
Risk Children Aged < 10 Years -  30
VFC Vote -  33
Update on Investigational 13-Valent Pneumococcal Conjugate Vaccine -  34

General Recommendations -  38

Human Papillomavirus (HPV) Vaccines 
HPV Vaccines Workgroup Update and Session Overview -  45 
National Provider Survey -  45 
Vaccine Safety Update:  VAERS -  49
Vaccine Safety Update:  CISA -  51
Vaccine Safety Update:  VSD Rapid Cycle Analysis Summary -  53
Vaccine Safety Update:  Summary of Findings for HPV Post-Licensure Safety -  57
Vaccine Safety Update:  Vaccine Pregnancy Registry -  59

2009 Adult Immunization Schedule -  61

2009 Immunization Schedule for Children 0-18 Years of Age -  67

Japanese Encephalitis Vaccine
Revised Recommendations for the Use of JE Vaccines for US Travelers -  77 

Hepatitis Vaccines
Convening of Hepatitis Vaccine Workgroup -  85

Anthrax Vaccines
Introduction -  86
Data in Support of Biologics License Application -  87
Immunogenicity Analyses -  90 
Recommendations of the Anthrax Vaccine Work Group -  92
AVA Use in Pregnant Women -  112
Recommendations for the Use of AVA in Pregnant / Breastfeeding Women -  115

Public Comment -  119

Thursday, October 23

Agency Updates
CDC / CCID / NCIRD -  121
Center for Medicare and Medicaid Services (CMS) -  122
Department of Defense (DoD) -  122
Department of Veteran Affairs (DVA) -  122
Food and Drug Administration (FDA) -  122     
Heath Resources and Services Administration (HRSA) -  123
Indian Health Services (IHS) -  124 	
National Institutes of Health (NIH) -  124    
National Vaccine Program Office (NVPO) -  124
National Vaccine Advisory Committee (NVAC) -  125

Rotavirus Vaccines 
National Trends in Rotavirus Detections, 2007-2008 -  127 
Effectiveness of Pentavalent Rotavirus Vaccine in US Clinical Practice -  129
Trends in Diarrhea and Rotavirus Hospitalizations in New York State -  132

Immunization Safety Office Update -  136 

MMRV Vaccine Safety 
MMRV Vaccine Safety Workgroup Update -  137
Vaccine Safety Datalink (VSD) Project Safety Study of MMRV Vaccine -  138
Merck Safety Study of ProQuad® MMRV Vaccine -  140
MMRV Vaccine Safety Workgroup:  Interim Synthesis of 
Evidence for Febrile Seizure 	Risk After MMRV Vaccination 
and Considerations for Future Activities -  143
MMRV Vaccine Supply -  150

National Immunization Survey:  Teen Results -  152

Influenza Vaccines 
Update on Influenza Surveillance -  155
Interim Vaccine Effectiveness Studies, Adult Vaccinations, and
Influenza Efficacy in the Elderly -  158

Rabies Vaccines Supply -  163

Vaccines Supply -  165

Tdap (Boostrix®) in Adults -  167

Public Comment -  171

List of Members and Other Participants -  173

 


Acronyms

ACIP        	Advisory Committee on Immunization Practices
AAFP      		American Academy of Family Physicians
AAP        		American Academy of Pediatrics
ACP        		American College of Physicians 
AI / AN   		American Indian / Alaskan Native children (AI / AN)
BLA       		Biologics License Application
CAIS       		Childhood / Adolescent Immunization Schedule
CCID      		Coordinating Center for Infectious Diseases
CDC       		Centers for Disease Control and Prevention
CIN         	Cervical Intraephithelial NeoplasiaC. jejuni Campylobacter jejuni
CMS       		Centers for Medicare and Medicaid Services
CSTE      		Council of State and Territorial Epidemiologists 
DBD       		Division of Bacterial Diseases (of NCIRD)
DoD       		Department of Defense
DSMBs   		Data Safety Monitoring Boards
DVA      		 Department of Veterans Affairs
DVBID   		Division of Vector-Borne Infectious Diseases
DVD       		Division of Viral Diseases (of NCIRD)
DVH       		Division of Viral Hepatitis (of NCIRD)
DVRD    		Division of Viral and Rickettsial Diseases
FDA       		Food and Drug Administration
GBS        		Guillain Barré Syndrome
GSK       		GlaxoSmithKline
HICPAC  		Healthcare Infection Control Practices Advisory Committee 
HepA       		Hepatitis A
HepB       		Hepatitis B
HHS        		Department of Health and Human Services 
Hib          	Haemophilus influenzae B 
HMO     		Health Maintenance Organization
HPV        		Human Papillomavirus
HRIG      		Human Rabies Immune Globulin
HRSA     		Health Resources and Services Administration 
IC            	Immunocompromised
ID            	Influenza Division (of NCIRD)
IDSA       		Infectious Disease Society of America
Ig             	GImmunoglobulin G
Ig             	MImmunoglobulin M
HIS         	Indian Health Services
ILI           	Influenza-Like Illness
IND         	Investigational New Drug
IOM         	Institute of Medicine
IPD             Invasive pneumococcal disease 
ISD             Immunization Services Division (of NCIRD)
ISO             Immunization Safety Office (of CDC/OD/Office of the Chief Science Officer)
MCO            	Managed Care Organization 
MCV4        	Meningococcal Conjugate Vaccine
MMRV       		Measles, Mumps, Rubella, Varicella
MMWR      		Morbidity and Mortality Weekly Report
NCHHSTP 		National Center for HIV, Hepatitis, STD, and TB Prevention (of CDC/CCID)
NCIRD       	National Center for Immunization and Respiratory Diseases (of CDC/CCID)
NCPDCID  		National Center for Preparedness, Detection, and Control of Infectious Diseases
NCVIA      	 	National Childhood Vaccine Injury Act
NCZVED    		National Center for Zoonotic, Vector-Borne, and Enteric Diseases (of CDC/CCID)
NFID            National Foundation for Infectious Diseases 
NIACCHO  	    National Immunization Council and Child Health Program, Mexico 
NIH             National Institutes of Health
NIS             National Immunization Survey
NVAC            National Vaccine Advisory Committee 
NVPO            National Vaccine Program Office
OD              Office of the Director (of CDC)
OMB             Office of Management and Budget 
P&I             Pneumonia and Influenza
PCECV           Purified Chick Embryo Cell Vaccine
PCV          	Pneumococcal Conjugate Vaccine
PEP           	Postexposure Prophylaxis
PhRMA    		Pharmaceutical Research Manufacturers of America
PPSV23    		Pneumococcal polysaccharide 23-valent vaccine 
PSC          	Protein Sciences Corporation
QALMs    		Quality-Adjusted Life Months
QALYs     		Quality-Adjusted Life Years
RCA         	Rapid Cycle Analysis
sBLA        	Supplemental Biologics License Application
SMEs        	Subject Matter Experts
VAERS    		Vaccine Adverse Event Reporting System
VFC         	Vaccines for Children
VICP        	National Vaccine Injury Compensation Program
VSD         	Vaccine Safety Datalink
VZV         	Varicella-Zoster Virus
WHA       		World Health Assembly
WHO       		World Health Organization









MEETING OF THE ADVISORY COMMITTEE ON IMMUNIZATION PRACTICES (ACIP)
Centers for Disease Control and Prevention
1600 Clifton Road, NE, Tom Harkin Global Communications Center (Building 19), Atlanta, Georgia
October 22-23, 2008

AGENDA ITEM
PURPOSE
PRESIDER/PRESENTER(s)



Wednesday, October 22


8:00	
Welcome & Introductions		

Dr. Dale Morse (Chair, ACIP)
Dr. Larry Pickering (Executive Secretary, ACIP; CDC)
8:30
Pneumococcal Vaccines
* Update on Work Group (WG) activities 
* Proposed recommendation for use of PPSV23 among adult cigarette smokers 
* Revised recommendation for use of PPSV23 among American Indians and Alaska Natives 
* Revised recommendation for use of PPSV23 in high risk children age < 10 years 
* VFC vote
* Update on investigational 13-valent pneumococcal conjugate vaccine 

Information
Discussion
Vote
Discussion
Vote
Discussion
Vote
VFC Vote
Information

Dr. Mike Marcy (ACIP, WG Chair)
Dr. Pekka Nuorti (CDC/CCID/NCIRD/DBD)

Dr. Kate O’Brien (Johns Hopkins University)

Dr. Pekka Nuorti (CDC/CCID/NCIRD/DBD)

Dr. Jeanne Santoli (CDC/CCID/NCIRD/ISD)
Dr. Peter Paradiso (Wyeth Vaccines)
9:55
General Recommendations


Information
Discussion
Vote
Dr. Ciro Sumaya (ACIP, WG Chair)
Dr. Andrew Kroger (CDC/CCID/NCIRD/ISD)

10:45
Break





11:15
Human Papillomavirus (HPV) Vaccines
* Introduction and update 

* National Provider Survey
* Vaccine safety update 
          - VAERS
          - CISA
          - VSD rapid cycle analysis summary
          - Vaccine pregnancy registry 


Information
and
Discussion

Dr. Janet Englund (ACIP, WG Chair)
Dr. Lauri Markowitz (CDC/NCHHSTP/DSTDP)
Dr. Matt Daley (University of Colorado)

Dr. Angela Calugar (CDC/ISO)
Dr. Barbara Slade (CDC/ISO)
Dr. Julianne Gee (CDC/ISO)
Dr. Adrian Dana (Merck)
12:30
Lunch






1:30 
2009 Adult Immunization Schedule

Information
Discussion
Vote
Dr. Paul Cieslak 
  (ACIP, WG Chair)
Dr. Gina Mootrey (CDC/CCID/NCIRD/ISD)
2:05
2009 Immunization Schedules for Children 0-18 Years of Age

Information
Discussion
Vote
Dr. Cody Meissner (ACIP, WG Chair)
Dr. William Atkinson (CDC/CCID/NCIRD/ISD)

2:50



Japanese Encephalitis Vaccine
* Update from the Japanese Encephalitis (JE) WG
* Revised recommendations for the use of JE vaccines for U.S. travelers

Information
Discussion


Dr. Paul Cieslak (ACIP, WG Chair)
Dr. Marc Fischer (CDC/CCID/NCZVED/DVBID)
3:40
Break








3:55
Hepatitis Vaccines
* Convening of Hepatitis Vaccines Work Group

Information 

Dr. Mark Sawyer (ACIP, WG Chair)

4:00
Anthrax Vaccine (Anthrax Vaccine Adsorbed, AVA)
* Introduction 
* Safety/immunogenicity data from AVA clinical trial 
* Recommendations of Anthrax Vaccine WG 
* AVA use in pregnant women 
* Recommendations for the use of AVA in pregnant/breastfeeding women 

Information
Information
Discussion
Vote
Information
Discussion
Vote

Dr. Dale Morse (ACIP, WG Chair)
Ms. Stacey Martin, Dr. Conrad Quinn (CDC/ CCID/NCIRD/DBD)
Dr. Jennifer Wright (CDC/CCID/NCIRD/DBD)
CAPT Margaret Ryan (DOD)
Dr. Jennifer Wright (CDC/CCID/NCIRD/DBD)

6:00
Public Comment





6:15
Adjourn







Thursday, October 23





8:00
Unfinished Business

Dr. Dale Morse (Chair, ACIP)




8:30
Agency Updates (CDC/CCID/NCIRD, CMS, DOD, DVA, FDA, HRSA, IHS, NIH, NVPO/NVAC)
Information






8:45
Rotavirus Vaccines
* National trends in rotavirus detections, 2007-2008 
* Effectiveness of  pentavalent rotavirus vaccine in US clinical practice 
* Trends in diarrhea and rotavirus hospitalizations in New York State 

Information

Information
Discussion
Information
Discussion

Dr. Jacqueline Tate (CDC/CCID/NCIRD)

Dr. Julie Boom (Texas Children’s Hospital)

Dr. Hwa-Gan Chang (New York State Department of Health)
9:15
Immunization Safety Office Update
Information
Dr. John Iskander (CDC/ISO)

9:20
MMRV Vaccine Safety
* Measles, Mumps, Rubella, and Varicella (MMRV) Vaccine Safety WG Update 
* Vaccine Safety Datalink (VSD) Project safety study of MMRV Vaccine 
* Merck safety study of ProQuad ® (MMRV vaccine)
* MMRV Vaccine Safety WG: interim synthesis of evidence for febrile seizure risk after MMRV vaccination and considerations for future activities 
* Discussion 

Information

Information

Information
Information


Discussion

Dr. Jonathan Temte 
  (ACIP, WG Chair)
Mr. Eric Weintraub (CDC/ISO)

Dr. Patricia Saddier (Merck)
Dr. Karen Broder (CDC/ISO)


Dr. Jonathan Temte 
  (ACIP, WG Chair)
10:20




Break










10:45
National Immunization Survey - Teen Results

Information
Dr. Nidhi Jain (CDC/CCID/NCIRD/ISD)

11:00
Influenza Vaccines
* Influenza surveillance 
* Update on vaccine effectiveness studies 
* Adult vaccination 

Information
Information
Information

Dr. Anthony Fiore (CDC/CCID/NCIRD/ID)
Dr. Kathy Neuzil (ACIP, WG Chair)
11:45
Rabies Vaccine Supply
Information
Discussion
Dr. Charles Rupprecht (CDC/CCID/NCZVED/DVRD)
12:15

Vaccine Supply 

Information
Discussion
Dr. Jeanne Santoli (CDC/CCID/NCIRD/ISD)
12:30
Tdap (Boostrix?) in Adults

Information

Dr. Jennifer Liang (CDC/CCID/NCIRD/DBD)
Dr. Wayde Weston (GSK)
12:45
Public Comment






1:00
Adjourn




DEPARTMENT OF HEALTH AND HUMAN SERVICES
CENTERS FOR DISEASE CONTROL AND PREVENTION 
ADVISORY COMMITTEE ON IMMUNIZATION PRACTICES 

October 22-23, 2008 
Atlanta, Georgia 

Summary Report 

The Department of Health and Human Services (HHS), Centers for Disease Control and Prevention (CDC), National Center for Immunization and Respiratory Diseases (NCIRD) convened a meeting of the Advisory Committee on Immunization Practices (ACIP) on October 22-23, 2008 at CDC’s Global Communications Center in Atlanta, Georgia.  The following represents a summary of the proceedings.

Wednesday, October 22
 




Dr. Dale Morse (Chair, ACIP)
Dr. Larry Pickering (Executive Secretary, ACIP; CDC)

Dr. Dale Morse, ACIP Chair, welcomed those present and called the meeting to order at 8:00 a.m.  

Dr. Larry Pickering, ACIP Executive Secretary, extended his welcome to those in attendance.  He pointed out several individuals who were to be present throughout the meeting to assist with meeting functions (Antonette Hill, Committee Management Specialist for ACIP; Natalie Greene; Tamara Miller; Stephanie Renna; and Suzette Law) and he reviewed housekeeping issues.  In addition, he referred participants to the ACIP website (www.cdc.gov/vaccines/recs/acip), noting that copies of the handouts distributed to ACIP members were available on the table outside the meeting room for members of the public, that slides used during the meeting would be posted on this site where they would be available approximately one week following the meeting, and that the minutes of the meeting would be posted within approximately 90 days following the meeting.  ACIP Recommendations, Notice to Readers, and other information related to immunization and ACIP activities also can be found on this site.  CDC has updated its vaccine safety web site (www.cdc.gov/vaccinesafetv).  Members of the press interested in conducting interviews with ACIP members were instructed to contact Curtis Allen to arrange those interviews.  

Regarding new ACIP Liaison Organizations, Dr. Pickering pointed out that for more than five decades, the Council of State and Territorial Epidemiologists (CSTE) and CDC have worked in partnership to support a shared mission.  CSTE is an organization of member states and territories and represents the perspective of epidemiologists working in state and local governments in matters related to the practice of public health.  CSTE is a professional association of over 1,150 public health epidemiologists working in federal, state, local, and tribal health agencies, and U.S. territories.
Dr. Christine Hahn, State Epidemiologist Division of Health, Idaho Department of Health and Welfare will serve as the representative for CSTE.

Unable to attend this meeting were the following:  Ex Officio Members:  Dr. James Cheek, Indian Health Services (IHS), with Ms. Amy Groom attending on his behalf; Dr. George Curlin, National Institutes of Health (NIH), with Ms. Carolyn Deal attending on his behalf; and Dr. Bruce Gellin, National Vaccine Program Office (NVPO), with Dr. Dan Salmon attending on his behalf.  Liaison Representatives:  Dr. Joseph Bocchini, American Academy of Pediatrics (AAP), with Dr. Lorry Rubin attending on his behalf; Dr. Stephan Foster, American Pharmacists Association (APhA), with Dr. Jeff Goad attending on his behalf; Dr. Greg Poland, American College of Physicians (ACP), with Dr. Sandra Fryhofer  attending on his behalf; Dr. Steven Gordon, Healthcare Infection Control Practices Advisory Committee (HICPAC); Dr. Vesta Richardson, National Immunization Council and Child Health Program, Mexico (NIACCHO); and Dr. William Schaffner, National Foundation for Infectious Diseases (NFID).

To avoid interruptions during the meeting, Dr. Pickering requested that all business not directly related to discussions of ACIP be conducted in the hall to avoid disturbing people in the audience, and that all cell phones be turned off or placed in the vibrate mode to avoid disruption.  Dr. Pickering stressed the importance of all members remaining throughout the meeting in order to maintain a quorum, requesting that appointed members return from breaks and lunch in a timely manner to participate in the meeting in order to help facilitate an efficient and productive meeting.  In addition, he reminded everyone that the ACIP charter gives the Executive Secretary, or his designee, the authority to temporarily designate ex officio members as voting members.  This would occur only if there were fewer than eight appointed members available, or qualified to vote due to financial conflict of interest.  If necessary, the ex officio members would be formally requested to vote when necessary.  If this occurred, they would be asked to disclose any potential conflicts of interest.

Topics presented at ACIP meetings include open discussion with time reserved for public comment.  In certain circumstances, a formal comment period may be scheduled during the deliberation of a specific agenda item.  Comments from the public may be received during open discussions depending on the amount of time available.  Dr. Pickering requested that those who planned to make public comments sign in at the registration table at the rear of the auditorium where Antonette Hill would record their name and provide information on the process.  Those who registered prior to the meeting were instructed to check the list to ensure that their names appeared. Microphones were placed at each end of the committee tables for members of the audience to use when addressing the committee.  Dr. Pickering requested that anyone making comments identify himself or herself and organization before comments were made.  He stressed that both CDC and the public believe in a transparent process for information gathering and decision-making.  To ensure such transparency during the public comment session, CDC believes that it is important to understand the context of an individual’s comments.  For this reason, CDC encourages people at the beginning of comments to advise the committee of any financial relationship that he or she may have with any company or any organization that is likely to be impacted by the topic being discussed.  For example, the financial information may include the company’s or organization’s payment of travel, lodging, or other expenses in connection with attendance at the meeting.  Likewise, CDC encourages individuals at the beginning of your statements to advise the committee if they do not have any such financial relationships.  Although encouraged, choosing not to address the issue of financial relationships prior to making comments would not preclude individuals from speaking.

As in previous ACIP meetings, a review of vaccine safety issues and a discussion of the vaccine supply of recently approved vaccines were included in the agenda.

With respect to disclosures, Dr. Pickering explained that the goal in appointing members to the ACIP was to achieve the greatest level of expertise while minimizing the potential for actual or perceived conflicts of interest.  To summarize conflict of interest provisions applicable to the ACIP as noted in the ACIP Policies and Procedures Manual, members of the ACIP agree to forgo participation in certain activities related to vaccines during their tenure on the committee.  For certain other interests that potentially enhance a member’s expertise while serving on the committee, CDC has granted limited conflict of interest waivers.  Members who conduct vaccine clinical trials or serve on data safety monitoring boards may serve as consultants to present to the committee on matters that relate to those specific vaccines.  However, they are prohibited from participating in deliberations or votes of the committee on issues related to those specific vaccines.  Regarding other vaccines of the affected company, a member may participate in discussions with the proviso that he or she abstains on all votes related to vaccines of that company.  ACIP members who may have a potential financial conflict of interest should make this conflict known by disclosing all of their vaccine-related financial interests and related activities.

Regarding applications for membership appointment, Dr. Morse indicated that the ACIP Secretariat solicits applications throughout the year for candidates to serve as ACIP members.  Detailed instructions for submission of names of candidates may be found on the ACIP website.   Applications may be submitted at any time during the year; materials in support of the next cycle, which begins in July 2009, are due no later than November 16, 2008.  

Dr. Pickering then turned the meeting over to Dr. Morse, who welcomed returning members and announced the appointment of the following new ACIP members:

Kristen Ehresmann, R.N., M.P.H., is the Section Chief, Immunization, Tuberculosis, and International Health Section, Infectious Disease, Epidemiology Prevention and Control Division, Minnesota Department of Health, Minneapolis, Minnesota.  Ms. Ehresmann has extensive experience in public health, nursing, and epidemiology.  As manager of the Minnesota immunization program, Ms. Ehresmann has developed expertise in programmatic issues related to implementation of vaccine recommendations and strategies to assure high immunization coverage rates.  Ms. Ehresmann currently serves as chair of the Association of Immunization Managers and is an active member of the CSTE.  Her understanding of the programmatic perspective on vaccine recommendations will be of great benefit to the committee.

Stephan Michael Marcy, M.D., is a Clinical Professor of Pediatrics, University of California, Los Angeles School of Medicine, Torrance, California.  Dr. Marcy has served on numerous local, national, and international committees, including the Committee on Infectious Diseases of the American Academy of Pediatrics (IDAAP), and the California State Immunization Committee (CSIC).  Both organizations are recognized for developing national vaccine recommendations.  Dr. Marcy is a nationally recognized speaker on pediatric infectious diseases and has been honored in “Best Doctors in America” for several years.  His tireless efforts to advance immunization practices will contribute greatly to the committee objectives.

H. Cody Meissner, M.D., is Chief, Pediatric Infectious Disease Service, Tufts-New England Medical Center, Boston, Massachusetts.  Dr. Meissner serves as a consultant to the American Academy of Pediatrics (AAP) Committee on Infectious Diseases.  He has participated in sponsored research on respiratory syncytial virus, human-bovine rotavirus, measles-mumps-rubella vaccine, and parainfluenza.  Dr. Meissner has been the lead author for many publications, book chapters, and peer-reviewed articles, and is lead author for many AAP policy statements.  His extensive background and training in pediatric infectious diseases and his broad knowledge of immunization policy issues will be of great benefit to the committee.

Prior to beginning the first session, Dr. Morse requested that ACIP members state any conflicts of interest.  Dr. Janet Englund indicated that she has research support from sanofi pasteur and MedImmune.  Dr. H. Cody Meissner indicated that Tufts University receives support from Wyeth and MedImmune for clinical trials.  All other ACIP members present declared that they had no conflicts of interest. 

    



Update on Work Group (WG) Activities

Dr. S. Michael Marcy
ACIP Work Group Chair 

Dr. Marcy reported that the Pneumococcal Vaccines Work Group convened several teleconferences to discuss policies that had been deferred from prior ACIP meetings and came to some conclusions, which Dr. Nuorti planned to discuss.  The topics currently under review by this group include the following:

Expand the pneumococcal polysaccharide 23-valent vaccine (PPSV23) target groups to include persons 19 through 64 years of age who are cigarette smokers

Use of PPSV23 after pneumococcal conjugate 7-valent vaccine (PCV7) for American Indian / Alaskan Native (AI / AN) children 24 through 59 months of age

Use of PPSV23 for AI / AN persons younger  than 65 years of age, for which the Work Group received assistance from the following AI / AN consultants:

--> Indian Health Service:  Amy Groom, MPH, Immunization Program Manager; and Steve Holve, MD, Chief Clinical Consultant, Pediatrics

--> Alaska Native Tribal Health Consortium:  Ross Singleton, MD, MPH, Immunization Consultant

--> Johns Hopkins Center for American Indian Health:  	Kate O’Brien, MD, MPH, Associate Professor

--> CDC Arctic Investigations Program:  Tom Hennessy, MD, MPH, Director; and Jay Wenger, MD, Associate Director for Science


Discuss intervals for revaccination with PPSV23 for persons >2 years of age who are immunocompromised, who have sickle cell disease, anatomic or functional asplenia

Major considerations in reviewing these proposed recommendations included the burden of disease; short-term and long-term vaccine effectiveness; vaccine safety (e.g., adverse events; hypo-responsiveness (PPSV23)); feasibility of implementation, particularly in cigarette smokers and AI / AN population; cost-effectiveness; and the status of PCV13 on the horizon, which may alter use for serotypes not used in the conjugate 7-valent vaccine and perhaps mitigate to some extent the use of the polysaccharide 23-valent vaccine.

Proposed Recommendations for Use of 
PPSV23 among Adult Cigarette Smokers

Pekka Nuorti, MD, DSc
CDC / CCID / NCIRD / DBD

Dr. Nuorti reported on the summary of evidence documenting the association of cigarette smoking with invasive pneumococcal disease (IPD) before and after routine childhood PCV7 use; the prevalence of cigarette smoking, current PPSV23 indications and vaccine uptake among IPD cases and the U.S. population; the work group’s considerations of pros and cons regarding use of PPSV23 in smokers; and the proposed recommendation.

With respect to background, current ACIP recommendations for use of PPSV23 in adults do not address the association of cigarette smoking with invasive pneumococcal disease (IPD), given that those data were not available when this recommendation was made in 1997.  In June 2008, information was presented to the ACIP on two new risk factors (e.g., asthma and cigarette smoking).  At that time, ACIP recommended adding asthma to the list of chronic lung diseases that are PPSV23 indications, and that the work group evaluate whether a specific recommendation is needed for use of PPSV23 among cigarette smokers.

Before routine use of childhood PCV7, population-base surveillance studies consistently reported that smokers accounted for approximately half of otherwise healthy adults with IPD [Plouffe JAMA 1996;275:194-8; and Pastor CID 1998;26:590-5].  That observation led to a CDC population-based case-control study of cigarette smoking and IPD among immunocompetent adults aged 18-64 years of age [Nuorti et al. N Engl J Med 2000;342:681-9].  The key findings from that study showed that cigarette smoking was the strongest independent risk factor among this group, with an adjusted odds ratio of 4.1.  Also in this study, about half of the disease burden in this group could be statistically attributed to cigarette smoking in the multi-variable model.  This study also found numerous dose response relations.  Subsequently, the association of smoking and pneumococcal disease was also confirmed in the U.S. and European studies among immunocompromised groups [Breiman Arch Int Med 2000; and Grau Arch Int Med 2005].

With regard to dose response relationship Intensity of cigarette smoking and risk of IPD
[N Engl J Med 2000;342:681-9], the adjusted odds ratio increased from 2.3 to 5.5 when the number of cigarettes smoked daily increased.  In terms of cumulative exposure to smoking, or pack-years of smoking and risk of IPD, there is a highly significant dose response relation with increasing pack-years of smoking [N Engl J Med 2000;342:681-9].

In a comparison of estimated IPD rates among asthmatics and smokers with rates among persons with current PPSV23 indications in persons ages 18 to 64 years of age, three quarters (74%) of IPD cases with asthma were high risk (e.g., hospitalization / ER visit, use of rescue corticosteroids, or 3+ beta agonists) in the Talbot study.  There are caveats for calculating these rates in that they are from different data sources and the asthma data are from a different age group,  from 2 to 49 years of age [Talbot NEJM 2005, ages 2-49 years; Kyaw JID 2005, ages 18-64 years; Nuorti NEJM 2000, ages 18-64 years].  In addition, some of the alcohol use data may be unreliable in the National Health Interview Survey (NHIS) that was used for the denominator data.  Nevertheless, this was the best data available in terms of approximate rates of disease in different groups with underlying conditions. 

The pneumococcal conjugate vaccine in children has resulted in dramatic changes in the epidemiology of IPD in non-vaccinated groups as well.  The CDC preventability study [CDC. Active Bacterial Core surveillance (ABCs), unpublished], some of which was presented to the ACIP in another meeting, was reanalyzed with regard to smoking information.  Most of these data were collected in the early conjugate vaccine era in 2002.  Among the cases of pneumococcal disease, the prevalence of smoking is high from early age on and continues to be very high until approximately the mid-50s, after which the prevalence of smoking decreases rapidly; whereas, the prevalence of former smokers increases. During the PCV7 era, 2001-2003, over half (53.4%) of adult cases aged 18 to 64 years identified by CDC’s ABCs surveillance were current and 17.4% were former cigarette smokers.  Among the current smokers, three quarters had another indication for the PPSV.  Only approximately 25% to 27% of current smokers reported ever receiving the vaccine.  One of the work group members, Dr. Schaffner, had pointed out that while smokers have other indications, these are not working very well.    

In terms of the prevalence of current and proposed PPSV23 indications in adults aged 19 to 64 years of age in the U.S. population in 2007, the following precentages had current PPSV indication (excluding asthma): 10.9% among ages 19 to 49 and 28.9% among ages 50 to 64, and 16.1% for all ages.  Some 2.0% among ages 19 to 49 and 1.2% among ages 50 to 64, and 1.8% all ages had asthma and no other condition. Some 19.1% among ages 19 to 49 and 12.8% among ages 50 to 64, and 17.3% in all ages were current smokers with no other indication.  Those with asthma or smoking and a current PPSV indication include 32.6% among ages 19 to 49 and 43.2% among ages 50 to 64, and 35.7% for all ages in the U.S. population [National Health Interview Survey, 2007].

Regarding the size of the current and proposed PPSV23 target groups and self-reported coverage in adults ages 19 through 64 years in the U.S. in 2007, 32.3 million have a current PPSV indication (e.g., diabetes, heart diseases, bronchitis, emphysema, kidney disease, liver diseases, and cancer) [National Health Interview Survey, 2007].  Among those, there is 24.5% PPSV23 coverage.  For those with asthma only (3.9 million), coverage is 13.6%.  For the 31.6 million who have only the proposed a cigarette smoking indication, there was 6.0% vaccine uptake.  The estimated total number of adults with a PPSV23 indication including age 65 years is about 71 million, although individuals may have multiple conditions.  An estimated 16.7 million (30.3%) of persons aged 50 through 64 years of age have high risk conditions that are PPV indications.  Again, the caveats for using the NHIS as denominator data are that the information for e.g., HIV and alcoholism are not very good, so the proportion of smokers with other indications may be somewhat underestimated in the general population.    


To address a question raised during the June 2008 ACIP meeting regarding the number of individuals who would need to be vaccinated in order to prevent one case of invasive pneumococcal disease, either among asthmatics or cigarette smokers, CDC ‘s ABCs surveillance data were used to determine a projected number of pneumococcal cases among smokers and asthmatics in the U.S.  NHIS data were then used to determine the denominator for those groups, and the number needed to vaccinate per year were calculated using a vaccine effectiveness estimate of 60% as the base case, and then ranging that from 50% to 70% effectiveness.  In the older age group for cigarette smokers, the number needed to vaccinate to prevent one case is approximately 4000 (3992) per year, ranging from 3422-4791.  In the older age group for asthma, the number needed to vaccinate to prevent one case is approximately 5600 (5598), ranging from 4798-6718.  Again, there are uncertainties in terms of the different data sources and the accuracy of the denominator data.  Therefore, these should be considered to be approximate estimates.

In terms of the percent of invasive pneumococcal cases caused by serotypes in different vaccine formulations, assuming no cross-protection against 19A, about 40% of invasive disease in adults aged 50 through 64 years is caused by the 6 serotypes included in PCV13 but not PCV7, 22% is caused by the 11 serotypes included in PPSV23 but not in PCV13. About 84% of disease in smokers is caused by PPSV23 types among persons aged 18 through 64 years.

During the work group’s conference calls, a number of considerations were debated.  The group came to the conclusion that there are consistent data on increased risk of IPD among smokers in both immunocompetent and immunocompromised groups; increased risk and NNV among smokers is similar to other high risk conditions (e.g., asthma); and many non-elderly adult IPD cases among cigarette smokers already have another condition for which PPSV23 is currently recommended, although vaccine uptake is low.  Cigarette smoking is a risk behavior that is easy to identify in clinical practice.  Smoking cessation should be part of the therapeutic plan for persons hospitalized or treated for severe pneumococcal disease regardless of immunization recommendations.  Although many smokers have other indications, the “other” indication is not working.  

Smoking cessation should be recommended regardless of immunization recommendations.  Data from a case-control study show the reversibility of disease risk since quitting smoking [N Engl J Med 2000;342:681-9].  Although the association of former smoking and IPD was not significant, the risk was reduced 14 % per year since quitting and returned to baseline (e.g., that of never smokers) in approximately 13 years.  This supports the recommendation that other professional organizations have made regarding smoking.  The Infectious Diseases Society of America (IDSA) / American Thoracic Society guidelines on the management of community-acquired pneumonia in adults state that, “Smoking cessation should be a goal for persons hospitalized with CAP who smoke.” (Moderate recommendation; level III evidence) and “Smokers who will not quit should also be vaccinated for both pneumococcus and influenza.”  (Weak recommendation; level III evidence) [Mandell LA, et al. Infectious Diseases Society of America / American Thoracic Society Guidelines on the Management of Community-Acquired Pneumonia in Adults. CID 2007;44:S27–S72].

The uncertainties with regard to this recommendation are that about one-fifth of U.S. adults smoke cigarettes (approximately 39.8 million people in the 19 to 64 year old age group).  Although most smokers have another PPSV23 indication, targeting this group may substantially increase the number of vaccines required.  As with other risk-based indications, determining the optimal timing of vaccination with PPSV23 is challenging, given the unknown and likely limited duration of protection during an extended period of risk.  It is known from the data that most smokers begin in adolescence or early adulthood, but the risk of IPD increases with increasing pack-years.  Among IPD cases, smoking prevalence is high beginning in early adulthood.  The work group believed that using indicators such as pack-years smoked may not be feasible in clinical practice.  Studies in older adults suggest that PPSV may result in lower antibody responses to subsequent PCV [de Roux CID 2008;46:1015-23; and Musher JID 2008;198:1019-27], although the implications for potential future adult conjugate vaccine use are currently unknown. 

The proposed recommendation for vote (1) was as follows:

* “Persons at increased risk for invasive pneumococcal disease include those who smoke cigarettes.

* The work group recommends adding cigarette smoking to the list of conditions that are indications for PPSV23 in adults aged 19 through 64 years

* Proposed wording: “Persons aged 19 through 64 years who smoke cigarettes should receive PPSV23.”  

* Smoking cessation should be part of the therapeutic plan for persons hospitalized or treated for severe pneumococcal disease.

The proposed recommendation for vote (2) was as follows:

* Due to a request from the Harmonized Schedule Work Group, the workgroup also recommends revising the previously approved asthma recommendation to begin at age 19 years instead of age 18 years to avoid overlap with the adolescent schedule

* The recommendations for both asthma and smoking would then apply to people aged 19 through 64 years.

* Revised wording: “Persons aged 19 through 64 years who have asthma should receive PPSV23.”  

Discussion

Dr. Baker pointed out that 19-64 is misunderstood by many people.  Some people believe it is “to” 64, but it actually means “through” 64.

Dr. Nuorti responded that it is 19 through 64.  Dr. Meissner added that there would be changes in terms of dashes, end dashes, and hyphens.

Given that it is not known whether the conjugate will be recommended for adults, and a second dose of the 23-valent vaccine is recommended for individuals who remain at highest risk and are likely to have falling titers,  Dr. Meissner wondered whether an issue would arise in terms of whether a second dose of the 23-valent vaccine is recommended for smokers since they remain in high risk groups.


Dr. Nuorti replied that he did not recall any data showing a more rapid decline in antibodies among smokers.  He assumed their antibody response would be fairly similar to other persons without underlying chronic illnesses.  However, many smokers do have chronic underlying conditions (e.g., heart disease, lung disease).  He would assume that their immune responses would be similar.  In terms of a potential recommendation should the adult 13-valent conjugate be licensed, there are some data available suggesting that the order the vaccines are given is important.  An alternative would be a combined scheme with the conjugate vaccine first and the polysaccharide vaccine following that, which would be immunologically advantageous and potentially increase the serotype coverage.  For smokers or other immunocompetent groups, there is no current or proposed recommendation to give a second dose of the polysaccharide vaccine. Those policy decisions still need to be discussed.
 
Regarding the number needed to vaccinate to prevent one case raised the question for Dr. Chilton concerning whether the proposed recommendation had been subjected to cost-benefit analysis.  It appeared to him that the cost of preventing a case of IPD is very high.

Dr. Nuorti responded that this was a calculation based on rates of disease and assumed vaccine effectiveness.  A formal cost-effectiveness analysis was not done for this specific proposed indication, nor has such an analysis been done in the past for the existing high risk conditions.  In terms of the older age group, the number needed to vaccinate is fairly similar to what is being reported for persons 65 and older in some Australian data.

Dr. Temte pointed out that for those in practice, it is easy to identify cigarette smokers.  However, it is very difficult to identify those who have early COPD and nearly impossible to identify those who have early cardiovascular disease.  Practitioners must often address vaccination after the occurrence of an event, which is frequently pneumococcal infection.  The suggested recommendation provides a very nice preemptive prophylaxis that fits into clinical practice, given that often practitioners lack the tools to identify the risk diagnoses, but can easily identify the risk habits.  

Dr. Judson agreed that a minimal attempt should be made to determine cost-effectiveness, which should probably be based upon recommending it to those smokers who currently do not qualify for vaccine.  Given that other types of morbidity and mortality from smoking overwhelm IPD, any recommendation probably should have the proposed wording, “Persons aged 19 through 64 who smoke cigarettes should receive the vaccine and smoking cessation.”  There are teachable and behavior modifying moments when smokers deal with cancer, heart disease, COPD, et cetera.

With respect to the number needed to vaccinate and an efficacy duration of a year, Dr. Cieslak noted that his “back of the envelope” calculation suggested that it looked pretty good because there is likely to be a duration longer than this.  Given the high morbidity and mortality of invasive pneumococcal disease in adults, he suspected that cost-effectiveness would be good.  Nevertheless, he would like to see a cost-effectiveness analysis at some point. 

With respect to Dr. Lett’s inquiry regarding why the work group did not consider indications by pack years, Dr. Nuorti responded that they considered this but decided it might be difficult to determine in clinical practice.  The risk increases with pack years.  The prevalence of smoking among cases is very high from very early on.  Among 20 to 30 year olds, it approaches 50%.  There is no specification for severity for other conditions that are on the list of PPSV23 indications in the recommendations, either.  From a practical and consistency point of view, the work group decided not to focus on pack years.

Regarding Dr. Lett’s request for clarification about the use of PCV followed by PPSV23, Dr. Nuorti replied that recent studies in older adults have examined the immunological responses among persons given either a polysaccharide vaccine or conjugate vaccine followed by another dose of polysaccharide or another dose of conjugate.  The overall generalization from those studies is that it appears that if a polysaccharide vaccine is given before the conjugate vaccine, the response to the conjugate will be lower than with primary vaccination; whereas, if the conjugate vaccine is given first, there does not seem to be a decreased response with a subsequent dose of either vaccine.

Referring to the risk among smokers and asthmatics being similar to that for diabetics and those with COPD in similar age groups discussed by Dr. Nuorti, Cynthia Whitney (Respiratory Disease Branch) said that if the ACIP wanted CDC to examine cost-effectiveness for smoking, they should do so for all of the indications.

In terms of timing of vaccination within the 19 through 64 year old cohort, Dr. Duchin (NACCHO) pointed out that because the risk of IPD varies with age, it may also vary with associated additional risk factors outside of smoking.  With respect to considerations pertaining to the pending licensure of PVC13 and issues of hypo-responsiveness whether the ACIP planned to issue some more guidance for clinicians.  For example, would it be wise to give a 19-year old who has been smoking for two years a 23-valent polysaccharide vaccine when they only have a few pack years.  The risk will rise should this person continue to smoke, at which time it is not clear that the same effectiveness would be achieved at that point.

Dr. Nuorti agreed that this is a key challenge with the polysaccharide vaccine not only for the smoking recommendation, but also for any of the existing indications on the list.  The work group agrees that the vaccine has a limited duration of protection, and while the exact duration is unknown, it is likely to be relatively short and the person’s risk will increase with age.  The work group has also reviewed the considerations concerning revaccination and concluded that they do not have the data to decide the optimal timing or frequency of re-vaccination.

Dr. Duchin (NACCHO) inquired as to whether there would be any value in examining morbidity and mortality over age and trying to time the administration of vaccine to coincide with the periods during which morbidity and mortality of invasive pneumococcal disease are highest.

Dr. Nuorti replied that there is some data to suggest that risk increases with age independent of the underlying conditions.

Dr. Neuzil agreed with Dr. Duchin, pointing out that as a work group member this was a difficult issue that also troubled her personally in terms of the implications in 10 to 15 years of vaccinating an increasing number of individuals at younger ages.  This pertains to the balance of the practical implementation and the limits of data versus that concern.  Given that licensure of the conjugate vaccine is not clear, the ACIP cannot continue to avoid this topic.  They must review this issue on a regular basis, and if in three to five years there is not a higher valent conjugate, the revaccination issue will have to be readdressed.

David Salisbury (Department of Health, London) expressed concern about the cost-effectiveness of the proposed recommendation, certainly in the absence of any evidence of cost-effectiveness because it is a very wide ranging recommendation.  One of the comparisons he would like to have seen was the number needed to treat by counseling to prevent a case compared to the number needed to treat by vaccination.  The data must be available on the number needed to treat by counseling by age and length of smoking experience.  Making such a recommendation is going to bring far more young people into the category who would be recommended for vaccination at a time when their smoking commitment may be relatively short.  They are not already lifelong committed smokers who have been smoking for 30 years.  It is known that that data on long-term protection of polysaccharide is very weak.  Hence, the young people will fall back into the pool of those at risk for a very long period of their lives while they are still smoking.  Therefore, the value of this intervention has, albeit a very short-term intervention, needs to be costed because this will not give young people lifelong protection at a time when they may be at lower risk of the complications of IPD.  The complications of IPD in smokers may be much more powerful at a different time in their lives.  

Dr. Judson concurred.  In conclusion, from an overall public health standpoint and thinking in terms of opportunity costs, he recommended that any additional resources that might be used to comply with this recommendation be diverted to smoking cessation.

Dr. Turner (ACHA) stressed that the conundrum of revaccination would be a major issue for those seeing college students.  Given that 20% of the students at his school smoke, technically he should be giving this vaccine to some 4000 students at the age of 19 or 20 and then according to the current recommendations, they should not be revaccinated again until they turn age 65.  In 25 years of college health he did not believe he had ever seen a case of IPD.  Hence, he wondered how many young people would truly benefit from vaccinating against this disease.

With regard to Dr. Chilton’s request for elaboration on the “back of the envelope” calculation, Dr. Cieslak replied that this is an inexpensive vaccine and even it immunization costs are considered, there would not be a major expense to vaccinate a single person at a rate of prevention of 1 per 10,000 per year, figuring years of potential life lost, wages, et cetera.  Based on the data presented and what he should make of it, his best guess was that it would not be as high as some of the vaccines considered by the ACIP.

Ms. Ehresmann inquired as to whether the recommendation could begin at a later age of perhaps 40 through 64, given that 40 to 44 appears to be a peak age.  

Dr. Nuorti replied that the work group discussed whether it would make sense to begin at another age, such as 50 years.  Based on the data that show the prevalence of smoking among cases, this would miss a large number of smokers who develop disease.  There are a number of former smokers in the 50 and older age group.

With regard to the prevalence of smoking and the ability to reduce it and the comments pertaining to effective counseling being an effective method, Dr. Sumaya pointed out that the evidence within states with respect to reducing smoking on a long-term basis rest more with laws and regulatory mechanisms of age groups, price, and access.  They must take the vagaries of the political arenas to have an effect on reducing the smoking population at risk.

Dr. Lewis (AHIP) suggested that cost-effectiveness must also be taken into consideration with respect to the asthma indication, given that if the number needed to vaccinate in smokers is lower than in asthmatics, essentially cost-effectiveness will be better in the smoking population than in the asthmatic population.  

John Grabenstein (Merck & Company) reported that Merck & Company calculated a number needed to vaccinate analysis on a variety of populations.  While he did not have smoking data and recognized that NNV data had all of the assumption needs of any cost-effectiveness model, their assessment was that for 65+ the number needed to vaccinate to prevent an IPD case with a 10-year duration of protection is about 1200.  If patients with co-morbidities ages 18 through 64 are added in, this falls to 662.  The smokers and asthmatics would be on par with those with the co-morbidities recommended.

Stanley Plotkin, sanofi pasteur, thought there may be some virtue in identifying the age of 45 or so as the target for vaccination.  The data on persistence of antibody protection are not good; however, the data are very good on the response to the vaccine with functional antibodies that tails off at about age 45.  Hence, he thought there would be more benefit in vaccinating at age 45 just before the incidence of IPD begins to rise and the vaccine would be maximally effective.

Dr. Lett inquired as to whether the vaccine supply was sufficient to accommodate the initial uptake for the proposed recommendation.

John Grabenstein (Merck & Company) responded that there is an ample supply of vaccine, with stability of 10 years in the freezer.

Reflecting upon the June 2008 ACIP meeting, Dr. Temte pointed out that a request was made to look across the data on tobacco smokers using an age cutoff.  He took what Jim Turner (ACHA) said with a great deal of seriousness, given that there is a large cohort of young smokers who are some of the most responsive to intervention for smoking cessation.  Hence, he went on record to state that he would prefer a combination of smoking and age.  With respect to the adult immunization schedule, there is currently a 50-year old cutoff for influenza.       

Motion:  PPSV23 Pneumococcal Vaccines in Cigarette Smokers

Dr. Baker motioned that the recommendation be approved as written, with the addition of “as well as smoking cessation counseling” to the end of “Persons aged 19-64 years who smoke cigarettes should receive PPSV23.”  Dr. Cieslak seconded the motion.  The motion carried with 11 affirmative votes, 1 abstention, and 3 negative votes.  

Proposed Recommendations for use of PPSV23 
Among American Indians and Alaska Natives

Kate O’Brien, MD, MPH
Center for American Indian Health
Johns Hopkins Bloomberg School of Public Health

Dr. O’Brien acknowledged the following authors of the proposed changes to these recommendations:  Amy Groom, MPH,  Immunization Program Manager, and Steve Holve, MD, Chief Clinical Consultant, Pediatrics from 	Indian Health Services; Ros Singleton, MD, MPH, Immunization Consultant, from the Alaska Native Tribal Health Consortium; Tom Hennessy, MD, MPH, Director, and Jay Wenger, MD, Associate Director for Science, of CDC’s Arctic Investigations Program; and Kate O’Brien, MD, MPH, Associate Professor, from Johns Hopkins Center for American Indian Health.

The two recommendations the work group requested that ACIP members discuss included PPSV23 after PCV7 for 24 -59 month olds and PPSV23 for adults, which currently reads as follows:

Recommendation #1:  PPSV23 after PCV7 for 24 -59 month olds
ACIP Recommendation for PPSV23 in AI / AN Children*
Administration of PCV7 Followed by PPSV23 among Children at High Risk for Pneumococcal Disease: 

* Children who have completed the PCV7 vaccination series before age 2 years and who are among risk groups for which PPSV23 is already recommended should receive one dose of PPSV23 at age 2 years (>2 months after the last dose of PCV7). 

* These groups at high risk include children with SCD, children with functional or anatomic asplenia, children who are HIV-infected, and children who have immunocompromising or chronic diseases.  Although data regarding the safety of PPSV23 administered after PCV7 are limited, the opportunity to provide additional serotype coverage among these children at very high risk justifies use of the vaccines sequentially. 

* For children of Alaska Native or American Indian descent, addition of PPSV23 after PCV7 can be considered. 

*From:  “Preventing Pneumococcal Disease Among Infants and Young Children. Recommendations of the Advisory Committee on Immunization Practices (ACIP). MMWR October 06, 2000 / 49(RR09);1-38 


Table 12 in the MMWR (Vol. 49 / No. RR-9; Page 25) shows that for otherwise healthy children, no polysaccharide vaccine is recommended.  However, there is an asterisk that states that, “Health-care providers of Alaska Natives and American Indians should consider whether these children would benefit by the additional coverage provided by the expanded serotypes in PPSV23 (see recommendations regarding Alaska Natives and American Indians).”    

The strengths the work group members found in the current recommendation is that there is permissive language allowing for the option to use PPSV23 in the AI / AN population, which includes some groups at high risk.  Therefore, the VFC will cover the costs of vaccine if it is administered.  The weaknesses include the burden of the decision upon individual practitioners.  Numerous providers have expressed that they do not have sufficient data on risks / benefits to make informed decisions.  In addition, the language lacks specificity.  It is very clear from the data and the literature that all AI / AN groups are not at equal risk.  In fact, the data on increased IPD risk are really limited to Alaska Native, White Mountain Apache, and Navajo populations rather than all AI / AN groups.  In addition, the term “American Indian descent” is not defined.

With respect to why special recommendations should be included for AI / AN children, there are high rates of invasive pneumococcal disease in some of these populations, so public health authorities and health care practitioners have always considered whether there would be a benefit to the use of PPSV23.  Considerations of the work group and advisors to the work group included:  age-specific IPD incidence; serotype distribution of IPD; limited data on effectiveness of PPSV23 in this age group and population; safety concerns related to immune tolerance / hyporesponsiveness and whether that has any clinical ramifications; potential for other intervention strategies, such as PCV13; and practical considerations such as cost, implementation into an already crowded vaccination schedule, and having to stock multiple pneumococcal vaccine products and the possibility of mixing up products.

Regarding incidence rates by age strata among AN and White Mountain Apache and Navaho compared with relevant comparison populations,  Dr. O’Brien referred to post-PCV7 IPD era in Alaska Natives and non-Natives from 2004 -2006.  For each of the age strata, there continues to be a health disparity in terms of IPD rates among Alaska Natives compared with non-Natives.  This is most prominent in the <2-year old age strata, with 245 per 100,000 in Alaska Natives compared with 44 per 100,000 in Alaska non-natives.  However, there is still a health disparity in these rates in the 2 to 4 year old age strata, with 40 cases per 100,000 in the Alaska Natives compared with 15 per 100,000 in Alaska non-Natives.

In post-PCV IPD rates among Navajo (2004-2006), White Mountain Apache (2004-2006), and the general US population 2005 data, in the <1 year olds (215 per 100,000 Navajo; 301 per 100,000 White Mountain Apache; 36 per 100,000 general US population) and the 1 to <2 year olds (148 per 100,000 Navajo; 402 per 100,000 White Mountain Apache; 36 per 100,000 general US population), there continues to be a health disparity in terms of IPD rates.  There is a health disparity of much small magnitude among those 2 to <5 years of age (27 per 100,000 Navajo; 0 per 100,000 White Mountain Apache; 12 per 100,000 general US population), but only for the Navajo in this era.  In fact, the White Mountain Apache had zero cases of IPD in the 2 to <5 year olds over this three-year period, so their rate has actually fallen below that of the general US population.  This is the age group being considered for the use of polysaccharide vaccine for AI / AN.  In terms of the IPD rates over time in 24-59 month old Alaska Natives, Navajo, White Mountain Apache, and the general US population the trend is that the rates of disease has decreased dramatically between 1995 and the current era.  In examining the years 2004-2006, it is evident that there continues to be some disparity, but the magnitude of that is much smaller. 

With respect to post PCV7 serotype distribution in AI / AN 24-59 months of age, the size of the birth cohort, and the actual number of annual cases, there are only 300 annual births among White Mountain Apache, 4000 Navajo, and 2600 Alaska Natives.  There are zero PCV7 annual cases among any of these groups.  Non-PCV7 annual cases include 0-1 among White Mountain Apache, 1-5 among Navajo, and 3-9 among Alaska Natives.  Nevertheless, the proportion of all of the IPD in this age strata that are caused by PPSV23 types is >80% in each White Mountain Apache and Navajo and 90% in Alaska Natives.  Thus, it is true that most of the disease that is still occurring is of serotypes in the vaccine.  

In terms of other concerns, it is important to understand the perspective of the practitioners who serve these populations.  Routine use of PPSV23 has never been implemented in these populations, even when rates were significantly higher in the pre-conjugate vaccine era.  There are no local data on safety or reactogenicity in these populations.  The second concern is the observation of immune hyporesponsiveness that has been demonstrated following the use of PPSV23.  This is a relatively complicated topic, but the important point is that while it is quite clear that there is a measurable immune hyporesponsiveness, the clinical implications of that are not known.  The third issue is the complexity of a two-product vaccine strategy.  In addition, little efficacy / effectiveness data exist on PS23 among children in the <5 year old age strata. 

The current consensus among practitioners and those who work with these populations is that the anticipated benefits of PPSV23 use after PCV7 probably do not outweigh the potential risks and practical considerations.  In terms of current clinical practice, PPSV23 is not routinely used following PCV7 among AI / AN children >2 years by any Indian Health Service or tribal health organization serving the populations with documented high rates of IPD.  Some individual providers have used PPSV23 for individual patients.  However, it is very important to recognize that PPSV23 is routinely given to those children in these populations who have recognized high risk medical conditions, so this is covered elsewhere in the ACIP recommendations and is not really the topic of this particular recommendation.

Concerning why the work group would like to preserve a specific statement for AI / AN populations, the balance of risk / benefit could change in the future.  For example, among Alaska Native children, there has been an increase in non-PCV7 type IPD rates since the introduction of PCV7.  There is a plan to use the PCV13 product under compassionate-use IND in 2009 and it is hoped that there will be licensure for the product soon thereafter.  However, if PCV13 is not successful, there probably would be reconsideration of PPSV23 use at least in some sub-populations in Alaska.  The second example is among indigenous children in the Northern Territories of Australia where PPSV23 is used at 18 months following a 3-dose PCV7 series.  Safety and effectiveness data are anticipated out of that experience, which will accumulate over time, so more information may be forthcoming about concerns expressed previously. 

With regard to IPD in Alaska in those < 2 years old from 1995-2007, although it has been widely publicized that there has been considerable replacement disease among Alaska Natives, this is completely restricted to children who live in the YK Delta region (a birth cohort of about 600 children per year).  The increase in serious pneumococcal infections has not been observed in other Alaska Native children or non-Native children outside those in the YK Delta.  With regard to the IPD rates in YK Region children < 5 years of age from 1998-2007, replacement disease is in < 2 year olds, while PPSV23 in 2-5 year olds is not expected to have much impact on replacement disease.  Replacement disease is actually occurring in children 1 to <2 years of age, so the total population size of children <5 is 600 total children and of those, replacement is occurring only in a very limited age strata.  

Regarding IPD Rates in the Northern Territories of Australia in indigenous children <5 years, there is no change in the non-PCV7 incidence even though they are using PPSV23 vaccine in these children at 18 months of age following 3-dose PCV7 priming.  In spite of the use of the polysaccharide vaccine as the boost, the incidence of the non-7-valent types has not changed dramatically over time.  Whether they are having any effect of the use of polysaccharide vaccine on the non-7-valent serotypes is really to be determined.  Obviously, these data would be stronger if they showed only the 2-4 year old age strata and looked at the 16-PPV types [Data courtesy of Heather Cook and Vicki Krause, Northern Territory CDC, Darwin, Australia].

In terms of what is needed in a recommendation for AI / AN, ACIP needs to indicate clearly to practitioners what the routine use of PPSV23 should be.  Future use should be allowed if IPD epidemiology changes, new data emerge on effectiveness or safety, or if effective higher valency conjugate vaccines do not become available.  It should be clarified that decisions for use should be based on increased risk of IPD rates.  Background could include information on epidemiologic characteristics to consider (e.g., serotypes, absolute rates, age groups).  A recommendation should also allow for VFC to purchase vaccine if use is indicated.


The recommendation for the vote pertaining to the use of PPSV23 in AN / AI children read as follows: 
 
		“Routine use of PPSV23 after PCV7 is not recommended for Alaska Native or American Indian children aged 24 through 59 months.  However, in special situations, relevant public health authorities may consider addition of PPSV23 after PCV7 for Alaska Native or American Indian children aged 24 through 59 months who are living in areas in which risk of invasive pneumococcal disease is increased.”

The following table contrasts the current with the proposed recommendations, with those areas that differ being underlined:



1. Current:	
Routine Use: "For children of Alaska Native or American Indian descent, addition of PPSV23 after PCV7 can be considered” (at age 2 years)

Proposed:
	Routine Use: “Routine use of PPSV23 after PCV7 is not recommended for Alaska Native or American Indian children aged 24-59 months.” 


2. Current:
	Special Use: "Health care providers of Alaska Natives and American Indians should consider whether these children would benefit by the additional coverage provided by the expanded serotypes in PPSV23.

Proposed:
	Special Use: “However, in special situations, relevant public health authorities may consider addition of PPSV23 after PCV7 for Alaska Native or American Indian children aged 24 through 59 months who are living in areas in which risk of invasive pneumococcal disease is increased.”



With respect to recommendation #2, the ACIP recommendation for use of PPSV23 in AI / AN populations [MMWR 1997] currently reads, "Persons aged 2-64 years who are living in environments or social settings in which the risk for invasive pneumococcal disease or its complications is increased (e.g.., Alaskan Natives and certain American Indian populations) should be vaccinated."  The strengths of this recommendation are that its permissive language allows the option to use PPSV23 in the AI / AN population, and some AI / AN groups are at high risk for IPD.  The weaknesses are that all AI / AN populations are not at equal risk.  Again, increased IPD risk data are limited to Alaska Native, White Mountain Apache, and Navajo populations.  Moreover, risk and health disparity vary by age strata within the very broad age range of 2-64 years of age.  Also, the language lacks specificity in that there is no definition of “environments and social settings” at high risk, which leads to a tremendous amount of confusion and variable interpretation among practitioners.  Furthermore, this language is considered to be offensive by some AI / AN groups.  In addition, the age group is over-inclusive.  The 2-5 year old group is already covered by another ACIP recommendation, while the absolute risk increases in the remaining age strata are of varying magnitude.


With regard to the post-PCV IPD rates among Navajo and White Mountain Apache populations, for each of the age strata (e.g., 5-<18, 18-49, 50- <65, and 65+) there is a health disparity compared with the general US population, but the absolute magnitude of the health disparities varies according to population and age strata.  In terms of IPD rates comparing Alaska Natives and non-Natives from 2005-2007, health disparities are observed in the age strata 5 years of age and older; however, the absolute magnitude of that risk is not the same across all age strata.  For example, among children 5-17 years of age there is a difference of 5 cases per hundred thousand compared with those 60-64 years of age where there is an absolute rate difference of 100 per 100,000.   

The current practice is somewhat more complicated than the pediatric situation.  This recommendation is not routinely followed among any of the Indian Health Services or tribal health organizations who serve populations with high rates of IPD.  A few groups do routinely use PPSV23 among otherwise healthy adults younger than 65 years.  In Alaska, the recommendation is to use PPSV23 vaccine beginning at age 55 years.  In the White Mountain Apache reservation, routine vaccination begins at age 50 years.  The Navajo have maintained the recommendation for the general US population to start at age 65.  Other Indian Health Service and tribal health groups follow the recommendation for first use of PPSV23 at 65 years.  In terms of medical indications, it is important to understand that 70% to 86% of AI / AN adults aged < 65 years with IPD had an underlying condition that is included in current ACIP recommendations for PPSV23.  With that in mind, Dr. O’Brien cautioned the group to take into consideration that these are not rates among otherwise healthy American Indians or Alaska Natives.  Most of the cases of IPD are occurring among those people who have other indication for getting pneumococcal vaccine.  The work group could not provide the rates of disease by age strata among otherwise healthy Alaska Natives, Navajo, or White Mountain Apache because they could not establish the denominator of people who have no other underlying medical condition.  

In terms of what is needed in a new ACIP recommendation, the work group suggested removing the wording regarding “environments and social settings” at high risk; focusing on at-risk age group not already covered by an ACIP recommendation (e.g., > 50 year olds); allowing current policies to continue (local decision-making has been evidence-based; there is no firm reason to force change in local policies); and adding permissive language to allow PPSV23 use that could be used if local IPD epidemiology changes or new data emerges on effectiveness or safety. 

The recommendation for the vote regarding the use of PPSV23 among AN / AI adults read as follows:
 
"Routine use of PPSV23 is not recommended for Alaska Native or American Indian persons younger than 65 years old unless they have underlying medical conditions that are PPSV23 indications. However, relevant public health authorities may consider PPSV23 for Alaska Natives and American Indians aged 50 through 64 years who are living in areas in which the risk of invasive pneumococcal disease is increased."


The following table contrasts the current with the proposed recommendations, with those areas that differ being underlined:

Current

“Persons aged 2-64 years who are living in environments or social settings in which the risk for invasive pneumococcal disease or its complications is increased (e.g.., Alaskan Natives and certain American Indian populations) should be vaccinated."  

Proposed

“Routine use of PPSV23 is not recommended for Alaska Native or American Indian persons younger than 65 years old unless they have underlying medical conditions that are PPSV23 indications.”

“However, relevant public health authorities may consider PPSV23 for Alaska Natives and American Indians aged 50 through 64 years who are living in areas in which the risk of invasive pneumococcal disease is increased."


Discussion

Dr. Judson found the arguments for the proposed changes to be highly compelling.  He said that throughout his career, he had looked askance at the way the non-defined category of AI / AN was lumped together as they are probably one of the most heterogeneous groups environmentally, socially, and genetically.  He expressed hope that there would come a time in which this un-useful grouping would not be singled out for any particular approach and that recommendations would apply to them just as they do any other American—based on risk factors.  

Dr. O’Brien responded that there is a delicate line.  There are some populations which have clearly elevated risks for whom they should preserve the opportunity to afford them special consideration in times of vaccine shortage or specific products that are needed to take care of specific health issues related to these populations, particularly with respect to conjugate vaccines and specific HIB products that are needed.  She agreed with Dr. Judson, but cautioned that they should not go all the way in the other direction so that this group may not be afforded what they need.

Dr. Judson responded that he thought this was well covered in the second part.  He had written down, “in populations where high rates of pneumococcal disease have been documented recently,” which would apply to anyone.  

Dr. Sawyer requested clarification regarding how the work group came to the responsiveness issue and the age recommendation of 50 and above.  He noted that, as pointed out by Dr. Plotkin earlier, both the quantity and quality of immune response in older adults is not as good.


Dr. O’Brien replied that the choice of a 50-64 year old age strata was a relatively qualitative one.  The first consideration was to evaluate the data.  Clearly, there is elevated risk of disease in the 50 to <65 year old age strata in Navajo, White Mountain Apache, and the Alaska Native situation.  Below this age strata, there would be a potential to vaccinate numerous people whose risk of disease is not nearly as elevated as it is thought to be.  She emphasized that most of the cases of IPD are not among otherwise healthy individuals, but that about 70% to 80% of cases have a recognized underlying medical condition.  In the lower age strata, the dominant underlying medical condition is alcoholism.  In all-age IPD, a substantial proportion of the cases are related to people who have alcohol-related problems.  In the Navajo, approximately 20% of the adult population has alcoholism as a medical condition.  Thus, the work group did not believe that an otherwise healthy population below the age of 50 necessarily would be the place to achieve substantial gains in terms of prevention of disease, and it raises the issue of what to do about re-vaccination.  The lower the age strata at which vaccination begins, the more the competing concerns with respect to having to give repeated doses of polysaccharide vaccine and what is being done in terms of an immunologic phenomenon and actually protecting them in their future years when their risk is higher.  Therefore, the work group felt that this was an appropriate compromise between programmatic considerations, trying to target the population who do likely have the highest risk, and understanding that programs and policies are already in place in these settings.  No one is using a program or policy in which they go below 50 for routine immunization for otherwise healthy individuals.

Dr. Sumaya wondered why the term “relevant public health authorities” was chosen.

Dr. O’Brien said she thought they were trying to indicate public health authorities who would have some knowledge of the local situation without being more specific about who those authorities are, given that they differ across populations.  For the Navajo, the relevant public health authorities would likely be a consortium of Indian Health Service practitioners along with the Tribal Health Authority, and probably with consultation at the Center for American Indian Health at Johns Hopkins which has the data and can provide the evidence with which this would be considered.  For White Mountain Apache and Alaska Natives, it would be a different group of public health authorities.  The work group was simply indicating that they wanted it to be the most appropriate public health authorities who could guide the local situation.

In terms of “public health authorities” it was not clear to Dr. Cieslak whether they would be advising doctors to send these populations to health departments to be vaccinated, or to rely on recommendations from public authorities.  He was also troubled by areas in which the risk of IPD is increased because a doubling of a very small risk may still result in a very small risk.  A relative risk of 1.1 is an increased risk, so he wondered if the work group had some value in mind.       

Dr. O’Brien responded that the intent was a recommendation.  There is no public health department on the reservations that differs from the Indian Health Service facilities, so perhaps the wording could be refined to “public health authorities may consider a recommendation for use.”  With regard to increased risk of IPD, she indicated that this was why the work group did not want to suggest a specific recommendation even for the three populations for which data exist.  Instead they thought it was probably best to let this decision rest in the hands of those who could take a very detailed look at the data and the absolute magnitude of the risk as opposed to relative risk.  It was not intended to mean that any relative risk increase would trigger this.  The group was trying to exclude calls from people whose grandmother is American Indian, but who are living in California or New York, who want to know whether they are at risk.  The idea was to restrict the recommendation to at least those places in which there is an elevated risk.

Dr. Baker pointed out that the second sentence had many problem aside from the word “relevant.”  While she understood that the work group was seeking flexibility based upon the particular community, “relevant public health” made it seem as though there are “non-relevant public health authorities.”  Therefore, she suggested using a less offensive word and using the first sentence in order to give flexible / permissive advice, not as part of the summary recommendation, but in the language that is published in the MMWR statement.

Dr. Neuzil thought the wording represented an improvement and was much clearer; however, she remained troubled by the graph which reflected disparities that the work group found to be covered by co-morbidities.  Her concern was that this suggests that coverage could be improved in these populations among the high risk groups.  Depending upon what they decided to do with the second part of the recommendation, she suggested that they continue to emphasize that people with conditions in these adult populations should be vaccinated with the PPSV23.  Perhaps they could add, “may extend PPSV23 coverage to include those age 50 to 64 without medical conditions” to further stress that all of those adult age groups with medical conditions need to be vaccinated.

Dr. O’Brien reiterated that approximately 75% to 80% of the cases have an underlying condition.  Vaccine coverage has been evaluated extensively in the Navajo, White Mountain Apache, and Alaska Natives and has been found to be extremely high.  In the over 65 year old group, 80% to 90% have been vaccinated.  In the <65 year old group, the proportions are somewhat lower, but the one condition that stands out in which vaccination could probably be improved is in the alcoholics younger than 65 years of age where only 40% have evidence of vaccination.  In the other medical conditions, the proportion who are vaccinated, even among those younger than 64 years of age is 60% to 70% or higher.  Hence, there is a significant effort to recognize these conditions and get people vaccinated.  The work group has also evaluated the effectiveness data.  This is not a highly effective vaccine against IPD.  For example, effectiveness is approximately 40% in Navajo in one case-control study.

While the data were compelling for Navajo, White Mountain Apache, and Alaska Natives, Ms. Ehresmann pointed out that Minnesota has a number of American Indian populations for whom there are no specific data.  As a local public health official, she wondered what data they would need to begin collecting in order to actively make recommendations.  

Dr. O’Brien responded that there are not population-based, active surveillance data on American Indian populations outside of the three populations upon which she reported.  The question is:  Is there an unmeasured, unrecognized, elevated risk among other American Indian tribes throughout the United States?  The best evidence there is to suggest that this is not occurring comes from ICD-9 IHS data.  There does not appear to be a signal in these data that there is an IHS administrative area that has elevated rates outside of the Southwest and the Alaskan area.  There are significant limitations to those data, which is why the work group wanted to have flexibility within the recommendation so that in the future, if it was recognized that there was another population in which there was evidence for increased risk, there would be the opportunity to extend the vaccine recommendation to those groups without having to vote on a revised recommendation or face issues with respect to reimbursement for use of the product.

Dr. Morse recapped that there had been a suggestion to change the wording to “However, appropriate public health authorities may consider making recommendations on . . .”     

Dr. Judson suggested using “local public health authorities,” given that they should know what is going on.  To him, the terms “appropriate” and “relevant” did not seem helpful.

Dr. Englund pointed out that health authorities are not always local.  The Hopkins group, for example, advises the White Mountain Apache.  She thought the word “appropriate” should be used.

Dr. Duchin, NACCHO, suggested the wording, “public health authorities using current local epidemiological data,” which would negate the concern about whether they were appropriate or relevant.  Public health authorities using the right data could be sitting anywhere.  

Dr. Englund noted that while this is what they would like, current local epidemiological data is not always available.

Dr. Baker stressed that this was why she thought it should be in the narrative rather than as part of the recommendation. 

In terms of where language is included, Dr. Neuzil requested clarity with respect to what had to be included in the recommendation versus what could be included in the narrative.

Dr. Schuchat responded that the extra sentence was meant to foreshadow a VFC vote or reflect what VFC would be allowed to cover.  Given that these are separate votes, she indicated that it did not matter where the language was included.  As long as the language appeared in a document somewhere, there could be a VFC vote pertaining to use.

Dr. O’Brien thought it would be relatively important for practitioners and Indian Health Services to have something permissive within the recommendation itself as opposed to the text of a larger document.  He thought practitioners and Indian Health Services would feel somewhat uncomfortable if a recommendation was published that said these are not recommended and did not allow for permissive use in the recommendation itself.

Dr. Marcy suggested eliminating the word “relevant.”

Dr. Morse clarified with the additional wording of, “public health authorities may consider making recommendations on . . . “

Dr. Baker expressed concern that this still did not deal with the problem of what constitutes an increase in IPD.  

Dr. Judson indicated his reluctance about being too wordy regarding what local public health authorities should do.  They will have to do the best they can with whatever resources they have.  They often will not have fully epidemiologic secular trend data, so the recommendation should simply be “local public health authorities” because they are going to have to make the decisions and they need to be empowered to do so by these recommendations.


Ms. Ehresmann agreed that local public health would not make a decision if it is not allowed for in a permissive manner.  She asked for clarification regarding where they stood in terms of the language.  She wondered if they took out the word “relevant” and addressed increased risk being less defined, this would address the issues. 

Dr. Morse replied that he thought based on the discussion there was consensus on the overall recommendation.

Dr. Lett indicated that she always found it beneficial for recommendations to state that local health authorities should make decisions based on current epidemiologic data, which she thought should appear somewhere in the recommendation.

Dr. Pickering pointed out that the recommendations cannot be changed in the VFC vote, so the wording should be specific in the motion.

In the absence of a public health recommendation, for example a local health department has not data and declines to make a recommendation, Dr. Cieslak wondered if this would permit a physician to vaccinate and have it be VFC-covered.

Dr. Santoli responded that it would be a decision of the ACIP.  CDC was attempting to update the resolution to reflect the recommendations, which meant that at this point the VFC stated, “American Indian / Alaska Native children may receive a single dose of polysaccharide vaccine following conjugate vaccination when deemed appropriate by public health authorities.”  

Dr. Sawyer expressed confusion with respect to the VFC discussion.  He expressed concern about the language fundamentally because the provider makes the decision to give the vaccine, not public health, on a one-on-one basis.  He stressed that he did not want providers to be prohibited from the vaccine because it would not be covered by VFC if no public health recommendation was in place in a particular locality.  

Dr. Santoli suggested that in order to address this issue, an option would be for the VFC resolution to state, “American Indian / Alaska Native children 24 to 59 months old.”  Then VFC can cover it and the recommendation could include more specific items.

Motion:  PPSV23 Pneumococcal Vaccines in American Indian / Alaska Native Children

Dr. Neuzil made a motion to approve the language of the recommendation, with the exclusion of the word “relevant,” the addition of “public health authorities may consider recommending PPSV23,” and with grammatical and other changes made to improve the recommendation based on the intent of the discussion.  Dr. Baker seconded the motion.  The motion carried with 14 affirmative votes, 1 abstention, and 0 negative votes. 


Motion:  PPSV23 Pneumococcal Vaccines in American Indian / Alaska Native Adults

Dr. Neuzil made a motion to approve the language of the recommendation, with the exclusion of the word “relevant,” the addition of “public health authorities may consider recommending PPSV23,” and with grammatical and other changes made to improve the recommendation based on the intent of the discussion.  Dr. Baker seconded the motion.  The motion carried with 14 affirmative votes, 1 abstention, and 0 negative votes. 

Dr. Nuorti pointed out that a vote was not taken to revise the age range for PPSV23 in those with asthma to make it consistent with the cigarette smoker recommendation.  Therefore, an additional motion was made . 

Motion:  PPSV23 Pneumococcal Vaccines in Those with Asthma

Dr. Sawyer made a motion to approve the recommendation to expand the pneumococcal polysaccharide 23-valent vaccine (PPSV23) target groups to include persons 19 to 64 years of age who have asthma.  Dr. Temte seconded the motion.  The motion carried with 14 affirmative votes, 1 abstention, and 0 negative votes. 


Proposed Recommendation for use of PPSV23 
In High Risk Children Ages < 10 Years

Pekka Nuorti, MD, DSc
CDC / CCID / NCIRD / DBD

Dr. Nuorti reminded everyone that the issue of PPSV23 use in high risk children <10 years of age was discussed during the June 2008 ACIP meeting.  The objective of this session was to propose a clarification to the recommended time interval for PPSV23 revaccination in high risk children aged <10 years who have previously received PCV7.  One of the problems is that there are currently two recommendations, one made in 1997 and the other made in 2000.  Some health care providers have found the 3-5 year revaccination interval to be confusing in the section in the 2000 recommendation which states that, “If the patient is aged < 10 years, one revaccination 3-5 years after the previous dose should be considered (Sources:  CDC. Recommendations of the Advisory Committee on Immunization Practices [ACIP]., MMWR 2000; 49(RR-09)].  

The original section about revaccination with PPSV23 in high risk children in the MMWR 1997;46 (No RR-8)  states the following:

* “Revaccination once is recommended for persons aged >2 years who are at highest risk for serious pneumococcal infections and those who are likely to have a rapid decline in pneumococcal antibody levels, provided that 5 years have elapsed since receipt of the first dose of pneumococcal vaccine.” 

* “Revaccination 3 years after the previous dose may be considered for children at highest risk for severe pneumococcal infection who would be aged <10 years at the time of revaccination.” 

* These children include those with functional or anatomic asplenia (e.g., sickle cell disease or splenectomy) and those with conditions associated with rapid antibody decline after initial vaccination (e.g., nephrotic syndrome, renal failure, or renal transplantation).


The recommendation for revaccination in high risk children in the 2000 recommendation is as follows:

* “Immunocompromised children or children with SCD or functional or anatomic asplenia should be revaccinated with PPSV23 as previously recommended” 

* “If the child is aged <10 years, one revaccination should be considered 3-5 years after the previous dose of PPSV23”

* “Data are limited regarding adverse events related to second dose of PPSV23 administered after PCV7. Health care providers should not administer a second dose of PPSV23 any earlier than 3 years after the initial dose of PPSV23” [MMWR 2000; 49(RR-09)]

The rationale for the use of PPSV23 in high risk children who have received PCV7 includes the following:

* “Although data regarding safety of PPSV23 administered after PCV7 are limited, the opportunity to provide additional serotype coverage among these children at very high risk justifies use of the vaccines sequentially” [MMWR 2000; 49(RR-09)] 

* PPSV23 provides an excellent booster response in healthy children to the 7 serotypes in both PCV7 and PPSV232 [O’Brien Lancet Inf Dis, 2007]

* The intent of the recommendation is to target the 16 serotypes only in PPSV23, although the effectiveness of this approach is unknown  

In terms of the current rates and serotypes causing IPD in children aged 5-9 years, the overall rate is very low at 6 per 100,000.  There has practically been no change after PCV7 introduction in this group because of increases in non-PCV7 types.  The rates of all different serotype groupings are <4 cases per 100,000 [Data source: CDC, Active Bacterial Core surveillance, unpublished].  The proportion of cases among children aged 5-9 years who had various underlying medical conditions as defined in Table 8, MMWR 2000;49(No. RR-9):22 has increased after PCV7 introduction.  However, the total number of cases is very small.  In 2006, out of 55 children with IPD, 12 (22%) cases had any high risk condition (PPSV23 indication) [Data source: CDC, Active Bacterial Core surveillance, unpublished].  Regarding the proportion of invasive pneumococcal disease cases caused by indicated serotypes among children 5-9 years-old with ACIP indications for PPSV23, in 2006, 12 (22%) of 55 children aged 5-9 years had any underlying medical condition that are indications for PPSV23 and all but one were conditions for which revaccination is recommended.  Of the 12 cases with underlying medical conditions, 10 (83%) were caused by serotypes in PPSV23 but not in the conjugate vaccine.  There were no cases with HIV infection [Data source: CDC, Active Bacterial Core surveillance, unpublished].

There are very few data available on multiple doses PPSV23 in children.  There are six pediatric studies of multiple PPSV23 doses that were conducted from the 1970s and 1980s [Reviewed in: O’Brien Lancet Infect Dis 2007;7:597-606].  These were conducted with different vaccine formulations (e.g., PPSV8, PPSV12, PPSV14, PPSV23) and most used radioimmunoassay (RIA) which predates the development of sensitive and specific assays and lacks specificity for serotype specific antibody.  Of the six studies, five observed lower antibody concentrations for some serotypes with a second PPSV dose. 

The work group’s considerations addressed a number of issues.  Few studies have evaluated the immunogenicity of multiple doses of PPSV23 in children.  The clinical effectiveness of PPSV23 following PCV7 in children is unknown.  No data are available on the effectiveness of revaccination with PPSV23 in this age group compared with only a single dose of PPSV23.  The statement to consider revaccination in high risk children 3 years after the first dose was based on immunologic data from the 1980s indicating rapid antibody decline after PPSV23 vaccination in certain children at high risk [MMWR 1997; 46 (RR-8)].  However, those studies predated development of sensitive and specific antibody assays.  Therefore, the interpretation of data is hampered by the non-specificity of the assays used to measure the immune response.  No data are available to determine the relative benefit of a 3- versus 5-year revaccination interval, but immunologic responses to PPSV23 may be better in older children [Vernacchio J Infect Dis 2000; Rao J Pediatr 1995].  There is concern about potential immunologic hyporesponsiveness to subsequent exposure to pneumococcal antigens after PPSV23; however, the clinical relevance of this observation is unknown.  There is a hypothesis that perhaps a longer interval between PPSV23 doses may reduce the immunologic hyporesponsiveness.  

Based on the review of the data and these considerations, the work group proposed the following recommendation:

* Immunocompromised persons or persons with sickle cell disease or functional or anatomic asplenia are at highest risk for serious pneumoccoccal infection and may have a rapid decline in pneumococcal antibody levels after PPSV23

* The work group recommends a single revaccination interval for these persons in all age groups:

* A second dose of PPSV23 is recommended 5 years after the first dose of PPSV23 for persons aged >2 years who are immunocompromised, have sickle cell disease, or functional or anatomic asplenia.”

Discussion

Dr. Meissner inquired as to how many of the 16 serotypes that occurred in the small number of children would have been included in the 13-valent vaccine.  If those are well covered by the 13-valent conjugated vaccine, he wondered whether this recommendation would still be needed.  Obviously, they would still be concerned about the 23 minus 13 types.

Dr. Nuorti replied that he did not have this information with him, but he offered to check.  These are the 16 serotypes that are not in the 7-valent, so there is some overlap with the six additional types that are in the 13-valent.  He agreed that it was an important point as the serotype coverage between the 23-valent and 13-valent became narrower.   

Dr. Judson said he was convinced that they did not have the scientific support for this recommendation.  If they were going to be arbitrary with recommendations, it would be better that they be arbitrarily consistent rather than arbitrarily inconsistent.  

Dr. Baker inquired as to whether the intent in the wording was to recommend that if a 2-year child with sickle cell disease received a conjugate vaccination series, at 5 years they would receive the polysaccharide once for the rest of their lives.

Dr. Nuorti responded that was for the revaccination, so a child with sickle cell disease would still receive a vaccine in accordance with the current recommendation at 2 or older.

With respect to not including HIV-infected children, Ms. Seward noted that there were not any in the data presented, but there could be in other years.  With that in mind, she wondered if they needed to be as specific as this.

Dr. Nuorti replied that HIV-infected children are included in the immunocompromised group.


Motion:  PPSV23 Pneumococcal Vaccines in High Risk Children <10 Years

Dr. Cieslak made a motion to approve the recommendation as written for PPSV23 in high risk children < 10 years of age.  Dr. Neuzil seconded the motion.  The motion carried with 14 affirmative votes, 1 abstention, and 0 negative votes. 


VFC Resolution Update:  Pneumococcal Vaccines

Dr. Jeanne M. Santoli 
Immunization Services Division
National Center for Immunization and Respiratory Diseases

Dr. Santoli indicated that the purpose of this presentation was to consider changes to the current VFC resolution based on the discussion over the course of the morning with respect to polysaccharide vaccine in terms of eligible groups and the recommended schedule, and pneumococcal vaccine in terms of the recommended schedule.  While there were several areas in the resolution in which it was thought changes would need to be made, this would not be necessary.  She provided the language to illustrate the current language, with changes underlined:

For Polysaccharide Vaccine, Eligible Groups:
Eligible Groups:  Children and adolescents aged 2-18 years who have functional or anatomical asplenia,  immunocompromising illness or medications, chronic illness (as specified above), who are American Indian or Alaska Native (when deemed appropriate by relevant public health authorities based on local circumstances), or who have received a bone marrow transplant. 

For Polysaccharide Vaccine, Recommended Schedule:
For children who are immunocompromised or who have functional or anatomical asplenia:  a single revaccination is recommended if 5 or more years have elapsed since the previous dose.

For Conjugate Vaccine, Recommended Schedule:
American Indian and Alaska Native children, 24-59 months, who have received the pneumococcal conjugate vaccine, may receive a single dose of polysaccharide vaccine after conjugate vaccination when deemed appropriate by relevant public health authorities based on local circumstances.


With respect to simplification of VFC resolutions, Dr. Santoli stressed that currently the resolutions contain information according to the statute with regard to eligible groups, recommended schedules, dosage intervals, recommended dosage, and contraindications and precautions.  All of this information is included in the ACIP recommendations.  CDC is working to identify ways to streamline the VFC resolutions, pointing to the ACIP recommendations and avoiding rewriting those recommendations to the extent possible, in order to avoid repeating language that will need to be changed in more than one place when changes are made.  There are some challenges, but improvement is underway.

Motion:  VFC Vote

Dr. Baker made a motion to approve the suggested additions to the VFC resolution for polysaccharide vaccine (eligible groups; recommended schedule), and pneumococcal vaccine (recommended schedule).  Dr. Meissner seconded the motion.  The motion carried with 14 affirmative votes, 1 abstention, and 0 negative votes. 


Update on Investigational 13-Valent
Pneumococcal Conjugate Vaccine

Dr. Peter Paradiso
Wyeth Vaccines

Dr. Paradiso presented an update on investigational 13-valent pneumococcal conjugate vaccine.  The current 7-valent vaccine, PREVNAR®, contains the serotypes that were the most prevalent in the US at the time this vaccine was launched (e.g., 4, 6B, 9V, 14,18C, 19F, and 23F).  The 13-valent vaccine, PCV13, includes those seven serotypes and an additional six new conjugate vaccines covering serotypes 1, 3,	 5, 6A, 7F, and 19A.  The seven components that are common within the vaccine are essentially identical in dosage and form to those found in PREVNAR® (e.g., 2 ?g of each of those serotypes, except for 6B which is 4 ?g).  The six new serotypes are all conjugates of the same carrier protein as the original seven types in PREVNAR® (e.g., CRM197), using the same chemistry of reductive amination to the polysaccharide and in a dosage of 2 ?g of each of those serotypes.  Thus, the 13-valent vaccine essentially takes the PREVNAR® vaccine in its dosage form and adds the six new serotypes that make 13 all together.  It is important to point this out, particularly as it relates to the seven original types, because the transition anticipated from 7-valent to 13-valent will be facilitated by the fact that those seven types are common and it should be possible to switch to the 13-valent at any point in the immunization program.     

When considering the assessment of a new conjugate vaccine, the situation is different from that of developing PREVNAR®, given that PREVNAR® is now on the market.  Thus immunogenicity must be considered as the correlate or the way to assess the new vaccine.  Wyeth has had some assistance in that consideration from many groups, particularly the World Health Organization, who have reviewed the data regarding efficacy and immune response for PREVNAR® and established criteria by which they can consider comparing a new vaccine to an old vaccine.  Weyth’s clinical trials are set up to compare the 13-valent vaccine to the standard of care, the 7-valent vaccine.  The serological criteria used to assess PCV13 immunogenicity for the common serotypes in PREVNAR® and PCV13 are to examine non-inferiority to PCV7 in the percentage of children achieving > 0.35 ug/ml anticapsular antibody, and the non-inferiority to PCV7 types in geometric mean antibody concentration.  For the six additional serotypes in PCV13, a comparison is made to the original types to examine non-inferiority in the percentage of children achieving 0.35 ug/ml anticapsular antibody compared to the lowest responses in PCV7, and non-inferiority in geometric mean anticapsular antibody concentration compared to the lowest responses in PCV7.  In considering the entire immune response, good functional antibody that correlates with overall immunogenicity is an important parameter, given that it is essential to show that a functional response is induced with the six new types and that this response correlates with the overall antibody response.  For the immunization program and long-term immunity, boostability in the second year of life is also examined within a schedule that has been used for many conjugate vaccines over the years.  There are additional pre-determined analyses that may be examined should the primary criteria not be met.

Wyeth is currently completing their Phase 3 Clinical Pediatric Program, which is extensive and global.  Some of the types of studies include:  

* Non-inferiority studies, which are the pivotal studies that directly compare the immune response between PREVNAR® and the13-valent vaccine in Europe and the US using different schedule

* Evaluation of different dosing schedules (e.g., 2, 3, 4,& 12-15 months; 2, 4, 6, & 12-15 months; 2, 4, & 12 months; 3, 5, & 11 months)

* Evaluation of older children who have never been vaccinated to determine what the age-appropriate vaccination should be for children who are >7 months and >12 months (1, 2 or 3 doses)	

* New serotype catch-up in children completely immunized with PREVNAR® in order to understand the safety and immunogencity to protect them against the six new serotypes (1 or 2 doses)	

* Immune response to concomitantly administered vaccines (e.g., Infanrix hexa, Pentavac, Pentaxim, Pediacel, DTwP, Priorix, Proquad, Meningitec, Neissvac C, Vaqta, Engerix B, OPV)

* Safety evaluation in all studies

* Safety and immunogenicity evaluation in different countries  	

With respect to the data that led Wyeth to move forward with this program, Dr. Paradiso reported on the Phase 2 Study.  In terms of the percentage of subjects achieving antibody concentration of ? 0.35 ?g/ml post-primary series, the percentage of responders to the seven types in PREVNAR® are quite high compared to the six additional types:


 



In a study conducted in the US in children 2, 4, and 6 months of age, in a post-primary series there is quite comparable immune response of PCV13 to PREVNAR®: 





Therefore, it appears that Wyeth was able to add six new serotypes without negatively impacting the response to the original seven, while still inducing a good response to the six new types.  Dr. Paradiso pointed out that serotype 19A illustrates one of the reasons that it is important to examine the entire immune response when evaluating a new conjugate vaccine for pneumococcous.  There is quite a lot of cross reactivity, probably from the 19F component to 19A in the PREVNAR® recipients.  It is known that PREVNAR® is not protective against 19A, so this cross reactive antibody is not functional.  Therefore, it is important to consider this only for components that are in the vaccine and be careful about cross protection because clearly, cross protection is not observed.  It is also important to consider other parameters.  There is a comparable response between PREVNAR® and the 13-valent for the common types, and there is a good response to the new serotypes.  With respect to 19A, there is quite a difference to the response between PREVNAR® and PREVNAR-13, which probably explains the lack of efficacy against 19A in PREVNAR®.  In addition, with respect to the response following the booster dose at 12-15 months of age, there is a high percentage of responders to all of the serotypes. 

There are a number of considerations that must be made with respect to catch-up.  PCV13 is designed to provide direct coverage against six additional serotypes.  It should be possible to incorporate that vaccine into the schedule regardless of where a child is in the program.  There is a significant burden of disease of PCV13 serotypes in children aged 1-5 years (e.g., 1,700 cases of IPD; 4,000 cases of hospitalized pneumonia; 20,000 of ambulatory pneumonia; >100,000 cases of otitis media).  Surveillance studies post PCV7 suggest indirect effects may be accelerated with inclusion of a catch-up program.  A catch-up immunization program may accelerate the indirect effect of PCV13 in populations > 5 years of age.

Some clinical trials have been completed to help further assess the safety and immunogenicity of PCV13 in children aged 1- 5 years and will be part of the package.  Safety and immunogenicity trials are being conducted in children who are either naïve or fully immunized with PCV7 (e.g., 2 doses in 12 - 23 month olds; 1 dose in 2 - 18 year olds).  Importantly, a demonstration project will be initiated by the end of 2008 in the YK Delta of Alaska where a significant amount of disease is caused by serotypes that are in PCV13 and not in PCV7, particularly serotype 7F and 19A in that group.  The plan is to incorporate 13-valent into the immunization program in the YK Delta region by the end of 2008, transitioning all children who are receiving PCV7 to PCV13.  Children up to 5 years of age who are fully immunized with PCV7 will be immunized with PCV13.  This will offer an opportunity to have an important public health impact in a region that is experiencing significant increases in certain serotypes, as well as to collect safety, immunogenicity, and perhaps effectiveness data in that population. 

Wyeth is also in a Phase 3 program examining PCV13 for adults with the goals of studying the indication for the prevention of pneumococcal disease in adults; induction of a functional immune response in individuals >18 yrs of age that is non-inferior / superior to the polysaccharide; induction of immunological memory that allows periodic boosting of immunity; demonstration of no hyporesponsiveness; and ability to overcome hyporesponsiveness induced by the polysaccharide.  Unfortunately, the preliminary data show that those who have had the polysaccharide vaccine are hyporesponsive not only to another polysaccharide vaccine, but also to a conjugate vaccine.  Therefore, a component of the program will be to examine whether that hyporesponsiveness can be overcome with a dose of the conjugate vaccine and be set up for a future booster of that response.  This study is particularly focused on adults 58 years of age and older, but will go down to 18 years of age.  This study will also include a large-scale effectiveness trial that just began in the Netherlands.  

With respect to the current status of PCV13 in the US, the FDA has granted fast-track status for the pediatric indication for the 13-valent vaccine based upon the unmet medical need of the six new serotypes.  That means that Wyeth will be using a rolling submission, which is anticipated in 2008.  The file will be complete in the first quarter of 2009, at which time the FDA will decide about priority review.  Key ACIP / AAP / AAFP considerations include transition from PCV7 to PCV13 and catch-up immunizations for children who are older.  The adult indication will be filed as a supplement after licensure of the pediatric indication, given that it will be the same vaccine.






Ciro Sumaya, MD, MPH, Chair
Andrew Kroger, MD, MPH, CDC / EIPB

Dr. Sumaya indicated that the intent of this presentation was to offer a current update of the first half of the General Recommendations document for the ACIP’s review, comments, and an indication that the General Recommendations Work Group could move forward on the second half of the recommendations knowing that a vote on the entire document would be taken at a later date.  In addition, this session was intended to address needle length considerations, recommendations, and a vote on options relevant to choosing needle length for administration of vaccines.
  
The General Recommendations Work Group develops a document that is publishes in an MMWR at approximately five-year intervals.  However, the interval will be approximately three years for the next publication, in part because of the emergence of new data.  The general recommendations document addresses immunization issues relevant to all vaccines, as well as topics ad hoc that cannot be attributed to a single vaccine.  The general recommendations document is directed to providers who are administering a multitude of vaccines every day. Providers come from variable backgrounds (e.g., physicians, nurse-practitioners, nurses, pharmacists, medical assistants).  The text is accompanied by significant use of tables for quick reference to the text.

With regard to the preliminary results of the document, a new outline has been developed and a revised draft has been written for roughly the first half of the document.  Modifications, consolidations, and rearrangements have been to the sections that seem more suitable.  The outline is as follows, with a focus on the first half contained in the box: 

* Introduction
* Timing and spacing of immunobiologics
* Contraindications and precautions
* Preventing and Managing Adverse Reactions
		-Benefit and Risk Communication
* Reporting adverse events after vaccination 
* The National Vaccine Injury Compensation Program
* Vaccine administration
* Storage and handling of immunobiologics
* Altered immunocompetence
* Special situations
* Vaccination records
* Vaccination programs (Adolescent and Adult Vaccination Topics)
* Vaccine information sources

Some of the changes made deal with the risk / benefit communications, which has now been placed earlier in the document under “Preventing and Managing Adverse Reactions” section.  Adverse events have been grouped in a better form with better sequencing and some consolidation.  In the last version (2006) contraindications and precautions were handled differently in that the table included three columns:  Vaccines, True Contraindications and Precautions, and Untrue (vaccines can be administered) [MMWR; December 2006; Table 5]. The work group believed there should be more clarity in the way in which this information was formatted and presented.  Therefore, they recommended having two tables, one which combines the vaccine and true contraindications and precautions, and one which addresses
common misconceptions.

Significant additions have been made to syncope with respect to updating the statistics and the language (Page 19, Line 16).  There has been an increase in syncope, probably reflecting the increase in vaccines being given to adolescents and young adults.  Adolescents seem to be at higher risk of syncope-related head injury [VAERS data].  The need to anticipate injury from this reaction is addressed with the following statement, “Adolescents and adults should be seated during vaccination and the observation period to decrease the risk of injury should they faint.”  A number of other revisions and updates have been made, which the work group should take into consideration.

Dr. Sumaya concluded that the anticipated timeline is for the General Recommendations Work Group to present the second half of the document to the ACIP in February 2009.  The second half of the document will incorporate combination vaccines, storage and handling, and programmatic issues (adolescent vaccination; adult vaccination).  A final vote on the entire document is also anticipated at that time, followed by the clearance process and a predicted publication date of December 2009.

Dr. Kroger then indicated that one major revision in the draft provided to ACIP members pertained to the provider choice of needle length for intramuscular injection (IM).  This begins on approximately page 23 of the draft document in the “Vaccine Administration” section.  The choice of needle length is dependent upon technique (e.g., bunching versus flattening), site, age, and weight and gender for adults only.  In the 2006 document, this was found in Table 7.  The General Recommendations Work Group struggled with how to display recent revisions that they believe need to be made to this document.  Much of this is reflected in a new paper that was published in Pediatrics in 2008 by William Lippert, which suggests that the needle lengths reflected in this table may be too long and could lead to over-penetration and the striking of bone and periosteum.

It is important that IM vaccines are administered intramuscularly.  If IM vaccines are administered into the subcutaneous space, the risk for local reactions is higher.  Risk of injection into subcutaneous space is increased if the needle is too short.  This is thought to be due to vaccine components (e.g., adjuvant or other components meant to increase the efficacy of the vaccine by slowing absorption), so it may be specific to certain vaccines.  Studies of infants using 5/8 inch versus 1 inch needles clearly indicated that risk for tenderness or swelling higher with the 5/8 inch than with 1 inch needles.  The risk of redness and swelling is 1.5 to 3 times higher with use of the short needle.  While this is counterintuitive, it is what these data demonstrate.  The vaccines used included DTP, Hib, and Group C meningococcal conjugate vaccines [Diggle J, Deeks J, 2000; Diggle, L, Deeks JJ, Pollard A. BMJ 2006].  These studies were conducted in 100 to 200 infants in 2000, and in 600 to 700 infants in 2006.  Other studies examined intramuscular needle length (e.g., 5/8 inch versus 1 inch) used in toddlers and young children, which also demonstrated that shorter needles were associated with increased risk of erythema, swelling, and pain.  The vaccines used included DTaP, DTP, and Polio [Ipp MM, et. Al. Pediatrics 2003; Jackson LA, et. Al. Pediatrics 2008].  The Ipp MM article examined 18-month olds, finding increased risk of pain in the thigh when compared to the arm (p < .001).  This study used a 5/8 inch needle.  CDC recommends deltoid administration for children older than 2 years, and has traditionally recommended erring on the side of using longer needles.  Other data suggest that another important reason for erring on the side of needle which may be somewhat long in adults is that there is evidence of reduced immunogenicity (e.g., a 17-fold decrease) when Hepatitis B vaccine is injected into the gluteus as opposed to the deltoid [Shaw FE Jr., et Al. Vaccine 1989].  While many conclusions can be drawn from the results of this study, this is likely to be related to superficial placement of vaccine.

As noted, the new study by Lippert and Wall suggests that needle lengths recommended by CDC risk over-penetration and striking of bone and periosteum.  With that in mind, they make the following recommendations based on diagnostic imaging (e.g., CT and MRI scans):

Younger than 6 y	7/8 – 1 inch (thigh)
Male = 70 kg	            ½ inch (deltoid)
Female = 75 kg 	½ inch
Female 70 – 115 kg 	5/8 inch
Male 70 – 140 kg	5/8 inch
Female = 115 kg 	7/8 – 1 inch 
Male = 140 kg 	7/8 – 1 inch





The recommendations do vary dramatically from what is already published in the general recommendations.  Nevertheless, the Lippert study has a number of strengths in that it recommends flexibility to providers for the choice of needle length, which the work group supports.  It demonstrates, using diagnostic imaging, that in patients 3–18 years of age that in 74 of 137 the distance would be short enough for a 1 inch needle to reach the measured level of bone using these technologies.  In addition, it is known that providers are concerned generally about hitting underlying structures when they vaccinate (e.g., sciatic nerve in some situations).  The limitations of this study are that unlike the previous studies mentioned, the method of ascertaining the appropriate needle length does not involve actual administration, yet technique is a very important aspect of this issue.  The work group believes that the risk can be reduced by giving clear guidance in this area, and risk is reduced with careful site selection.  There should be site flexibility as well in terms of the recommendation.  For children younger than 3 years of age, this study also showed that in 6 of 38 individuals, the needle would hit the level of subcutaneous fat with a 5/8 inch needle.

In the new general recommendations, the needle length table now appears as Table 9 at the end of the document.  The table is currently divided by age group, with the top row addressing children from birth through 18 years old and the bottom row addressing adults.  The work group took into consideration various option regarding how to go about revising this table, and regardless of the option chosen, the text will be harmonized with the table.  

With respect to the top section (e.g., children from birth through 18 years old) Option 1 would be to leave the table exactly as it appears in the 2006 document, in which the footnotes discuss techniques to some degree:  




In terms of the pros and cons of Option 1, it does reflect maintenance of the current recommendation, which is already published.  Using these needles lengths can reduce local reactions caused by IM injections being given subcutaneously.  This table emphasizes age and site as important parameters.  The table is simplified to the extent that children from birth through 18 are listed as one cluster, and there is really no reference to using weight as a factor in choosing needle length.  In addition, it accounts for needle size availability.  However, the table does not emphasize technique, although the text does.

Option 2 appeared to be the option most members of the General Recommendations Work Group seemed to support:




With respect to the pros and cons of Option 2, it involves leaving the grid the same, but including some additional footnotes (e.g., the fourth and fifth footnotes).  In addition, it emphasizes age and site as important parameters; emphasizes technique with an additional footnote about insertion of the needle; includes weight-based criteria in the footnote [Lippert study]; and accounts for needle-size availability.  However, this approach involves a partial adoption of new data.  It is restricted to 3-18 year olds, and the weight cutoffs do not harmonize with previous adult based cutoffs (adult data would reside in the same table).

Option 3 would be as follows:



The pros are that it involves greater incorporation of data from the Lippert study, and includes weight classification for children 7-18 years of age and the corresponding needle lengths that are recommended.  However, the cons are that there may be an increased risk of local adverse reactions due to IM injections subcutaneously; reduced flexibility as to site choice; lack of harmonization with the published adult data about weight cutoffs; and the recommended needle lengths may not be available.

Option 4 involves removing contents that are included in the 2006 document.  The plan is to be all-inclusive with the age groups in this table, and there is an adult table that uses weight-based cutoffs based upon Greg Poland’s study published in 1997 in JAMA using ultrasound data:  




The Poland weight-based cutoffs would be included, which are different from the Lippert data.  The same footnote would be kept as well.  The option that is really proposed with respect to Option 4 is to remove weight-based content as a result of the fact that it is not harmonized.  If this seems to be an option, all consideration of weight could be removed for the purposes of choosing a needle length for all age groups, which would result in an option appearing as follows:
 



The pros of Option 4 is that it equalizes and somewhat diminishes the emphasis on weight for children, adolescents, and adults.  This seems to be an option, given the available data.  Granted, the Poland study uses ultrasound to determine distance, while the Lippert study uses CTs and MRIs, but perhaps this is justified.  The cons are that it removes current weight parameters for adults is that this would be a discontinuity from previous recommendations and information already placed in the document.

In conclusion, Dr. Kroger reiterated that the work group appeared to be divided between Option 1 and Option 2.  Option 2 seemed to be supported by more people within the work group, but they wanted to ensure that ACIP had an opportunity to weigh in on these options as well.  

Discussion

Dr. Marcy indicated that he had been practicing pediatrics for 44 years and had never seen a problem with osteo-periostitis or any difficulty.  The only paper he has ever been able to find describing any complications was by Russell S. Asnes, MD in 1966 discussing four cases of septic arthritis of the hip in neonates, which were believed to be valid examples of a complication arising from femoral venipuncture [Pediatrics; Vol. 38 No. 5 November 1966, pp. 837-841].  Therefore, the Lippert study is interesting but is perhaps irrelevant.  In addition, the current recommendation is permissive for 1 inch needles for infancy up to 200 pounds, which makes if very simple.  He watches the people with whom he works very closely, but not everyone is watched closely at every institution.  By making a recommendation that includes 5/8, 7/8, 1, 1.5 inch needles, it is unlikely that this will be done properly.  To Dr. Marcy, the risk of hyporesponsiveness as a result of administering a vaccine subcutaneously rather than intramuscularly far transcended the risk of any consequences.  Obesity is an increasing problem in the US.  To use a shorter needle when the whole world is becoming more obese does not make sense.  The need for weight which is then brought into this is a barrier to immunization, given that many locations in which immunizations are being administered do not have a scale.  Overall, Dr. Marcy thought that any change would be unworkable.  The Diggle paper [BMJ 2006] found that that a 23 gauge needle has a far lower reactogencity rate than the 25 gauge needle, perhaps because with a narrow diameter product comes out faster, so the jet is less with a 23 than with a 25 gauge needle.  With that in mind, he thought perhaps they should revisit this issue and consider 23 versus 25 gauge needles.

Dr. Englund concurred with Dr. Marcy, stressing that simple recommendations that can easily be carried out are needed in the practice setting.  She thought that such recommendations should be based on clinical practice and clinical evidence, not on a potentially theoretical basis.  Based on the clinical evidence from the Jackson and Diggle papers, it is clear that 1 inch is better.  There are problems with the CT and ultrasound guided evidence because a squiggling, squirming child may not be injected at a 90 degree angle.  Instead, practitioners are doing the best they can.  With that in mind, she personally preferred Option 1.

Dr. Judson thought that introducing layers upon layers of complexity without compelling outcome advantages would not be in anyone’s best interest.  

Dr. Halsey (Johns Hopkins) agreed with Drs. Marcy and Englund, adding that increasingly vaccines are coming as unit dose vials with needles included.  People in practice typically get a single size needle.  All vaccines can be done with a 7/8 or 1 inch needle.  What was missing was the need to simplify this from everybody’s standpoint, which could be done by changing the technique for different sized individuals.  In working with nurses who do this hundreds of times, he has observed that they change the technique to either bunch, flatten, or do nothing based upon their perception of the depth they must reach.

Dr. Sawyer pointed out that the compelling data which they were seeking was that too deep an injection causes a clinical problem.  He agreed with Dr. Marcy that there did not seem to be data to illustrate this.

Dr. Duchin (NACCHO) inquired as to whether the current recommendations would allow flexibility for a health care provider to administer hepatitis B vaccine in the anterolateral thigh with less than a 1 inch needle.  NACCHO recently discussed a case with ACIP in which a healthcare provider did that in children over 1 year of age.  The recommendation was that those children needed to be recalled.  If a health care provider decided to use a less than 1 inch needle, Dr. Duchin wondered whether it would be a violation of the ACIP guidance.

Dr. Kroger responded that the current recommendations are not specific about this point.  They address hepatitis B vaccination in sites other than the deltoid.  There are data in adults, but not in infants.  Some indirect analyses must be done based on the literature available.  However, the data available argue pretty strongly that a 5/8 inch needle should not generally be used.  The recommendation will depend upon which option is selected, but there is language specific to this point on hepatitis B vaccine in terms of site selection.  Perhaps information about needle length could be added to that, although it had not yet been included.

Patsy Stinchfield (NAPNAP) as the only nursing organization in the room, she wished to go on record to concur with Dr. Marcy.  Nurses with experience know what to do with children in terms of bunching, flattening, and administering properly.  Keeping the recommendation simple will be more beneficial.

Dr. Morse pointed out that there appeared to be consensus to keep Option 1, which would not require a vote as there would be no changes.

Dr. Pickering stressed the importance for members to read all of the background materials provided to them, and to submit any comments regarding the general recommendations document to Dr. Kroger as soon as possible so that these may be incorporated.  Any changes can be dealt with during the next ACIP meeting.  He pointed out that part of the ACIP’s process every three to five years is to renew, reaffirm, or retire all documents from the ACIP.

Dr. Marcy quipped that it was a tribute to the advances of modern obstetrics and to their colleagues in ACOG that it was felt necessary to list pregnancy as a contraindication to the use of zoster vaccine—a vaccine limited to persons 60 years of age and older.



Introduction and Update

Introduction and Update

Lauri Markowitz, MD
NCHHSTP, CDC

Dr. Markowitz reported that three upcoming HPV vaccine policy issues the ACIP would address in the next, and potential voting dates, would be as follows:


Policy Issue						             Earliest Vote Date
Quadrivalent vaccine in females >26 yrs		      February 2009
Bivalent vaccine in females				          June / October 2009
Quadrivalent vaccine in males			          October 2009


During the June 2008 ACIP meeting, quadrivalent vaccine in females >26 years was discussed.  Clinical trial data interim results were presented, along with an overview of the epidemiology and cost effectiveness (CE) models.  The work group presented a proposed permissive recommendation, but no extension of catch-up over age 26 years.  The current plan is to await FDA review, review CE models, and re-discuss recommendations with ACIP in 2009. 
 
With respect to HPV vaccine implementation, > 20 million doses of quadrivalent HPV vaccine have been distributed in the US through September 2008.  There are now national data on coverage in teens from the Teen National Immunization Survey, which were published in the MMWR in 2008.  Coverage with at least one dose of HPV vaccine in the fourth quarter of 2007 was approximately 25% among 13-17 year-old females.  Coverage was similar across all age groups surveyed in the Teen National Immunization Survey. 

National Provider Survey

Matthew F. Daley, MD
Associate Professor, Pediatrics
University of Colorado Denver

Dr. Daley began by disclosing that the authors had no relevant financial relationships with any commercial interests to report, and that no reference would be made to the use of medications in manners not licensed by the FDA.

He then explained that the study objectives of the National Provider Survey were to assess, in a nationally representative sample of family medicine physicians (FM) and pediatricians (Peds):  1) knowledge, attitudes, and current practices regarding HPV vaccination; 2) perceived barriers to HPV vaccination; and 3) factors associated with strongly recommending HPV vaccine to 11-12 year old female patients.  The investigation was conducted in an existing sentinel physician network recruited from random samples of AAP and AAFP.  Quota sampling was done to ensure that the networks were similar to overall AAP and AAFP memberships.  The representativeness of this network has been examined closely.  Network participants generally similar to physicians were randomly sampled from AMA with regard to demographic characteristics, practice attributes, and range of vaccine-related attitudes [Ref: Crane LA, Eval & Health Prof, 2008].  The survey period was from January through March 2008.

There was an 80% response rate overall:  79% FM (331 of 419) and 81% Peds (349 of 431). Respondents were not significantly different from non-respondents with respect to a variety of characteristics (e.g., gender, graduation year, urban / rural location, or practice type).  For family medicine practitioners, respondents were less likely to be from the South and more likely to be from the West.  

Respondents were asked a variety of true false questions with regard to knowledge about HPV.  Their knowledge was generally pretty good, although roughly half of the individuals, both family medicine practitioners and pediatricians,did not know that “genital warts are caused by the same HPV types as cervical cancer” is a false statement.  

		Knowledge about HPV


Statements (Correct response)			                    % Correct, FM		     % Correct, Peds
Most genital HPV infections symptomatic (False)		               86			          85
Almost all cervical cancers caused by HPV (True)	 	           95			          85
Genital warts caused by same HPV types as cervical cancer (False   58			          43




Respondents were also asked their knowledge about HPV vaccines through a series of true / false questions, with their knowledge about HPV vaccination being generally pretty good.  
However, there was some misunderstanding about what to do with women who had been previously diagnosed with HPV and whether a pregnancy test should be performed prior to administering HPV vaccine:


                            Knowledge about HPV Vaccines


Statements (Correct response)					                   % Correct, FM	  % Correct, Peds
Sexually active women should be tested for HPV before starting)	            85	             91
HPV vaccination (False

Women diagnosed with HPV should not be given HPV vaccine (False)		    81		             77
Pregnancy test should be performed prior to giving HPV vaccine (False)		69		         86


Respondents were also asked about their attitudes about HPV vaccination on a 4-point Likert scale.  In this case, roughly half of the respondents agreed with the statement that it is “necessary to discuss sexuality prior to recommending HPV vaccine.”  Roughly half believed that parents were going to be “concerned that vaccination against STI may encourage earlier or riskier sexual behavior,” although the physicians themselves were not concerned about this. 



                            Attitudes about HPV Vaccination

                                                                   % Strongly / Somewhat Agree
 
									                                       FM	        Peds
Necessary to discuss sexuality prior to recommending HPV vaccine		   54	         42
Parents concerned that vaccination against STI may encourage earlier	   49	         42
or riskier sexual behavior

Physician concerned that vaccination against STI may encourage earlier	    6	         4
or riskier sexual behavior


With respect to overall HPV vaccination practices, 88% of family medicine practitioners and 98% of pediatricians were administering HPV vaccine to female patients in practice at the time of the survey from January through March of 2008.  

In terms of the strength of the respondents’ recommendations by age, overall high rates were recommending HPV vaccine to female patients.  However, 49% of family medicine practitioners strongly recommended the vaccine to 11 to 12 year olds compared with 87% who strongly recommended it at 16 to 18 years of age.  The trends from pediatricians were quite similar, with 56% of Peds strongly recommending the vaccine to 11 to 12 year olds and 94% who strongly recommended it at 16 to 18 years of age.  Perceptions about HPV vaccine safety were also examined, with 13% of family medicine practitioners and 33% of pediatricians expressing concern that syncope is more likely to occur following HPV vaccine than other vaccines, and 9% of family medicine practitioners and 8% of pediatricians being concerned that Guillain-Barré syndrome may occur after HPV vaccination.

Family medicine practitioners and pediatricians were also asked the extent to which they see refusal and deferral of HPV vaccination, which were explicitly defined in the survey as follows:  1) Refusal was defined as outright refusal with no consideration of vaccination later; and 2) Deferral was defined as postponing vaccination, but the parent will consider later.  There was more reported parent / patient deferral than refusal of HPV vaccine among both specialties.  There was more reported refusal at 11 to 12 years than at 13 to 15 years.  Of the specialties, 29% of family medicine practitioners and 18% of pediatricians reported that at least 25% of parents of 11 to 12 year olds refused HPV vaccine when offered.  

For both specialties, the most common reported reasons for vaccine refusal / deferral among was that parents felt as though the vaccine was too new and had not been around (28% FM; 47% Peds).  The second most common reason for family medicine physicians was that parents reported that insurance did not cover HPV vaccine for the patient and that the parent could not afford it (19% FM; 7% Peds).  Respondents were all asked about reported barriers to HPV vaccination.  The three most prominent barrier both specialties were financially related:  1) Vaccine is not covered by insurance (64% FM; 47% Peds); 2) Lack of adequate reimbursement (52% FM; 38% Peds); and 3) “Up front” costs to purchase the vaccine (44% FM; 35% Peds).  Parent opposition was a moderate barrier (30% FM; 23% Peds).  Provider concern about vaccine safety was a less prominent barrier (8% FM; 3% Peds). 

In the multivariate analysis of factors associated with not strongly recommending HPV vaccine to 11 to 12 year old female patients, controlling for specialty and region of the country, the findings were as follows:

 	 						                                   Adjusted ORs
                                                               (95% CIs)
Considering it necessary to discuss sexuality prior		       1.6   (1.1-2.4)
to recommending HPV vaccine

Reporting that parents of 11-12 y.o. have been more 		    4.0 (2.5-6.4)
likely to refuse than parents of 16-18 y.o.

Believing that the time it takes to discuss HPV vaccination 	1.9  (1.1-3.4)
is definitely/somewhat a barrier


25% or more of respondent’s patients have public		        0.4  (0.3-0.6)
health insurance


Limitations of the survey results are that respondents may have differed from non-respondents, but there was a high survey response rate.  Sentinel physicians may differ from physicians overall, although prior work suggests that they do not.  Survey results represent reported practice.  Actual practice was not observed.  Results may not be generalizable to all settings.  Nevertheless, there are several important findings to put into context.  With respect to knowledge, most family medicine practitioners and pediatricians were aware of several key aspects of HPV epidemiology.  However, there are some knowledge gaps regarding HPV vaccination.  With respect to vaccination practice, there is quite high adoption overall (88% of FM, 98% of Peds administering HPV vaccine in practice).  More physicians were strongly recommending the HPV vaccine to patients 13 years and older versus 11 to 12 years old.  In terms of reported parent refusal, the most prominent reason was that the parents said the vaccine is too new.  Other issues were raised with regard to the adolescent being too young or not being sexually active, and concerning insurance not covering the vaccine.  With respect to perceived barriers to HPV vaccination, for both specialties, the top three barriers were financial.  Parent opposition to the vaccine was more of a moderate barrier.  In terms of responses about vaccine safety, parent vaccine refusals were not explicitly safety-related, although the statement about the vaccine being too new may in part be safety-related.  There was moderate provider concern about syncope, especially among pediatricians.

These findings have a number of implications.  Regarding the financial implications at the level of the patient, it is possible that these findings suggest that there are more underinsured insured patients.  If so, this could lead to increased referrals to public health clinics.  The financial concerns were more prevalent among family medicine physicians than among pediatricians.  Therefore, it is important to ask:  How much do financial considerations factor in when family medicine physicians decide not to offer HPV vaccine at all?  Further studies are needed regarding vaccine cost and reimbursement issues in family medicine.  These findings also have some implications in terms of missed opportunities:  Risk for missed HPV vaccination opportunities; physicians are not strongly recommending the vaccine at 11 to 12 years old; parents are deferring at 11 to 12 years old; and there are knowledge gaps that could lead to missed opportunities.  The important question regards whether these missed opportunities will stay “missed.”  Consideration should be given to interventions to reduce missed HPV vaccination opportunities.




Vaccine Safety Update:  VAERS

Angela Calugar, MD, MPH
Immunization Safety Office
Division of Healthcare Quality Promotion
National Center for Preparedness, Detection, and Control of Infectious Diseases, CDC

Dr. Calugar reported on the Vaccine Adverse Events Reporting System (VAERS) with respect to its background; HPV4 data in VAERS (e.g., methods, adverse events [AEs] following HPV4; and general data); and selected serious conditions of clinical interest (e.g., syncope, venous
thromboembolism [VTE], Gillain-Barre Syndrome [GBS]; transverse melitis (TM), and deaths).

VAERS is a national post-licensure passive surveillance system for vaccine adverse events operated by CDC and FDA.  The advantages of VAERS is that it covers the US population, permits monitoring for known AEs, detects signals for previously unrecognized / rare AEs, and is designed to generate hypotheses for further testing.  Its limitations include risk of underreporting, stimulated reporting due to media attention and other factors, incomplete data, and lack of availability of denominator data on the number of doses administered.  However, the number of doses distributed is available.  

The primary methodological aspects of VAERS reports following HPV4 vaccine included all primary US reports received between 06-30-06 and 8-31-08, which were reviewed on 10-03-08. The Medical Dictionary for Regulatory Activities (MedDRA) is used.  More than one MedDRA code may be assigned to a single event and one VAERS report may include more than one symptom.  Brighton case definitions are used for AEs.  “Confirmed” case means that a report met the case definition, but was not necessarily causally associated with the vaccination.  Serious AEs are defined by the Code of Federal Regulations as hospitalization, death, permanent disability, life threatening illness, or certain other medical important conditions.

From June 30, 2006 through August 31, 2008, there were 10,326 total VAERS reports following HPV4.  Of those, 619 reports were serious across all years.  This translates to 4% in 2006, 5% in 2007, and 7% in 2008.  As of August 31, 2008, more than 20 million doses (20,383,145) of HPV4 vaccine have been distributed in the US [Biologics Surveillance Data, unpublished, CDC].  Based on these numbers, VAERS received almost 51 reports for every 100,000 doses distributed, including three serious reports per 100,000 doses.  With regard to AEs by age, it is obvious that the numbers are highest in the recommended age groups.  Ages 11-18 years comprise 50.4% of all reports (n=5,202), while ages 19-26 years of age comprise 24.5% of all reports (n=2,535).  This is most likely proportional with the doses administered in these age groups.  

The most frequent AEs following HPV4, including all serious and non-serious events combined, were:  syncope (n=1,564 / 15%), dizziness (n=1,469 / 14%), nausea (n=959 / 9%), injection site pain (n=818 / 8%), headache (n=731 / 7%), pyrexia (n =680 / 7%), and rash (n=580 / 6%).  Dr. Calugar reminded everyone that one VAERS report may include more than one symptom.  For example, the same patient could develop syncope, dizziness, and nausea.  The individual would count as one case with one VAERS identification number; however, they would be listed in three different adverse events with their same VAERS identification number.  Specific attention is paid to the following selected conditions of clinical interest:  syncope (n=70), VTE (n=41), deaths (n=27), GBS (n=52), and TM (n=10).  Of the 1,564 reports of syncope there were 119 serious SEs.  Of those, 70 were US reports.  Of the total US reports of syncope, 5% were serious.  These were coded as “syncope” or “syncope vasovagal.”  Of these, 38 occurred on the same day as the vaccination, with 37 requiring hospitalization.  The most commonly associated symptoms included loss of consciousness, dizziness, headache, nausea, vomiting, fall, and head injury In addition, Dr. Calugar mentioned that there was a recent 2008 MMWR publication on Syncope. [CDC. Syncope after Vaccination:  United States, January 2005–July 2007; MMWR 2008; 57(17);457-460].  

There were 65 total reports of VTE following HPV4, of which there were 41 US reports reviewed.  Of these, 6 are pending evaluation.  There were 17 reports upon which CDC was unable to follow-up or for which there was “no case.”  For 8 of the 17, CDC was unable to obtain critical data for further evaluation and 9 reports were determined not to be cases.  Of the 18 confirmed cases, 14 were currently using hormonal contraception.  Of these, 12 cases were using oral contraceptive pills and 2 cases were on Nuvaring, which increases the risk of clots.  Some cases had additional risk factors.  Among 4 cases who were reported as using no hormonal contraception, there was 1 case of pregnancy; 1 case of combination risk factors (e.g., obesity, smoking, truck driver); 1 case in which the VTE onset preceded a long bus ride; and 1 case with no reported risk factors.  

Of the 31 reported deaths, 27 were US reports.  CDC was unable to follow-up on 7 cases, 3 cases are pending, and there were 17 confirmed cases.  Of those, 4 were 12 to 14 year olds, 6 were 15 to 18 year olds, 4 were 19-21 year olds, and 3 were 22 to 26 year olds.  With respect to the number of doses, 7 had 1 dose, 6 had 2 doses, 3 had 3 doses, and the number of doses was unknown for 1 case.  Of the 17 confirmed cases, the time to death from vaccination is 6 cases at 2 to 7 days, 5 cases at 13 to 21 days, 2 cases at 22 to 62 days, 2 cases at 62 to 117 days, and 1 case at 288 days.  Among the 27 US deaths, only those among the categories “pending evaluation” (n=3) and “confirmed cases” (n=17) were considered for the summary of clinical events.  The list of clinical conditions which preceded or caused deaths, some of which developed following HPV4 vaccination and others which were reported in the medical histories for these cases, follow:

* Viral illnesses (n=3): acute myocarditis, meningoencephalitis, influenza B viral sepsis 
* Pulmonary embolism (n=2)
* Cardiac events (n=2): arrythmia due to cardiomyopathy, probable cardiac arrythmia – patient had a history of
* Diabetic ketoacidosis (n=1)
* Idiopathic seizure disorder and history of seizures (n=1)
* Atypical GBS vs Juvenile ALS (n=1)
* Drug overdose (n=2)
* Unknown cause (n=3) and limited information for further evaluation (n=4)  

In summary, more than 20 million doses of HPV4 have been distributed.  There have been 10,326 overall HPV4 reports to VAERS, of which 6% across all years were serious AEs.  This is similar to what is observed with other adolescent vaccines.  Syncope following vaccination could lead to serious outcomes and preventive measures are critical.  Predisposing factors in cases of VTE include hormonal contraception use (n=14), co-morbidities, and life-style risks.  Further monitoring and elaborated studies are warranted for these conditions, since prevalence of hormonal contraception use is high in females in the recommended HPV4 vaccine age groups.  In terms of deaths, there is no clustering observed by age groups, onset intervals, or dose number.  No trends have been observed in clinical conditions which preceded or caused death.  It is important to keep in mind that VAERS is not designed to assess the biological or epidemiological plausibility of AEs following vaccination.

The VAERS team is committed to working further on HPV4.  Future VAERS / ISO activities will be to continue monitoring and evaluating all serious AEs following HPV4; evaluate VAERS reports of inadvertent vaccination during pregnancy; communicate to the public and partners; update the ACIP HPV working group on a regular basis; and collaborate with the VSD, CISA, NCHHSTP / CDC, FDA, and others. References and related links include the following:

* Reports of Adverse Events Following Gardasil ® on the CDC Vaccine safety web site:  http://www.cdc.gov/vaccinesafety/vaers/gardasil.htm

* VAERS information:  http://vaers.hhs.gov/info.htm

* VAERS public search tool:  http://wonder.cdc.gov/vaers.html

* Brighton Collaboration: http://www.cdc.gov/vaccinesafety/brighton/

* Gardasil ® Package Insert:  http://www.fda.gov/cber/label/gardasilLB.pdf 

* CDC. General Recommendations on Immunization; MMWR 2006; 55(RR15);1-48 http://www.cdc.gov/mmwr/preview/mmwrhtml/rr5515a1.htm 


Vaccine Safety Update:  CISA

Barbara A. Slade, MD
Team Lead, CISA
Immunization Safety Office
Centers for Disease Control and Prevention

Dr. Barbara Slade presented the specific clinical assessments that were conducted by the Clinical Immunization Safety Assessment Network (CISA).  CISA is a network of six academic centers with vaccine safety subject matter experts located at Boston Medical Center, Columbia University Medical Center, Johns Hopkins University, Northern California Kaiser Permanente, Stanford University Medical Center, and Vanderbilt University Medical Center.  CISA was established in 2001 to investigate the pathophysiologic mechanisms and biological basis of adverse events following immunization (AEFIs); and provide selected clinical consultations.  Collaborations were also established with other clinical specialists (e.g., neurologists, allergists, geneticists, metabolic / mitochondrial experts).

CISA activities related to HPV4 include clinical consultation on rare, serious adverse events following HPV4 vaccination.  For this review, CISA specifically reviewed transverse myelitis (TM) cases, which was conducted by Johns Hopkins, with licensure through August 2008; and Guillain Barré Syndrome (GBS) cases, which was conducted by Boston Medical Center, with licensure through August 2008.  In terms of methods, cases were identified through a review of the VAERS database for reports of TM and GBS for reports received between 6-01-06 and
8-31-08.  Medical records were obtained for cases reviewed by CISA investigators and clinical expert neurologists.  The proposed Brighton case definition was used for confirmation of GBS cases [ http://www.brightoncollaboration.org/internet/en/ index/definition_guidelines.html ], in which Level 1 represents the highest level of certainty.  The theoretical window of biological plausibility for immune-mediated neurologic events is 4 to 42 days following vaccination, which was established from the Swine Flu epidemic with GBS (1976-1977).  TM is a rare neurological disorder caused by inflammation across both sides of one or more adjacent levels, or segments, of the spinal cord that can cause axonal demyelination.  From 1964 to 2008, there have been 75 cases reported in the literature following vaccinations (temporal association only), primarily following influenza vaccination and hepatitis B vaccination.  Conservative estimates of TM incidence per year vary from 1 to 5 per million population [Jeffery et.al., Arch Neurol, 1993].  The peak ages for a TM diagnosis appear to be between 10 to 19 years and after 40 years of age [Berman, Neurology, 1981].  About 1400 new cases of TM are diagnosed each year.  There are two age ranges, however, that are most common for the disorder to show up:  10-19 years old (the recommended age for HPV vaccinations) and 30-39 years old.  In younger patients, TM may be a first indication of multiple sclerosis. In older adults, it may be a result of a spinal cord stroke.  Causes include multiple sclerosis, infections, autoimmune or post-infectious inflammation, vasculitis, and certain drugs. 

Clinical review was conducted of 13 TM cases reported to VAERS after HPV4 immunization, 10 of which were US cases.  Of those, 3 were multiple sclerosis, 2 cases had insufficient information for evaluations, and 8 cases were TM (7 of these being US cases).  Of these 8 cases, 4 were at the cervical level of involvement and 4 were thoracic.  As expected due to HPV4 vaccination, these were in females 11 to 26 years of age.  They only involved HPV4 vaccine.  A review for confounding conditions revealed 2 cases with a preceding viral illness and 1 case with a history of allergies and family history of autoimmune diseases.  Of the 8 cases, 2 followed 1 dose and 6 followed 2 doses.  With respect to the timeframe from vaccination to onset of symptoms, there was a wide range of times following immunization with no temporal clustering.  There were only 2 cases within the theoretical window of biologic plausibility, one from the US and one from Australia.  These two cases also had a preceding viral illness.  

GBS is an immune-mediated acute demyelinating polyneuropathy affecting the peripheral nervous system.  The estimated annual incidence rate of GBS is 1 case per 100,000 population.  To date, with rare exceptions, most associations between vaccines and GBS have been based only upon temporal associations with limited epidemiologic evidence.  Evidence for a causal association with immunization is strongest for the Swine Influenza Vaccine administered in 1976-1977.  Studies of subsequent influenza vaccines have found small or no increased risk of GBS [Institute of Medicine. Influenza Vaccines and Neurological Complications, 2004].  Older formulations of rabies vaccine cultured in mammalian brain tissues also carried an increased risk of GBS, but newer formulations, derived from chick embryo cells, do not appear to be associated with GBS at a greater than expected rate.   

Clinical review of GBS included 52 cases reported to VAERS after HPV4 immunization, which were all from the US.  Of those, 11 cases did not meet the Brighton case definition, while 13 were Brighton-confirmed cases (Brighton level 1 (n=5), Brighton level 2 (n=6), atypical GBS (n=1), and Miller Fisher (n=1).  In 1 case reported in VAERS, the symptoms preceded the vaccination, 15 cases are pending evaluation, and 12 cases had insufficient information for classification.  In the medical record review of the 13 GBS cases after HPV4 vaccination, 6 received HPV4 vaccine only, 6 received HPV4 vaccine + Menactra® (MCV4), and 1 received HPV4 + other vaccines.  In terms of demographic characteristics, 12 cases were in females 
13-20 years of age and 1 case was in a 56 year old homosexual male.  Of the 12 cases, 9 received 1 dose, 3 received 2 doses, no one received 3 doses, and 1 received an unknown number of doses.  With respect to the temporal spread, a clustering of 9 cases is observed within the window of biological plausibility (e.g., 6 to 13 days); however, this still only represents a temporal, not a causal, association with vaccination.

In summary, the limitations of these studies included the usual limitations of VAERS data; the analysis is based on medical record review only and the available records may be incomplete; and there are no denominator data for doses given, so post-immunization rates of TM or GBS cannot be calculated.  There were 2 cases (1 US) of TM with the window of biological plausibility after HPV4 within 4 to 42 days, both of whom received HPV4 vaccination alone.  There were 9 cases of confirmed GBS within 4 to 42 days after HPV4, 4 of whom also received MCV4.  The reports show a temporal association only.  The evidence is insufficient to support a causal relationship.  Most of the reports of GBS submitted to VAERS are not confirmed.  Only about 50% of the cases had adequate medical records to review and met case definition criteria.  CDC and FDA continue to carefully analyze all reports of GBS and TM submitted to VAERS.

On-going CISA studies pertaining to TM, which are being conducted at the Hopkins site as they have a referral clinic for TM that receives referrals from across the US, include:

* Comparison of Idiopathic Acute Transverse Myelitis (IATM) With and Without Receipt of a Vaccine [Presented at the 24th International Conference for Pharmacoepidemiology and Therapeutic Risk Management, 2008].  This was a study of 268 enrolled cases, a large number considering the rarity of the disease, comparing those who receive vaccine and those who do not receive vaccine.  No difference was found.  Approximately 10% of those cases had received a vaccine within one month proceeding IATM. 

* Risk Factors for Acute Transverse Myelitis:  A Self-Controlled Case Series Approach.  Subjects are currently being enrolled in this protocol.

On-going CISA studies pertaining to GBS, primarily headed by the Boston site, include:

* Post-MCV4 GBS Case Series, which is in the process of being written up.

* Genetics of GBS:  Investigation of Vaccine-Associated and Non-Vaccine-Associated GBS, for which subjects are being recruited currently. 

* Does Re-Vaccination of Patients with a History of GBS Result in a Relapse?
 

Vaccine Safety Update:  VSD Rapid Cycle Analysis Summary

Julianne Gee, MPH, Epidemiologist
Immunization Safety Office
Centers for Disease Control and Prevention

Ms. Julianne Gee presented the work the Vaccine Safety Datalink Project (VSD) has been engaged in pertaining to the monitoring the safety of the quadrivalent human papillomavirus vaccine.  The VSD is a collaboration between CDC and 8 managed care organizations (e.g., Group Health Cooperative, Northwest Kaiser Permanente, Northern California Kaiser Permanente, Southern California Kaiser Permanente, Kaiser Permanente Colorado, HealthPartners, Marshfield Clinic, Harvard Pilgrim).  Using automated data sources that already exist as part of the participating health plans infrastructure, the VSD collects medical and vaccination data on more than 8.8 million members annually (3%).  The VSD was established in 1990 to improve the evaluation of vaccine safety through the use of active surveillance and epidemiological studies; address the limitations of VAERS; and respond to needs identified by two IOM reports.  VSD also tests hypotheses suggested by VAERS reports and pre-licensure trials.

The VSD has developed a monitoring system for newly licensed vaccines known as the Rapid Cycle Analysis (RCA).  RCA is an alternative to traditional post-licensure vaccine safety study methods, which can often take years to complete.  RCA tests specific hypotheses with well-defined outcomes with short defined risk windows.  Outcomes of interest are initially based on findings from pre-licensure trials and the literature.  Later during the course of monitoring, outcomes of concern are added to on-going RCA studies that have been identified through VAERS.  Each week, the number of events in vaccinated persons is evaluated and compared to the number of expected events based on a comparison group, which is either a historical or concurrent comparison group.  Using sequential analyses methods, RCA adjusts statistically for multiple looks.  RCA is a signal detection method for pre-specified events.  If a signal is detected, VSD/RCA investigators take steps to investigate the signal appropriately.

The objective of the VSD HPV RCA study is to identify potential associations between the quadrivalent HPV vaccine and a pre-specified list of adverse outcomes in females ages 9-26 years.  Data are collected from 7 participating sites in which the HPV4 vaccine is monitored in two age groups (e.g., youth and adults).  The analysis began on August 20th, 2006, because that was when at least 50 doses of vaccines were administered in CDC’s VSD population.  For the purposes of this presentation, Ms. Gee presented results up to July 20, 2008, which take into account lags in the automated administrative data and allows the data to stabilize.  The investigators for this RCA plan to conduct analyses for this vaccine until 350,000 doses are reached in the 9-17 year old age group and 150,000 doses are reached in the 18-26 year old age group.  

The outcomes being monitored include:  Guillain Barré Syndrome (GBS), seizures, syncope, appendicitis, stroke, venous thromoembolism (VTE) , anaphylaxis, and other allergic reactions (a category that was created to monitor other reactions related to hypersensitivity not considered anaphylaxis, which includes codes such as urticaria).  The exposure windows, medical setting, and first occurrence of the outcome in a defined time period are monitored for each of these outcomes.  Case definitions were created in such a way that would allow identification of new onset adverse events. 

Adverse events are monitored among the exposed cohort, which are females 9-26 years of age receiving quadrivalent HPV vaccine, either alone or with another vaccine.  There are two comparison groups for the selected outcomes, for which different statistical methods are used.  The comparison groups are based on the rarity of the outcome.  For the more rare outcomes like GBS, appendicitis, stroke, and VTE, the investigators use a historical comparison group), which allows them to calculate background rates from primarily historic VSD data or other data sources such as the Health Care and Utilization Project (HCUP).  For concurrent control groups, females in the same age range are compared who have either a preventive care visit or a vaccination visit during the same time period as the exposed group. For this study, there is no formal comparison being performed for anaphylaxis.  The reason for this is because the primary ICD-9 code for anaphylaxis is non-specific and generates a lot of false positives.  Instead, each anaphylaxis case identified in the automated data is validated through chart abstraction to calculate the incidence rate of anaphylaxis following HPV4.  


The Poisson Maximum Sequential Probability Ratio Test (Poisson MaxSPRT) analysis method is used for the more rare adverse events in which the observed number of events are compared to an expected number from a background rate using historical data.  Using this type of sequential analysis an association, or signal, is detected if the log likelihood ratio (LLR) exceeds the established critical value [Kulldorff M, et al. A Maximized Sequential Probability Ratio Test for Drug and Vaccine Safety Surveillance. Submitted for Publication].  With the Flexible Exact Sequential Analysis method, a weekly threshold p-value is established to account for the continuous monitoring.  Each week, the observed number of events are compared to an expected number from either a concurrent preventative visit group or a concurrent vaccination group in which the investigators match by variables of interest such as age, site, and or date of vaccination.  The p-value is generated for that week’s test.  If that p-value is less than the threshold, an association or signal is detected.

The total number of doses that have been administered to females in this study population through July 20, 2008 is over 377,000 and total utilization by dose is as follows:  50.4% have received dose 1; 31.5% have received dose 1 and 2; and 18.1% have received the full series of the vaccine.  Among adults, preliminary results show that no signal has been generated for GBS, appendicitis, stroke, or VTE.  Ms. Gee reiterated that a signal is generated using a Poisson MaxSPRT analyses when the LLR exceeds the established critical value for the outcome.  For these results, Ms. Gee highlighted that the observed number of stroke events (n=3) exceeded the expected (n=1.58) and there is an elevated RR (1.91).  However, since the LLR does not exceed the critical value, at this time the data do not show a statistically significant association between quadrivalent HPV vaccine and stroke.  For the more common outcomes among adults, where investigators are using a concurrent comparison group, no signal has been generated.  As a reminder, a signal is generated using the Flexible Sequential Analysis method when the binomial test p-value is less than the established threshold p-value.

With respect to the preliminary results for the concurrent comparison in adults, the exposed cases are those adverse events that occur within the exposure group, who are females receiving quadrivalent HPV vaccine.  The unexposed cases are those adverse events that occur in a concurrent comparison group.  There are two kinds of comparison groups:  preventative care visit or a vaccination visit.   To illustrate the technique used, Ms. Gee reviewed what the investigators did for syncope.  The 129 syncopal events that occurred among those adult females who received 117,974 doses of HPV vaccine were compared to the 57 syncopal events that occurred in the 34,917 vaccination comparison visits to calculate the relative risk.  Because the sequential method was being employed, the test statistic they needed to look at was the binomial test p-value and to compare it to the threshold p-value to determine whether the binomial was less than the threshold.

Among youth using a historical comparison, no signal has been generated.  There is a slightly elevated relative risk for VTE (1.96); however, no signal has been generated since the LRR has not exceeded the critical value.  The investigators for this study, however, are monitoring VTE very closely in this analysis and is chart reviewing all VTE cases identified in automated data, regardless of whether a signal is generated.  They are currently in the process of reviewing medical charts of both exposed and unexposed cases, and are collecting additional information such as hormonal therapy and other risk factors through these chart reviews. Among the youth, using concurrent comparison groups, no signals were observed for seizure, syncope, or other allergic reactions.  

Using syncope as an example, the investigators are reviewing 452 syncopal events following the 259,986 HPV vaccines that have been administered among girls 9-17 years of age and 120 syncopal events that occurred after 106,252 vaccination visits in which the female received TD, Tdap, Menactra®, and or varicella vaccine in order to calculate the relative risk.  Due to the sequential monitoring that occurs on a weekly basis, the test statistic the investigators needed to look at in this example was the binomial test p-value (0.56), which was not less than the threshold (0.04).  Therefore, no signal was generated.

With the attention quadrivalent HPV vaccine has received regarding syncope, CDC wanted to show some additional analyses that were conducted.  Through logistic regression analysis, the investigators compared syncope rates following HPV vaccine with concurrent vaccination rates and found no excess risk among the youth or adult groups.  They also combined the two age groups and again found a null result, with no excess risk.  They also conducted additional analyses looking at rate of post-vaccination syncope following Td, Tdap, Menactra®, and varicella.  With respect to the secular trend for post-vaccination syncope from 1996 to June 29, 2008, the rates for post-vaccination syncope are increasing over time.

As noted earlier, given that the primary ICD-9 code for anaphylaxis generates a lot of false positives, CDC validated each anaphylaxis case identified in the automated data through chart abstraction.  Through the automated data, 8 anaphylaxis events were identified among the youth in the exposed group and 9 events among those in the comparison group.  In the adult group, 7 events were identified among those who received vaccine and 2 who did not.  Through chart reviews of each of these potential cases, none of the codes were true anaphylaxis cases and none of these cases was vaccine-related.  The majority of these cases were miscoded diagnoses with a history of allergy or epi pen refills.  The rate of anaphylaxis following HPV for this study is 0 cases per million doses with a 95% CI of 0-9.76, and what investigators observe is within the expected rate of 1.5 cases of anaphylaxis following vaccination per million doses.

While the results of this presentation were only up to July 20, 2008, CDC wanted to let everyone know that continued monitoring has been on-going.  Since July 20th, CDC has identified one adult GBS case in the automated data.  The chart review on that case found that this is not a confirmed case following quadrivalent HPV vaccine.  Therefore, based on a probability of observing 0 cases per 420,000 doses that have been administered, the investigators are unable to rule out a relative risk of less than 5.

In conclusion, CDC has found that with over 375,000 doses administered, the VSD HPV RCA did not find a statistically significant risk for any of the pre-specified adverse events following vaccination in either the 9-17 year old age group or the 18-26 year age group.  Neither was any major increase found in the rate of anaphylaxis following HPV4 as compared to previous studies.  CDC plans to continue monitoring outcomes until the upper limits are reached or until the dose limit specified in this design of this study is reached.  Even after the formal rapid cycle is completed, CDC plans to continue monitoring the more rare adverse events such as GBS, VTE, and stroke.


Vaccine Safety Update:  Summary of Findings 
for HPV Post-Licensure Safety Monitoring

John K. Iskander, MD, MPH
Acting Director
Immunization Safety Office (ISO)
Office of the Chief Science Officer (OCSO)

Dr. Iskander indicated that this represented the fourth summary of post-marketing safety data presented to the ACIP since June 2006 for HPV.  This presentation summarized the experience of 20 million doses under passive surveillance and > 375,000 doses under active surveillance.  Reporting to VAERS has been robust since licensure.  It is expected that elevated reporting is due to publicity and general increase in adverse event reporting (94% of reports non-serious; most commonly reported events consistent with pre-licensure trial data).  Analysis of more than 10,000 VAERS reports shows that the vast majority of reported events are classified as non-serious.  The most commonly reported events reflect expected local and systemic adverse events, many of which were observed in clinical trials.  Preliminary data from the VSD rapid cycle study do not show associations with any of the eight specific outcomes under study for either adolescents or adults.  For GBS and anaphylaxis, which are rare clinical events, these findings are subject to power limitations.  The VSD findings show no overall increase in risk for syncope following HPV vaccine relative to other adolescent vaccines.  The VSD findings are in agreement with published VAERS data indicating increasing post-vaccination syncope among adolescents. 

As background, CDC provided the ACIP members with published Australian case series of demyelinating diseases and anaphylaxis following HPV vaccine, along with accompanying articles intended to provide context.  Available data from VAERS, CISA, and VSD do not support elevated risks of these conditions.  Surveillance for these and other conditions of interest is on-going.   

Discussion

Dr. Morse noted that there has been extensive media coverage surrounding some of the more severe reported adverse events; however, the information presented alleviated some of the concerns that have been raised in those reports.  He stressed that this information could be more useful if these data were presented in a more press-friendly version.  CDC has been working on some talking points to better inform the public, and he wondered what the status of these were.

Dr. Iskander responded that this issue was brought to the CDC’s attention by ACIP leadership a few months ago.  CDC was very much in agreement that different types of communications materials are needed.  At this time, CDC has posted plain language talking points posted at CDC.gov/vaccine safety under “featured items.”  He welcomed feedback on those materials.

With respect to the VTE cases discussed by Dr. Calugar, Dr. Temte inquired as to whether there was an assessment of potential underlying thrombosis.

Dr. Calugar replied that they did not.  They reviewed the primary reports and any additional follow-up reports, labs, or anything else received.  There was nothing related to genetic predisposition.

Dr. Slade indicated that in one of the pathology reports, the pathologist did look for genetic defects in the case and did not find any.  VSD will be looking in their review of the VTE cases as well.

Dr. Meissner requested clarification regarding whether there were any reports of anaphylaxis to VAERS.

Dr. Calugar responded that there were reports of anaphylaxis to VAERS, but these were not presented with respect of time.  In 2007 and 2008, there were 26 reports to VAERS.  Of those, there were 8 serious reports.  The numbers match with the numbers presented in Dr. Neal Halsey’s publication.

In terms of the small number of patients who had TM, Dr. Meissner inquired as to whether any serologic samples were done to look for herpes virus, for example.

Dr. Slade responded that in a couple of cases, the investigators examined some antibody levels and they were not found.  The two cases that were in the window did have a preceding viral illness.

With respect to individuals with GBS who then were re-vaccinated as discussed by Dr. Slade, Dr. Katz (IDSA) requested additional information.  He also noted that this was remarkable information presented from VAERS, VSD, CISA, et cetera that had been needed for so long to refute, counter, and be able to engage in discussions pertaining to the misinformation that circulates in the media, on the Internet, et cetera. 

Dr. Slade responded that CDC is examining cases using the VSD in which people have a history of GBS and then happen to have been vaccinated to determine what happened to them.

Dr. Marcy asked Dr. Dana how long Merck & Company planned to follow the children for congenital anomalies, and whether these were only congenital anomalies discovered at birth. 

Dr. Dana replied that they do not exactly follow, but they do attempt to acquire follow-up information for as long as two years.  They are unable to obtain two years worth of information on very many of the cases, but it is their goal to do so for two years.

Dr. Offit noted that, as was stated, there have been reports on CNN and CBS Evening News citing sources like Judicial Watch that the HPV vaccine is unsafe for some of the reasons that were just shown to suggest that it is not unsafe.  While he appreciated Dr. Iskander’s comments about having talking points that are plain speaking as being of value, some parents and doctors are still concerned about this vaccine.  Therefore, perhaps a more aggressive approach is necessary to get the ACIP’s voice out to the same types of sources in order to counter misinformation. 

Dr. Iskander responded that while he appreciated Drs. Katz and Offit for their comments, pointing out that the credit for the data presented belonged to the subject matter experts who presented the reviews, the clinical and research networks that support them, and staffers and collaborators in the Immunization Safety Office at CDC.  He extended his gratitude to all of them as well. 

Vaccine Safety Update:  Vaccine Pregnancy Registry

Adrian Dana, MD
Clinical Risk Management and Safety Surveillance
Merck & Company

Dr. Dana reported on the Pregnancy Registry for GARDASIL® with respect to a description of the registry, the methods, and data from the first two years after licensure.  The second annual report covered the period from June 1, 2006 through May 31, 2008.
  
GARDASIL® is not recommended for use during pregnancy.  However, inadvertent exposures may occur.  The Pregnancy Registry for GARDASIL® is one part of a multi-faceted plan to monitor the safety in pregnancy.  The Pregnancy Registry for GARDASIL® is operated by Merck & Company.  The data source is the spontaneous, voluntary reports of pregnancy exposures reported to Merck.  The registry includes reports from health care practitioners and vaccinees.  The goals of the registry are to acquire information on pregnancy exposures and outcomes; help identify safety signals; and provide information to patients, providers, and regulators.  All reports of exposure to vaccine during pregnancy are monitored closely.  Enrollment criteria for the formal registry are that the reports must originate in the US, Canada, or France; unique patient identifiers are needed in order to identify the patients; the health care provider must be identified; and the exposure must be within one month prior to the onset of the last menstrual period or anytime during pregnancy.  Currently, there are 10 cases from Canada and 1 case from France.  Therefore, the data Dr. Dana presented were basically US data.

With respect to methods, prospective reports are those received before the outcome of the pregnancy is known.  It is enrolled prospective reports with estimated dates of delivery falling within the report period that comprise the primary cohort for rate calculations.  Retrospective reports, those received after the outcome is known, are also reported.  These include initial reports after fetal testing reveals an abnormality.  Retrospective reports have bias toward abnormal outcomes.  The primary outcomes of interest include pregnancy outcomes (e.g., elective abortions, spontaneous abortions prior to week 20, fetal deaths ? week 20, and live births); and infant outcomes (e.g., congenital anomalies).  Birth defects are categorized according to the CDC Metropolitan Atlanta Congenital Defects Program (MACDP).  Birth defect frequencies are calculated on prospective reports using MACDP methodology, including the number affected (live born, fetal deaths, terminations ?20 weeks) per 100 live born infants.  All pregnancy reports are monitored as they are received.  Appropriate experts are consulted as needed, and an independent consultant teratologist reviews the annual report.

Regarding the results, there were 863 enrolled reports with estimated dates of delivery within the report period.  Of those, 76 were retrospective.  The primary cohort is made up of the 787 prospective reports.  There is 1 woman who had a twin pregnancy who has two outcomes accounted for.  One was a fetal death and one was a live birth.  She is the one person who had double counting for outcomes.  In terms of the report disposition for the 787 in the primary cohort is that 18% were lost to follow-up, 17% are pending, and 66% (n=517) have outcomes available.  Ages (n=730) range from 12 to 38 years with a mean of 20 years and a breakdown as follows:  12-15 years (n=77); 16-26 years (n=615); and >26 years (n=38).  As expected, the vast majority (~92%) of exposures were early in the pregnancy prior to the end of the first trimester.


There were 26 elective abortions, one of which was associated with anencephaly and hypoplastic heart.  Of the 34 spontaneous abortions, there was one triplet pregnancy. No anomalies were reported among the cases of spontaneous abortion.  The age range was 16 to 37 years with the following breakdown:  16-18 years (n=13), 19-26 years (n=18), >26 years (n=3).  There were 7 fetal deaths among the prospective reports, several of which had other contributing factors (e.g., cord accident).  There were 454 newborns, of whom 439 were normal infants (97%).  14 infants had congenital anomalies, four of which were minor (e.g., labial agglutinations, mild metatarsus adductus, mild hydrocele, brown nevus).  There was 1 early neonatal death at 30 weeks gestation and a birth weight of 700g. Exposure was 12 days following the last menstrual period.  While no anomalies were noted, the mother had antiphospholipid syndrome, which is homozygous for MTHFR mutation and may have contributed to the adverse outcome.  There were 10 infants with major birth defects in the prospective reports including gastroschisis (flu symptoms, dTP, sertraline); hypospadias (foreskin only; mother on omeprazole); Trisomy 21 ASD, PDA (PDA closed spontaneously); schizencephaly and polymicrogyria (diagnosed at 2 months of age; seizures); and pulmonic stenosis (heart murmur noted at birth).  These birth defects were of varying causes and varying critical gestational age and some were associated with family history of that anomaly.

In summary of the prospective reports, the rate of spontaneous abortions was 6.9 per 100 outcomes (95% CI 4.8, 9.6).  The reported rate among clinically recognized pregnancies is ~15% [Scott, 1999].  The rate of fetal deaths in the registry is 1.5 per 100 live births + fetal deaths (95% CI 0.60, 3.09).  The reported rate is 0.62 to 1 per 100 [Fox, 1997; MMWR, 2007].  The overall rate of major congenital anomalies is 2.2 per 100 live born infants (95%CI 1.05, 4.05).  The reported rate is 2.67 per 100 live born infants [Correa, 2007].

There were 76 retrospective reports, including 6 infants with major congenital anomalies (e.g., anencephaly (elective abortion); renal anomaly unspecified (MVA, PPROM, fetal death at 26 weeks); unilateral talipes (hormonal contraceptives); schizencephaly (no prenatal care; delivered at 30 weeks; neonatal death at 8 days); cleft palate (little information); and renal agenesis (fetal death at 21 weeks).  Two non-registry reports included congenital anomalies: Trisomy 18 (no prenatal care; delivered at 36 weeks); and gastroschisis (fetal death at 20 weeks).

In conclusion, data from the Pregnancy Registry for GARDASIL® are reassuring with respect to safety after pregnancy exposures.  Rates of spontaneous abortion, fetal deaths, and overall congenital anomalies compare favorably to published background rates.  Rates of congenital anomalies appear to be consistent with background rates.  The reported anomalies do not appear to show a pattern in that they are varied in type, etiology, and critical gestational age.  The number of reports with known outcomes remains limited and conclusions are not definitive. It is especially difficult to interpret the significance of rare congenital anomalies.  Merck will continue to monitor the safety of GARDASIL®, including reports of exposure during pregnancy.



Adult Immunization Work Group Overview

Paul Cieslak, MD
ACIP Work Group Chair

Dr. Cieslak clarified that the Adult Immunization Work Group is not charged with making substantive changes in any recommendations, but rather is responsible for putting them into a format that is useful to internists and family practitioners.  The Adult Immunization Working Group’s recent activities have included holding monthly teleconference calls to deliberate the revisions to the adult immunization schedule; convening focus groups pertaining to the usefulness of the adult schedule; and engaging in separate teleconferences with the General Recommendations Work Group with respect to the adult section of that document.

To assess the adult immunization schedule, with some CDC funding, investigators at the University of Michigan (e.g., Matthew Davis, Dianne Singer, and Sarah Clark) were commissioned to convene some focus groups to evaluate health-care providers’ application of the 2007-2008 adult immunization schedule, and identify opportunities for improvement of the schedule.  With respect to their methods, focus groups were conducted in 8 community-based, private practices (e.g., family medicine and internal medicine) in 6 metropolitan areas from January through April 2008.  The 88 respondents consisted of the following:  physicians (34%), nurse practitioners (4%), physician assistants (1%), nurses (24%), and medical assistants (37%).  Dr. Cieslak pointed out that the respondents were made up of a convenience sample, which he acknowledged to be nothing like a representative sample.  

The major findings were that 22% of the responders almost always ask about immunization status, while 47% occasionally or never ask; 45% are very comfortable using adult immunization schedule, while 17% have never seen the schedule; and approximately a third correctly identified recommended vaccines in three clinical vignettes.  The participant were also asked for suggestions for changes, for which they recommended improved formatting to reduce confusion; clarification or expansion of the content, especially for new vaccines; development of other versions (e.g., on-line point-and-click ability; on-line decision tool); and for the 2009 schedule, a legend for blank cells, and to make the age groups more distinct and clarify and simplify the Td / Tdap graphic presentation.

Future activities of the Adult Immunization Work Group are to publish the recommended adult immunization schedule in January 2009; complete the revision of Health Care Personnel Recommendations, with Healthcare Infection Control Practices Advisory Committee (HICPAC); and incorporate the adult immunization recommendations (1991) into the next general recommendations.


Proposed Changes to the Adult Immunization Schedule 

Dr. Gina Mootrey
CDC / CCID / NCIRD / ISD

Dr. Mootrey reviewed the specific changes to the 2009 Adult Immunization Schedule (Figure 1).  In addition to increasing the number of age groups (e.g., now 5 groups), some vaccination schedule text was removed from the vaccine bars, although that information remains in the footnotes.  The appearance was changed for Td and Tdap by deleting the hatched yellow bar, based upon having received a number of comments that this was very confusing, and additional text was added to explain when Td or Tdap was indicated:




Another proposed change is the reordering of the vaccines to make it clearer, particularly in relation to contraindications in the Medical and Other Indications Table.  In addition in this table (Figure 2), the column heading for immunocompromising conditions was revised by deleting the words “medication” and “radiation” as it was believed that these were not needed and that simpler would be better.  Also, the vaccination schedule text was removed from the vaccine bars, although the schedule information remains in the footnotes, and the same legend box was added for blank spaces in schedule.  The hatched yellow bar was deleted for Tdap and text was added to explain when Td or Tdap is indicated, along with text to clarify that only Td is indicated during pregnancy:




General footnote enhancements were made as well.  To the extent possible, symbols have been replaced with text (e.g., <12 months is now “less than 12 months”). 

The HPV Footnote #2 has been revised to mention that vaccine can be given to females as young as 9 years of age, “HPV vaccination is recommended for females 11 through 26 years (and as young as 9 years) who have not completed the vaccine series.”  Human Papillomavirus (HPV) Footnote #2 also has been revised to mention that health-care personnel are not at increased risk due to occupational exposure, “Health-care personnel are not at increased risk due to occupation exposure, and should be vaccinated consistent with age-based recommendations.”

Varicella Footnote #3 has been revised to clarify when one or two doses are indicated, “All adults without evidence of immunity to varicella should receive 2 doses of single-antigen varicella vaccine if not previously vaccinated or the second dose if they have received only one dose unless they have a medical contraindication.  Adults who previously received only 1 dose of varicella vaccine should receive a second dose.”  Varicella Footnote #3 also has been revised to add verification of herpes zoster by a health-care provider as a requirement for evidence of immunity, “Evidence of immunity to varicella in adults includes any of the following: 4) history of herpes zoster based on health-care provider diagnosis or verification of herpes zoster by a health-care provider.”
	
Measles, Mumps, Rubella Footnote #5 has been revised to clarify the mumps second dose recommendation, “A second dose of MMR is recommended for adults who 1) live in a community experiencing a mumps outbreak and are in an affected age group.”

Influenza Footnote #6 has been revised to: Clarify occupational indications to include all health-care personnel and add caregivers, “All health-care personnel, including those employed by long-term-care and assisted-living facilities, and caregivers of children less than 5 years old.”

PPV Footnote # 7 has been revised to include asthma as a chronic lung disease indication, “Medical indications: Chronic lung disease (including asthma);” Dr. Mootrey pointed out that this revision was made prior to the conversation that occurred earlier in the morning during the pneumococcal vaccine presentation and discussions.  Based on those discussions, she will be including the recommendations that were made regarding cigarette smoking and the language pertaining to the American Indian and Alaska Native populations in the schedule.

Hepatitis A Footnote #9 has been revised to include additional information for the 4-dose combined hepatitis A and hepatitis B vaccine, “If the combined hepatitis A and hepatitis B vaccine (Twinrix®) is used, administer 3 doses at 0,1, and 6 months; alternatively, a 4-dose schedule, administered on days 0,7, and 21 to 30 followed by a booster dose at month 12 may be used.”  Hepatitis B Footnote #10 has been revised to include additional information for the 4-dose combined hepatitis A and hepatitis B vaccine, “If the combined hepatitis A and hepatitis B vaccine (Twinrix®) is used, administer 3 doses at 0,1, and 6 months; alternatively, a 4-dose schedule, administered on days 0,7, and 21 to 30 followed by a booster dose at month 12 may be used.”  Hepatitis B Footnote #10 has been revised to clarify the schedule information for special formulation indications, “For adult patients receiving hemodialysis or with other immunocompromising conditions, 1 dose of 40 µg/mL (Recombivax HB®) administered on a 3-dose schedule or 2 doses of 20 µg/mL (Engerix-B®) administered simultaneously on a 4-dose schedule at 0,1,2 and 6 months.”

Meningococcal Disease Footnote # 11 has been revised to clarify that revaccination might be indicated after 5 years, “Revaccination after 5 years might be indicated for adults previously vaccinated with MPSV who remain at increased risk for infection (e.g., persons residing in areas in which disease is epidemic).”

While Dr. Mootrey requested that comments not deal with wordsmithing during this meeting, she did invite suggestions throughout the following week pertaining to any changes to the schedule or the footnotes.

Discussion

Dr. Baker inquired as to whether there were data to support the revised meningococcal footnote.

Dr. Mootrey responded that this revision was made to keep it simple, and was done with the concurrence of the meningococcal disease group.

Dr. Baker noted that the Red Book would have to be changed.

With respect to the pregnancy indication for Td and Tdap, Dr. Middleman (SAM) pointed out that stating “Td only” seemed to imply a contraindication for Tdap; whereas, Tdap is permissible in terms of provider decision making.  Therefore, she suggested that the word “only” not be included.

Dr. Grogg (AOA) noted that in certain circumstances, such as when there is pertussis in a community, a pregnant woman would be vaccinated.  

Dr. Baker commented that the pregnancy recommendations published in 2008 specifically begin with the sentence, “Pregnancy is not a contraindication to Tdap.”  That is as permissive as it gets.  Basically, the cocoon is recommended, which is post-partum immunization with Tdap of the mother, all of the family contacts, and caregivers of the infant.  Therefore, if Td is given during pregnancy, that is a contraindication to administer Tdap because it has occurred a few weeks before doing cocoon.  With that in mind, she completely agreed that Tdap in pregnancy is more practical than cocoon, but they need to be consistent with the ACIP recommendations until which time as they are changed.

Dr. Turner (ACHA) inquired as to whether the meningococcal footnote pertained to revaccination with polysaccharide or vaccination with conjugate after 5 years.  Given that polysaccharide is really no longer available, this would not be revaccination for polysaccharide.  It would be a first time vaccine with conjugate for someone who had received polysaccharide in the past and is still living or working in an endemic area.  

Dr. Baker indicated that polysaccharide is currently recommended for revaccination.  There is no revaccination recommendation for MCV4.

Dr. Turner (ACHA) responded that it was not clear from the footnote that this pertained to MPSV not MCV4.

Dr. Fryhofer (ACP) reported that during the next weekend, the Board of Regents of the American College of Physicians planned to meet with the hope of endorsing the guidelines the ACIP votes on underway.  The plan was to have that done by the following Monday.  In addition, she noted that the Council of Subspecialties Societies, which works with the ACP, has signed on to a joint statement regarding vaccination by physicians.  There has been a major push regarding the medical home and the importance of vaccination, but they realized that many patients with chronic medical problems may choose their sub-specialist as their primary care home, so the sense of the joint statement is that primary care and sub-specialists should be involved.  In her role as a member of the AMA Council on Science and Public Health, she pointed out that Dr. Tan developed some wonderful cards that complement the adult immunization recommendations beautifully.  

Dr. Temte pointed out that the only vaccine not included on Figure 2 was the hemophilus influenza B, although on the back it states that “it might be indicated.”  Therefore, he wondered if there should be a bar to indicate HIV and asplenia in order to be more direct. 

Dr. Mootrey replied that she would take this recommendation back to the work group.  They have discussed this a number of times, and are willing to engage in the discussion pertaining to this issue again.

With respect to the draft of the 2009 Figure 1, Dr. Judson thought “then boost with Td every 10 years” should be continuous for as long as one lives.  There is a break and then it is again stated “Td booster every 10 years.”

Dr. Mootrey responded that this was to distinguish that, for those less than 65 years of age, they would be substituting one dose of the Td with Tdap.  Otherwise, it would be every 10 years.  

Dr. Judson indicated that he would further discuss this with Dr. Mootrey offline.

Dr. Middleman requested further clarification with respect to the meningococcal footnote.  For example, if someone had meningococcal vaccine with polysaccharide and it had been five years but they were still at risk, she wondered if the conjugate would be recommended.

Amanda Cohn (CDC) responded that the recommendation is for person who were previously vaccinated with polysaccharide to be vaccinated 5 years later with conjugate vaccine.  Adding MCV4 may help to clarify that recommendation.  At this point, there is no revaccination recommendation for persons who were previously vaccinated with conjugate vaccine. 

Dr. Turner (ACHA) indicated that he had read the entire footnote, in which case this statement made sense, “Meningococcal conjugate vaccine is preferred for adults with any of the preceding indications who are 55 years or younger.  Although meningococcal polysaccharide vaccine is an acceptable alternative, revaccination after 5 years might be indicated.”  That statement, following the phrase that polysaccharide is an alterative, appeared to be appropriated.  Therefore, the segment of the footnote shown should be acceptable.

Motion:  2009 Adult Immunization Schedule

Dr. Temte made a motion to approve the suggested revisions to the 2009 Adult Immunization Schedule.  Dr. Beck seconded the motion.  The motion carried with 15 affirmative votes, 0 abstentions, and 0 negative votes. 


Dr. Baker indicated that she was standing in for Dr. Schaffner (NFID), who was unable to attend this meeting, to report on his behalf for the NFID’s adult immunization initiative titled, “Saving Lives:  Integrating Vaccines for Adults into Routine Care” know as a “Call to Action.”  This report was made available on the information table during this ACIP meeting.  This Call to Action draws attention to the need to improve adult vaccination rates and addresses some of the challenging barriers that must be overcome to boost adult vaccination rates.  Underutilization of vaccines in adults leads to unnecessary sickness and even death.  About 95% or 50,000 or more Americans who die every year from vaccine-preventable diseases are adults.  Millions more are hospitalized, miss work, and cannot fulfill daily obligations.  Unfortunately, awareness and knowledge of vaccines is low among adults.  In a recent NFID consumer survey, 40% of adults said that they do not need vaccines since they got vaccines when they were children.  About a third are not concerned about catching vaccine-preventable diseases or spreading them to others.  This lack of awareness and knowledge leads to lack of concern, and certainly contributes to low vaccination rates.  This leads to morbidity and mortality for individuals and is a financial burden to our society.  For example, the moderately severe seasonal outbreak of influenza costs more than $10 billion, tens of thousands of deaths, and hundreds of thousands of hospitalizations.  About 1 in 3 Americans will get shingles during their lifetime.  There are many opportunities for adults to be protected through vaccination.  The Call to Action makes a special mention of vaccination of pregnant women who present a special window of opportunity to protect an adult and her newborn simultaneous, or 2-for-1 protection.  The Call to Action does not present a quick fix, but draws attention to the need for long-term commitment to on-going education awareness campaigns aimed at increasing vaccination rates in adults.  The goals and the messages in this Call to Action are supported by CDC, AARP, ACOG, ACP, AMA, Asian and Pacific Islander American Health Forum, IDSA, NFID, and SAM.   




Harmonized Schedule Work Group Overview

H. Cody Meissner, MD
ACIP Work Group Chair

Dr. Meissner pointed out that the Harmonized Schedule Work Group included members of the ACIP and CDC, as well as representation from AAP, AAFP, Association of Immunization Managers (AIM), Society of Adolescent Medicine (SAM), and the Immunization Action Coalition (IAC).

The objective of this work group was to accurately and succinctly present the existing ACIP recommendations in the 2009 childhood and adolescent schedules.  The schedules were to make no new immunization policy, although there was some clarification of existing statements, such as adding the minimum interval between dose 1 and dose 3 for the HPV vaccine, which was not included in the original HPV ACIP statement.  The version of the schedule being presented to the ACIP for approval was developed using an iterative process.  Input was first obtained from schedule work group members during monthly conference calls.  ACIP recommendations published since January 2008 for rotavirus and influenza were also added at this stage.  The work group’s revised document was then circulated among CDC subject matter experts (SMEs).  Comments provided by CDC SMEs were discussed during a monthly work group call.  A document that consolidated both work group and CDC SME revisions was submitted for internal CDC clearance in September 2008.

The basic layout of the schedule is unchanged from the 2008 version, with three schedules:  0-6 years, 7-18 years, and a catch-up schedule divide into two sections (e.g., 4 months through 6 years and 7 years through 18 years).  In the past, the version of the schedules published in the MMWR differed slightly from the version approved by the ACIP and the version posted on the CDC website.  This was due to minor changes by the editors of the MMWR.  For the 2009 version, edits have been incorporated into the early drafts of the schedule to minimize changes by the MMWR editors.  The en dashes (e.g., (hyphens used to indicate a range of numbers) have been removed, given that interpretation was not always consistent.  Some interpret the en dash as meaning “to” and others interpret it as meaning “through.”  The en dashes were replaced with words (e.g., “to” or “through”) to reduce misinterpretation.  In addition, symbols for “greater than” (>) and “less than” (<) were replaced with words because clinicians occasionally misinterpret the meaning of the symbols.

Specific Changes Proposed for the 2009 Schedules

Dr. William Atkinson
(CDC / CCID / NCIRD / ISD)

Dr. Atkinson reiterated that the basic principle for this work was not to make new recommendations, but instead was to synchronize the schedule represent existing recommendations as succinctly and accurately as possible and to make clarifications as necessary.  He reported that for rotavirus vaccine 0 through 6 and catch-up schedules, the footnotes were rewritten to reflect new interval and age recommendations approved by ACIP in June 2008, which were posted on the ACIP website in July 2008.  The following illustration reflects deletions as strikeouts and additions in red:



In the table itself, RV at 6 months of age has been italicized with a footnote indicating that a dose at 6 months is not necessary.

For influenza vaccine, in all schedules the tables and footnotes now include annual vaccination of children aged 6 months through 18 years; recommendation for vaccination of close contacts of children aged 0 through 4 years and of children aged 5 through 18 years with underlying medical conditions; and clarification of 2 versus 1 dose, given that this was a source of confusion.  The following illustration reflects deletions with strikeouts and additions in red:


 
In the 2008 0 through 6 year influenza table, the yellow highlight contained a small segment of purple on the far right because last year the recommendation was through 59 months.  Now the entire bar is shaded yellow, indicating recommended vaccine for all children through that age.  In the 7 through 18 influenza table, last year the influenza bar followed the pneumococcal bar and was purple.  Given that influenza is now a recommendation for all children through 18, the bar is now entirely yellow and it has been moved up so that that vaccines recommended for routine use are clustered at the top of the schedule.


For varicella vaccine, in all schedules the footnotes were rewritten to more clearly state the minimum interval between doses for children aged 12 months through 12 years and persons aged 13 years and older.  The following illustrations reflect deletions with strikeouts and additions in red: 
	
0 through 6 year schedule:



7-18 year and catch-up schedules


For hepatitis A footnotes, in all schedules the footnote was expanded at the request of colleagues in the Division of Viral Hepatitis (DVH) to indicate that specific groups 24 months and older that should be vaccinated.  The following illustration reflects deletions with strikeouts and additions in red for all schedules: 



For Tdap for the 7 through 18 year old schedule, a footnote was added to better define the interval between Td and Tdap, which reads, “A 5-year interval from the last Td dose is encouraged when Tdap is used as a booster dose; however, a shorter interval may be used if pertussis immunity is needed.”

In the meningococcal vaccine footnote for 0-6 year and 7-18 year schedules, the statement pertaining to MPSV as acceptable alternative was deleted and the “terminal” modifier was retained for complement deficiency indication.  There was significant discussion with respect to the use of the word “terminal.”  There were those in the work group who believed that the word “terminal” pertained to medical indications having to do with meningococcal vaccine.  A point was made that it is “complement component deficiency” not “terminal complement component deficiency.”  Dr. Atkinson took this issue to the SMEs, and there was agreement initially that “terminal” probably was not necessary.  There was additional discussion after this document was submitted, following which it was believed by people who are influential that in fact this is a change in policy that should be vetted through the Meningococcal Work Group before embarking upon this important change in policy.  Therefore, this issue will be further deliberated by the Meningococcal Work Group with respect to the 2010 schedule.  In the interim, “terminal” will be left in as a modifier of “complement component deficiency.” 

The pneumococcal polysaccharide (PPSV) footnote  for the 7 through 18 year old schedule was expanded to include cochlear implant and to clarify revaccination.  Similar changes were made to the footnote in the catch-up schedule.  The 7 through 18 year old schedule footnote reads, “Administer to children with certain underlying medical conditions (see MMWR 1997;46 [No. RR-8]), including a cochlear implant.  A single revaccination should be administered to children with functional or anatomic asplenia or other immunocompromising condition after 5 years.”  It was pointed out to Dr. Atkinson that this is probably not the best reference to use, so they will likely reference the 2000 pneumococcal polysaccharide statement rather than the 1997 statement.  The point was to be more specific about which children should be vaccinated in these age groups.  

A footnote was added to the Haemophilus influenzae type B catch-up schedule regarding administration of Hib vaccine to persons older than 5 years of age.  The footnote is a slight modification of the Hib footnote in the adult immunization schedule.  This represents a fairly major addition to the schedule, which has been overlooked for many years.  Therefore, a statement has now been added for use of Hib vaccine in older individuals (e.g., older than 59 months) in order to make it consistent with the wording in the adult schedule.  The footnote reads as follows:

	4. Haemophilus influenzae type b conjugate vaccine (Hib). 
* Hib vaccine is not generally recommended for persons aged 5 years or older. No efficacy data are available on which to base a recommendation concerning use of Hib vaccine for older children and adults with the chronic conditions associated with an increased risk for Hib disease. However, studies suggest good immunogenicity in persons who have sickle cell disease, leukemia, or HIV infection or who have had a splenectomy; administering one dose of Hib vaccine to these persons is not contraindicated.
* If the first 2 doses were PRP-OMP (PedvaxHIB® or Comvax®), and administered at age 11 months or younger, the third (and final) dose should be administered at age 12 through 15 months and at least 8 weeks after the second dose.
* If the first dose was administered at age 7 through 11 months, administer 2 doses separated by 4 weeks and a final dose at age 12 through 15 months.

For the human papillomavirus vaccine catch-up schedule, minimum intervals were removed from the table and the footnote wording was modified to emphasize that routine dosing intervals should be used.  Minimum intervals are indicated in the footnote.  The Harmonization Schedule Work Group worked closely with the HPV Work Group to develop a single footnote that would most accurately reflect the ACIP’s opinion about the use of HPV vaccine, particularly with respect to a catch-up schedule setting.  The HPV table (Table 1) basically included the minimal intervals.  Last year the minimal intervals between doses of HPV vaccine were included, but it was observed that people were using the minimum intervals for routine vaccination, which caused a great deal of concern.  Therefore, it was the opinion of both the Harmonized Schedule Work Group and the HPV Work Group that they must try to actively discourage the use of minimum intervals to vaccinate a woman for HPV vaccine.  Hence, the minimum intervals were replaced in the table with a statement that says, “routine dosing intervals are recommended.”  The footnote was revised to reads as follows:

11. Human papillomavirus vaccine (HPV). 
* Administer the series to females at age 13 through 18 years if not previously vaccinated.
* Use recommended routine dosing intervals for series catch-up (i.e., the second and third doses should be administered at 2 and 6 months after the first dose).
* An accelerated schedule is not recommended.  However, the minimum interval between first and second doses is 4 weeks.  The minimum interval between the second and third doses is 12 weeks, and the third dose must be given at least 24 weeks after the first dose. If the third dose has been delayed, administer it as soon as possible [which is the sole policy issue that is not otherwise represented in an ACIP statement].

Discussion

Dr. Judson thought it seemed contradictory with HPV to say that the third dose must be given at least 24 weeks after the first dose, but that if it is not, the third dose should be administered as soon as possible.  He expressed concern that saying must implied that it would not work.  In fact, there are no good data to suggest that there is not a much longer interval that will probably result in the same immunogenicity.     

Dr. Atkinson responded that they wanted to include a caveat for cases in which there was a lapse in intervals of more than 12 weeks.  He thought the issue the group was trying to address was that the minimum interval needs to be at least 24 weeks between the first and last dose as opposed to a longer interval, which was not the issue the work group had.  This was primarily to address people squeezing the doses into 16 weeks, which is what the group was actively attempting to discourage.

Dr. Judson clarified that the problem he had was that there are no data to address minimum or maximum spacing intervals with the precision that is implied by using the word “must.”

Dr. Atkinson replied that he thought the argument was that this was essentially the way that the trial was done.  The bulk of the data that exist on the HPV schedule, and the one that was used in the clinical trials that was a 6-month schedule, mimicked this recommendation with at least 4 weeks between the first two doses and the third dose given about 6 months after the second.  Therefore, the recommendation is attempting to approximate the schedule for which there is the most robust data.  He indicated that the recommendation could be toned down if preferable to state “should,” but the HPV experts felt strongly about the recommendation as written.

Dr. Judson maintained that he would opt not to state anything stronger than “should.”

Dr. Chilton indicated that the question he most commonly asked pertained to when 1 dose versus 2 doses of influenza vaccine should be given.  The suggested footnote goes a long way toward improving that; however, if a patient received 1 influenza vaccine in 2005 and sought influenza vaccine for 2008, the statement indicates that this patient would need only one influenza vaccine.  His understanding was that this patient would need at least 2 previous influenza vaccines in order to qualify for only 1 in 2008. 

Dr. Atkinson replied that Dr. Chilton’s thoughts on this were similar to a lot of other people’s, including himself.  The intent of the influenza group was that the only situation in which a child would receive 2 doses would be if this was their first year or if, in the immediately previous year, they received 1 of 2 doses, in which case they would be eligible for 2 doses in the chronologically next year.  If a child skips a year in between, it would default back to 1 dose.  The work group believed that the suggested wording represented the spirit of how this should be.  

Dr. Baker wondered upon what data this statement was based.

Dr. Atkinson replied that, while he did not know to what degree the recommendation was actually supported by data, it was based on the statement that was made by the Red Book Committee two years ago, which ACIP followed.  As best the work group understood it, the statement is based on the intent of the Red Book Committee to only indicate two doses in those very limited situations, and the intent for the ACIP not to go beyond that which was recommended by the Red Book.  While they recognize that it is not very biologically plausible that a child will suddenly not need to be boosted, this was the best they could do based on trying to harmonize the recommendation with those of the AAP.   

Dr. Tony Fiore indicated that this was largely based on a study by Allison in the Journal of Pediatrics in 2006, which specifically examined that one situation described.  The intent of the AAP as best they understood it was to not go beyond what the data in that paper showed.  In February 2007, the discrepancy between the ACIP’s recommendations and the AAP’s recommendations was rectified to restore harmony.   

Dr. Kimberlin (AAP / COID) noted that the deliberations accurately reflected what COID was comfortable with in terms of the Red Book recommendations.

Dr. Neuzil indicated that when they had this extensive discussion, the major concern was that the primary message would be lost, which is that children need 2 doses their first time.  In the current recommendation, it still seemed to be lost.  For example, all other children age 6 months through 18 should receive 1 dose.  She could not think of any situation in which a 6 month old would only receive 1 dose.  Therefore, she believed they needed to continue to work on the wording.  With a 6-month old, it is impossible that they would have received 1 dose or 2 doses the year before.

With respect to the HPV catch-up schedule table, it was not clear to Dr. Sawyer why HPV was being singled out to say that routine dosing intervals are recommended.  That is generally true for all of the vaccines, and this is meant to be an accelerated schedule.  With that in mind, he requested clarification concerning the difference for HPV compared with other vaccines.

Dr. Atkinson replied that, in the opinion of the HPV Work Group, accelerated schedules should not be used.  The HPV Work Group does not believe that the available data support an accelerated schedule for HPV, which is the message the recommendation was attempting to convey.

Dr. Sawyer said that because he suspected that there were limited data to support an accelerated schedule for the rest of the vaccinations, he wanted to go on record as objecting to pulling HPV out as a separate, unique vaccine in this situation. 

Dr. Schuchat clarified that HPV may actually be a unique vaccine.  With accelerated schedules and catch-up, there is typically a concern about a period of risk for the child who is behind.  For HPV, the concern is about protection for decades.  Essentially everyone up to age 26 who is over 12 years of age is in the catch-up mode.  The notion is not to get them vaccinated as quickly as possible, but is rather to get them protected.  Currently, there are data for only a certain number of years of follow-up with a particular schedule.  There are on-going studies of alternate schedules, so eventually it will be understood whether this can be done faster.  However, there is not the same urgent period of risk.  

Dr. Sawyer suggested that hepatitis B might also be in the same category in a catch-up schedule.

Dr. Atkinson noted that there are better data and 25 years of experience with respect to an accelerated schedule for hepatitis B.

Dr. Temte wondered whether the work group was working with the electronic medical record (EMR) and registry programmers to attain high enough precision to inform practitioners through some better intelligence.

Given that this group is also responsible for general recommendations and the overall table that contains all of the ages and minimums, Dr. Atkinson responded that they do interact extensively with programmers, registry algorithm creators, et cetera.  They have not worked as much with the EMR representatives, although they have answered endless questions pertaining to intervals.  The group has worked as best they could to integrate all of the intervals and ages from Table 1 in the General Recommendations into the registries so they would accurately represent what is included in the tables.  

Dr. Sawyer noted that the varicella recommendation includes a double minimum interval by stating, “For children aged 12 months through 6 years the minimum interval between two doses is 3 months.  However, if the second dose was administered at least 28 days after the first dose, it can be accepted as valid” and therefore does not need to be repeated.  That creates a problem for the IIS community.  Certainly, they can choose one or the other of those two programs, but if different systems choose different ones there can be a problem.  The CDC software, Comprehensive Clinic Assessment Software Application (CoCASA), does not always choose the true minimum interval as opposed to the language.  The other example of this is the interval between DTP3 and DTP4.  Therefore, he encouraged the elimination of these somewhat double minimum intervals. 

Dr. Atkinson replied that the work group discussed the varicella interval at great length.  This recommendation represented the best they could, and has been extensively vetted.  He agreed that it created essentially two minimum intervals.  Programmers are typically encouraged to use one for evaluation purposes; that is, looking at a record of someone who has already been vaccinated as opposed to a forecasting algorithm, and to try to use the proper minimum interval for a forecasting algorithm as opposed to an evaluation algorithm.  He agreed that CoCASA sometimes did not concur with this and they are aware of some other similar situations.   

With regard to the HPV interval, Dr. Cieslak indicated that situations have occurred in which people have been vaccinated more than 3 but less than 6 months following the first dose.  The question arises with respect to whether they need to be revaccinated.  His understanding is that CDC and ACIP are not recommending that such individuals be revaccinated.  For that reason, he agreed with Dr. Sawyer that “must” should be changed to “should.”

Dr. Atkinson replied that the work group decided that the data were not sufficiently negative for such a situation that they would force those individuals to be revaccinated, particularly given that those were the published minimum intervals in the first place.  The group decided that if a woman received vaccine based upon existing minimum intervals, it would not be recommended that she be revaccinated.  However, if the interval violates the previous recommended minimum interval (e.g., less than 12 weeks), it would be recommended that the dose be repeated.  

With respect to dosing interval of HPV and HBV, Dr. Judson noted that what people really want to know is whether an alternate schedule, when it is not specifically recommended, is likely to provide inferior coverage.  All other information really is not very helpful.  He realized they could not answer the question definitively, but in the same sense they should not be recommending rigid criteria for dosing intervals that cannot be supported by the data.  By saying “recommended dosing intervals” they were saying “recommended dosing intervals are recommended,” so he did not believe this was necessary to add.  Regarding the influenza acronym conventions, when it is said that the inactivated is trivalent, this implies that the live is not trivalent or may not be trivalent.  He thought the acronym should adhere to what is actually in the vaccine.  One is trivalent, inactivated influenza vaccine.  The other is trivalent, live attenuated influenza vaccine.  At some point, the conventions should be rationalized.    

Dr. Atkinson replied that the work group grappled with this a few years ago when they first began.  He agreed that it is not exactly logical, but the group believed this was the best alternative at the time.  They certainly could revisit the issue if appropriate.

With respect to the statement, “A 5-year interval from the last Td dose is encouraged.  When Tdap is used as a booster, a shorter interval may be used,” Dr. Marcy thought Dr. Halpern’s data went down to 2 months with a bell-shaped curve going down to 18 months.  The N was very small, but he did not believe they could just say “a shorter interval” and that they should be more specific than that. 

Dr. Atkinson responded that the work group’s standard position has been that there really is no absolute minimum interval.  Some people wanted to add 2 years, while others argued that there are situations where the benefit of giving the vaccine at less than 2 years outweighs the risk of a local reaction.  Yet people were anxious about saying there is no absolute minimum because that is setting policy that does not exist in the current ACIP statement.  This was somewhat of a negotiated intermediate to find a way to satisfy everyone.

Dr. Marcy stressed that the only data are those generated by Dr. Halpern.

Dr. Baker added that the MMWR published statements say 2 years.  While she completely agreed personally, she thought they had to be consistent with what is published until there are data to say otherwise.

Dr. Atkinson reported that there is wording in the existing Tdap schedule that says the data support giving it at as little as “2 years; shorter intervals may be used.”  That wording is specific in the statement.  The work group interpreted that as meaning that 2 years was not an absolute minimum; if necessary it could go less than that even though there were no data.  This is why they have continued to use this wording, and how they have also argued that there is no absolute minimum based on the 6- or 7-word phrase that exists in the adult Tdap statement currently. 

Dr. Baker replied that she did not know whether there were data to support changing the current wording.  

Dr. Atkinson stressed that they have not changed the wording.  That wording exists.  It says “shorter intervals may be used,” which is what the recommended wording for the footnote. 

Dr. Baker pointed that it was not what the existing footnote stated. 

Under the 0 to 6 years meningococcal vaccine footnote, Dr. Whitley-Williams (NMA) wondered whether they meant to say “Persons who received MPSV 3 or more years previously” or if that was changed to “5 or more years.”  In the 7 to 18 year footnote, 3 is crossed out and 5 is added. 

Dr. Atkinson responded that the Meningococcal Work Group indicated that, in fact, for children less than 10, the interval is 3 or more years and for people 10 or older, it is 5 or more years.

Dr. Cohn (CDC / NCIRD / DBD) added that they made this decision because they were asked to not continually have the 3 to 5 years in these footnotes.  They do believe, based on the data from polysaccharide vaccine, that younger children actually should be vaccinated after 3 years, but that it is acceptable to wait 5 years for a person over 10 years old.

Dr. Whitley-Williams (NMA) said that she does receive many questions about 11- to 12-year olds who have been vaccinated with the meningococcal conjugate vaccine and whether they should be revaccinated 3 to 5 years later.  This is not specifically addressed and she thought it would be helpful because many pediatricians do look at this schedule and then review the footnote.  When they do not find the answer, NMA receives calls.  She thought it would be helpful to specifically state that “for those previously vaccinated with conjugate vaccine, there are no data to support revaccination at this time.” 

Dr. Cohn (CDC / NCIRD / DBD) noted that CDC is in the process of revising the vaccine recommendation, which should be published in 2009.  There will be more data to discuss whether children need revaccination before college if they were vaccinated at 11 or 12 years old.

Dr. Whitley-Williams (NMA) stressed the importance of including something about this in the footnote, given that this is a common question.  She thought the fact that it is specifically not addressed was causing some of the confusion.

Dr. Atkinson replied that this would not be difficult to include.  Perhaps another footnote could be included to state, “Revaccination after receipt of MCV is not indicated.”  

Dr. Whitley-Williams (NMA) thought that Dr. Atkinson’s suggestion would solve the problem.

With regard to the hepatitis A footnote for 7- to 18-year olds, Dr. Middleman (SAM) noted that the MMWR pertaining to hepatitis A states that, “In areas without existing hepatitis A vaccination programs, catch-up vaccination of unvaccinated children aged 2 to 18 years can be considered.”  There is nothing in the footnote that makes clear that it is acceptable to catch-up an adolescent with hepatitis A vaccine.  To benefit adolescents, she thought it would be helpful to add this to the footnote.   


Dr. Atkinson replied that at Dr. Middleman’s suggestion, he approached the Division of Viral Hepatitis (DVH) more than once on this issue and originally had included a bullet in the suggested footnote that basically stated that older children who wish to be immune may receive the vaccine.  He also pointed out that the wording is included in the current, existing statement.  
DVH was very specific about their opinion that this exceeded the spirit of the current recommendations and they insisted that he remove it and that it be referred to Dr. Sawyer’s new Hepatitis A Work Group for consideration.  Otherwise, they would not agree to sign off on the document.  In DVH’s opinion, this is a policy change that was never intended. 

Cindy Weinbaum (DVH) responded that they do plan to raise this issue with the Hepatitis Work Group because the initial intent of others who are unvaccinated and wish to be vaccinated was specifically included in the context of adult immunization for high risk adults.  It was not included with the thought of catch-up vaccination for children.  Therefore, it would be a departure from the initial intent and should be addressed separately. 

Dr. Middleman stressed that this is a point that is not clear to those treating adolescents.  It appears that many adolescents are requesting the vaccine and are being caught up, and it does seem to be permitted in accordance with the MMWR recommendations.  It is somewhat confusing because the specific recommendation addresses programs, although it is physicians reading this and it clearly states “catch-up vaccination of unvaccinated children aged 2 to 18 years can be considered.”  With that in mind, she thought it was important to clarify this either in the MMWR or in the schedule because physicians want to immunize and protect their adolescents.  As an adolescent medicine provider, she wants to catch them up with hepatitis A vaccine because she thinks it is in their best interest.  

Cindy Weinbaum (DVH) replied that they hope to address this issue.

Regarding the second dose of MMR and varicella, Dr. Lewis (AHIP) pointed out that essentially the practitioners in her area were trying to protect children at an earlier time than waiting until kindergarten on the 4 to 6 years.  Although there is a permissive recommendation in the footnotes and always has been (e.g., essentially the 28 days for MMR and 3 months for varicella), and there is a hepatitis A vaccine visit between the 18 months to 2 years, their public health department is reticent to help them encourage their physicians to start at 18 months with the second dose MMR and varicella because they do not have a permissive statement like there is with Dtap that states “See footnote 3” in that space.  AHIP suggested the addition of a statement that reads, “See footnote 7” and “See footnote 8” in the blank space where everyone perceives that MMR and varicella should not be given, so that they will be referred to a footnote indicating that they can give it.  She did not think that the existing footnote accomplished this because it is not included on the chart like it is in the Dtap footnote referral in the blank space.  The blank space before the 4-year old period does not tell practitioners that they can do something within that period. 

Dr. Morse thought the suggestions were wonderful and would likely make this a much better document; however, he reminded everyone that these are continuous quality improvements and that there would be other opportunities to make suggestions and changes.

With regard to the new pneumococcal statement to be written, Dr. Marcy appealed to Dr. Cohn for the term “dormitory” to be clearly defined.   


Dr. Atkinson stressed that in order to have this published simultaneously in the MMWR, Pediatrics, and American Family Physicians, it must be submitted to AAP by November 14, 2008 in basically its final form.  He requested that those who felt strongly about the suggestions they made during this discussion period let him know immediately so he could take them back to the work group.

Motion:  2009 Immunization Schedule for Children 0-18 Years of Age

Dr. Meissner made a motion to approve the suggested revisions to the 2009 Immunization Schedule for Children 0-18 Years of Age, with the improvements suggested during the discussion period.  Ms. Ehresmann seconded the motion.  The motion carried with 15 affirmative votes, 0 abstentions, and 0 negative votes. 





[Note:  Due to time constraints, this session was moved to the second day of the meeting; however, it appears in this document in the order in which it appeared on the agenda for ease of locating it]

Revised Recommendations for the Use of JE Vaccines for US Travelers

Marc Fischer, MD, MPH
Arboviral Diseases Branch
DVBID, NCZVED, CDC

Dr. Fischer explained that Japanese encephalitis (JE) is a mosquito-borne flavivirus related to West Nile virus and St. Louis encephalitis virus.  It is the leading cause of encephalitis in Asia, occurring throughout most of Asia and areas of the Western Pacific.  Other than sporadic travel-associated cases, it does not occur outside of those areas.  There are an estimated 35,000 to 50,000 encephalitis cases due to JE annually.  Due to limited surveillance and poor diagnostics, this may be an underestimate of the total burden.  There is no antiviral therapy to treat this disease.  Supportive care is the only type of treatment.  JE is a fairly severe disease, with a case fatality report of 20-30% historically.  Of the survivors, 30-50% can have significant neurologic sequelae.

Japanese encephalitis virus (JEV) is transmitted in an enzootic cycle between Culex mosquitoes and vertebrate animals.  The mosquito becomes infected after biting a viremic animal.  The infected mosquito then transmits the virus to another animal where the virus can amplify further.  Although many animals can become infected with JEV, pigs and wading birds are the most important reservoirs.  If an infected mosquito bites a human, the person may become infected.  However, JEV-infected humans are a dead end host in the JEV transmission cycle because they develop only brief and low levels of viremia.  Unlike dengue virus, humans do not amplify JEV, and JEV is not transmitted from person-to-mosquito.  Other than theoretically through blood transfusion, organ transplantation, or mother-to-fetus, JEV is not transmitted directly from person-to-person.  Therefore, even in endemic areas where human cases do not occur due to high vaccine coverage or natural immunity, JEV may still circulate in an enzootic cycle, and non-immune visitors to that area may be at risk for disease.  Culex mosquitoes are the principal vectors for both zoonotic and human transmission of JEV throughout Asia.  In areas of Japan and Korea, for example, there are less than 10 human cases per year, but there are still areas with enzootic activity and non-immune visitors to that area may be at risk for disease.  

JE is primarily a rural disease associated with flood irrigation and rice production.  The mosquitoes that transmit this feed mostly outdoors at dusk and at night.  In endemic areas, it is primarily a disease of children, given that adults typically have protective immunity with exposure and asymptomatic infection.  Susceptible or non-immune adults who come into endemic areas with enzootic transmission are at risk for disease.  There are some data to suggest that, as with West Nile virus, if they are infected, older adults are possibly at higher risk for neuroinvasive disease.

There are two general seasonal patterns of JE in Asia:  1) Seasonal epidemics, and 2) Endemic or sporadic disease.  In temperate areas of Asia (e.g., China, Japan, Korea, Nepal, and Northern parts of Vietnam, Thailand, and India) seasonal transmission occurs with summer epidemics that usually peak between June and August.  In tropical areas of Southeast Asia and Southern India, seasonal transmission varies with local patterns in bird migration, monsoon rains, and irrigation practices, and disease may be transmitted year round without clear evidence of a summer peak.  These seasonal epidemics can be very explosive.  Most recently in the summer of 2005 in Uttar Pradesh, India there were thousands of cases over a matter of several months.  

Estimating the risk of JE disease in travelers is difficult.  There are travelers who may spend a long time in rural areas where JE virus is being transmitted.  Those travelers are probably at similar risk to the susceptible, endemic population.  Therefore, rates can be extrapolated from the resident children who are not immune.  Rates may also be extrapolated from non-immunized US military personnel in endemic areas, who seem to be at similar risk for disease.  These rates vary greatly depending on whether there is endemic or epidemic transmission, ranging from 10 to 200 cases per 1 million persons per week.  The 200 cases per million would be at peaks of epidemic explosive transmission.  With regard to minimum estimates based on published cases from 1973-2008, 43 JE cases were identified among travelers world wide.  Of those, 15 were US travel-related cases, including 6 military cases and 9 civilians or military dependents.  Estimating the denominator of travelers is also difficult.  At the beginning of this time period, in the 1970s to 1980s, the estimate was about 2 million travelers per year from the US to Asia.  More recently, in 2004, the numbers are estimated to be closer to 5 million entries of US residents into Asian countries; this does not account for travelers who make multiple trips to Asia.  Thus, the range is between 2 to 5 and five million travelers.  Obviously, the numerators are not great.  There are probably more cases than the 43 that have been diagnosed and reported in the literature, and the full denominators are unknown.  Nevertheless, the risk to travelers is probably overall less than 1 case per 1 million trips to Asia.  Dr. Fischer noted that 1973 was chosen because prior to that time, there were several hundred cases that were described in soldiers in the Vietnam War and Korean conflict.  

The 43 cases reported in literature were further examined to better understand who they are.  For 36 of them, CDC had some information on demographics.  For the others, they had no information other than they had been reported as a case of JE.  The median age among the 36 cases was 31 years, but the age range was 1 year of age to 81 years of age.  About half were male and half were female.  None were reported to have received the JE vaccine.  With regard to outcomes, 5 of the patients died (16%).  The last death was in 1995 and was the only known JE travel-related death since 1985.  For some reason, there seem to be fewer deaths in the last decade or two.  Of the survivors, about a third reported some sort of disability following the infection.  Even less data are available with regard to risk factors.  In 24 cases (56%), CDC has some information about the type of travel and the itinerary.  Most striking is that the majority of the cases (~70%) were in Asia either as expatriates, on military deployments, or on long-term travel (e.g., a period of a month or longer).  The other seven patients (~30%) were there for shorter time periods, with 2 of them being there for less than 2 weeks.  Based on their itineraries, all 7 of the shorter-term travelers were in rural or agricultural areas at some point during their trips.  Also of interest for the 24 cases for whom CDC has travel itinerary information, approximately 50% were there during the peak epidemic period for those areas that have the seasonal summer transmission.  Another 50% were there during other times of the year, and were primarily patients who traveled to Indonesia, Southern Vietnam, and Southern Thailand where there is sporadic transmission.

CDC’s conclusions from the limited data they have is that overall, the risk of JE for travelers is very low, but varies considerably based on the season, destination, duration, and activities undertaken while traveling.  Prolonged travel in rural areas with active JEV transmission are likely to be of similar risk as for the susceptible resident population.  Shorter-term travelers may still be at risk if their itinerary includes outdoor or nighttime exposure in rural areas.  Short-term travel restricted to major urban areas confers very minimal risk for JE. There have not been reported cases in the literature, although there are anecdotal and other reports of a few cases in patients who were in these areas for shorter periods of time and reportedly did not travel outside of urban or suburban areas.

The currently licensed JE vaccine in the US is an inactivated mouse brain-derived vaccine.  It was originally developed in the 1940s and was used during World War II.  The current formulation was developed in Japan in the 1960s and was licensed there in 1968.  It has been used to effectively control JE disease in several Asian countries, particularly Japan, Korea, Taiwan, and Thailand.  JE-VAX®, the trade name for the licensed vaccine in the US, was licensed in the US in 1992.  It was manufactured by Biken in Osaka, Japan, and distributed in the US by sanofi pasteur.

There were two controlled efficacy trials of the vaccine.  The first was with an earlier formulation in Taiwan, and a subsequent study was conducted in the mid-1980s that is the basis for the licensure of the vaccine [Hoke. N Engl J Med 1988].  This was a randomized controlled efficacy trial of inactivated mouse brain-derived JE vaccine from 1984-1985 of more than 65,000 children 1 to 14 years of age in Thailand.  The children were randomized into three groups to receive two doses of either JE vaccine (N=43,708) or tetanus toxoid (n=21,516).  The two groups that received different formulations of the JE vaccine (monovalent and bivalent) were combined, given that they had the same findings.  Efficacy was evaluated at 2 years.  In the JE vaccine group there were 2 cases of confirmed JE among the study vaccine and 11 cases among the tetanus toxoid, for an overall efficacy of 91%. Given in a 2-dose regimen, which is how it is used primarily in Asia among children, this vaccine seems to have very good immunogenicity and efficacy, probably due somewhat to preexisting immunity and a natural boosting that occurs through mosquito infection.  

However, when immunogenicity studies were conducted among non-immune persons or adults from non-endemic countries, the immunogenicity was not as good with 2 doses.  These studies were conducted primarily in the US Military and one in the British Military (Henderson, 1984) deployed to Nepal.  Following a 2-dose regimen, immunogenicity was 40% to 80%.  When a 3-dose regimen was administered, the immunogenicity was more comparable to the 2-dose regimen among children in Asia and was approximately 90% to 100%.  In addition, the DeFraites study (1999) administered the vaccine in two different regimens at 0 / 7 / 14 days and at 0 / 7 / 30 days.  The 0 / 7 / 30 days had significantly higher GMT results and is the basis for the currently-licensed 3-dose regimen administered at 0 / 7 / 30 days.

Incidence of hypersensitivity reactions following inactivated mouse brain-derived JE vaccine are as follows [Plesner 2003; Takahashi 2000; Berg 1997; CDC 1993]:


Table 1- Hypersensitivit reactions

Country	Cases	Denominator	Incidence per 100,000
Japan (NARRS)	71	9,400,000 doses	1
U.S. (VAERS)	51	813,822 doses	6
Sweden	1	15,000 vaccinees	10
U.K.	1	1,950 vaccinees	50
Denmark	21	41,500 vaccinees	50
Australia	7	4,000 vaccinees	200
U.S.	38	14,249 vaccinees	266


This vaccine has gotten more attention due to adverse events rather than its immunogenicity or efficacy.  One of the adverse events that received considerable attention is hypersensitivity or allergic reaction following the vaccine.  There is a wide range of estimated incidence of hypersensitivity depending upon the study, the study methods, whether there were active or passive case finding, and the types of case definitions.  Findings range between 1 per 100,000 per dose to 260 cases of hypersensitivity per 100,000 vaccinees.  In a study conducted among 14,000 US Marines being deployed to Okinawa [Berg. Clin Infect Dis 1997] subjects received the currently licensed JE-VAX® mouse brain-derived vaccine.  Among these 14,000 Marines, 38 experienced hypersensitivity or allergic reactions.  Of those experiencing hypersensitivity, 27 (71%) had urticaria, angioedema, or wheezing; and 11 (29%) had pruritus only, although it appeared that this was generalized pruritus and significant enough that the investigators considered these to be cases of hypersensitivity.  Most of the cases were fairly mild and many did not present to medical care and were only picked up as part of the active case finding for the study itself.  Of those experiencing hypersensitivity, 3 had some wheezing or airway issues, 1 had tightening of the throat, and 2 were hospitalized.  This is fairly typical of all of the surveillance studies that were conducted.  

Another important feature observed in this study was the delayed nature of the hypersensitivity, especially in second or third doses.  While following the first dose the median time for this type of reaction was only a day (with some occurring within hours), for the second and third doses, the time was spread out such that the median time for the reaction was four days.  One case occurred at 14 days.  This is the basis for the current recommendation to wait at least 10 days following the final dose prior to traveling in order to ensure that there is access to medical care in the event of a delayed hypersensitivity reaction.  It appears that hypersensitivity reactions are more likely to occur in persons with a history of anaphylaxis, urticaria, or allergies. [Berg 1997; Plesner 2000]  IgE antibodies against the gelatin stabilizer may be responsible for some of these allergic reactions [Sakaguchi 2001].

The use of mouse brains as the substrate for virus growth has always raised concerns about the possibility of neurologic side effects associated with the JE vaccine.  Neurologic events reported following inactivated mouse brain-derived JE vaccine include paresthesias, seizures, encephalopathy, gait disturbance, GBS, and acute disseminated encephalomyelitis (ADEM) [Matsukura 1980; Ohtaki 1992; Ohtaki 1995; Sohn 2000; Takahashi 2000; Matsui 2002; Ferguson 2007; Plesner 2000; Plesner 2003].  Between 1965 and 1973, neurologic complications (e.g., encephalitis, seizures, and peripheral neuropathy) were identified at a rate of 0.1 to 0.2 cases per 100,000 vaccinees in Japan.  Between 1983 and 1996, 10 reports of moderate to severe neurologic symptoms (e.g., encephalitis, seizures, gait disturbances, and Parkinsonism) followed 384,000 doses of inactivated JE vaccine administered to Danish travelers (2.6 per 100,000).  No prospective studies have been conducted to determine the actual incidence rates or to further evaluate the potential causal effect between JE vaccine and these neurologic events have been performed.  In Japan, 17 neurologic disorders were reported following vaccination from 1996 to 1998 for a rate of 0.2 events per 100,000 doses.  In the US, two serious neurologic adverse events were reported between 1993 and 1998.  Taken together, these data further support the conservative recommendations limiting the use of the vaccine to travelers at high risk of infection with JE [Takahashi 2000; Plesner 1998].  

Decisions regarding the use of JE vaccine for travelers must balance the low risk of disease and the low probability of serious adverse events following immunization with the high case-fatality and substantial sequelae of JE virus and the fact that there is no specific treatment.  There will soon be two effective vaccines available.

In 1993, shortly after the vaccine was licensed in the US, the ACIP published the following recommendations:

	“JE vaccine is NOT recommended for all travelers to Asia.”

	“JE vaccine should be offered to persons spending ?1 month in endemic areas during the transmission season, especially if travel will include rural areas.”

	“Under specific circumstances, vaccine should be considered for persons spending <30 days in endemic areas, e.g., travelers to areas experiencing epidemic transmission and persons whose activities, such as extensive outdoor activities in rural areas, place them at high risk for exposure.”

Biken discontinued production of JE-VAX® in the US in 2005.  In 2007, sanofi pasteur estimated that remaining supplies for civilian travelers would be exhausted by mid-2008.  In June 2008, sanofi pasteur obtained 25,000 additional doses from the DoD stockpile for use in civilian travelers through some remarkable cooperation between the DoD, sanofi pasteur, and HHS.  It is estimated that there is enough supply to last through the first quarter of 2009.  To prolong availability, sanofi pasteur continues to restrict purchase to current customers and limit orders to 9 doses per month.  


The current inventory of JE vaccine for civilian travelers will only last for another few months or a year at the most.  Therefore, consideration must be given to the longer-term picture.  In terms of licensing a new JE vaccine in the US, availability of several effective JE vaccines in Asia makes a controlled efficacy trial unethical and impractical.  Plaque reduction neutralization test (PRNT) titer of ?1:10 is accepted as an immunologic correlate of protection for JE.  New JE vaccines for the US will be licensed based on comparative PRNT immunogenicity study showing “non-inferiority” of new vaccine to licensed vaccine, and safety evaluations of the new vaccine in ~5,000 subjects [Hombach. Vaccine 2005; Markoff. Vaccine 2000].

A new vaccine known as Ixiaro®, which is an inactivated Vero cell-derived JE vaccine (IC51), is manufactured by Intercell in Vienna, Austria.  A Biologic License Application (BLA) was filed with the FDA in December 2007.  The initial indication will be for use in adults ?18 years. Novartis will distribute this vaccine for US civilians.  A comparison of the components, dosing, and administration of the two inactivated JE vaccines follows:


Table 2- JE vaccines Chart
	JE-VAX	IC51
Substrate	Mouse brains	Vero cells
JEV strain	Nakayama-NIH	SA 14-14-2
Adjuvant	None	Aluminum hydroxide
Stabilizer	Gelatin	None
Preservative	Thimerosal	None
Preparation	Lyophilized	Liquid
Route	Subcutaneous	Intramuscular
Primary series	3 doses (0, 7, 30 days)	2 doses (0, 28 days)
Age group	=1 yr	=18 yrs



The pivotal clinical trials for IC51 examined non-inferiority of 2 doses of IC51 (n=361) versus 3 doses of JE-VAX (n=364); safety and tolerability of IC51 (n=1,993) versus placebo (n=657), persistence of neutralizing antibodies at 6 and 12 months, kinetics of neutralizing antibodies, co-administration of IC51 and hepatitis A vaccine, and pooled safety at 6 months after receiving IC51 (n=3,558).  In the comparative immunogenicity trial of 2 doses of IC51 to 3 doses of JE-VAX, PRNT50 ?1:10 (SA 14-14-2 was used as the target JEV strain for PRNT assay) was 98% in IC51 and 95% in JE-VAX, while the GMT was 245 and 102 in IC51 and JE-VAX respectively [Tauber. Lancet 2007].


In the pivotal safety trial for 2 doses of IC51 in 1,993 subjects and placebo in 657 subjects, the following adverse events were observed:  

Table 3- Safety trial for 2 doses of IC51
Adverse events
IC51
(N=1,993)
Placebo*
(n=657)
Any
1,173
(59%)
372
(57%)
Medically attended
254
(13%)
80
(12%)
Serious
10
(0.5%)
6
(0.9%)
Terminated study
12
(0.6%)
5
(0.8%)
*Aluminum hydroxide adjuvant
		Tauber. J Infect Dis 2008

The Japanese Encephalitis Work Group concludes at this point that IC51 is a promising vaccine for travelers using a 2-dose schedule (0 and 28 days).  In addition, the IC51vaccine has a good immunogenicity and reactogenicity profile.  No gelatin or murine protein is include, which is likely to result in fewer adverse events.  However, IC51 has been studied in <5,000 recipients and the possibility of rare adverse events cannot be excluded.  Post-licensure studies and surveillance data will be important to further evaluate safety in a larger population.  

Regarding JE vaccine for children, IC51 will initially be licensed for adults but is being evaluated in children.  A small immunogenicity study has been completed in India, and other studies are planned.  There is a pediatric development plan for the vaccine to be licensed in the US, but that is probably two to three years away.  At least for those two to three years, JE-VAX® will remain the only vaccine approved for use in children.  In order for that to bridge to the gap until IC51 is licensed in children, sanofi pasteur plans to maintain a stockpile of JE-VAX® for use in children until 2010.

Current Japanese Encephalitis Work Group activities are to monitor the availability of JE vaccine for US travelers; work with HHS, DoD, and sanofi pasteur to mitigate possible supply issues; present revised recommendations at the February 2009 ACIP meeting; and address future availability of JE vaccine for US children.

Discussion

Dr. Judson said that one thing that struck him in the existing recommendation was that it states that the vaccine is not recommended for all travelers, which sounded like an overstatement.  The reverse of that would be that it is not recommended for most travelers, which is how he has counseled people throughout the years. 

Katrin Dubischar-Kastner (Intercell) indicated that Intercell has committed to the FDA to perform post-practice safety surveillance in 20,000 subjects, so they will be in a position to have a greater safety database relatively quickly after licensure.

Dr. Plotkin (sanofi pasteur) said that having been in Asia recently, he understands that the definition of “rural area” may be difficult, given that there are cases occurring in suburban areas of major cities.  While it was not clear how “rural” could be better defined, it may be useful to point out that suburban areas are also possible risk areas as cities expand.  Though not certain whether it was an urban legend, he requested that the work group comment on possible protection against West Nile from the JE vaccine.  He was not aware of cross-neutralization studies, although they must have been conducted.

Dr. Fischer responded that the work group has deliberated the issue of the definition of “rural.” Clearly, there are locations in Asia where rice paddy irrigation comes right to the edges of the city, so there could be cases in areas that are just on the periphery of a city.  While the vast majority of cases occur in true rural and agricultural areas, the work group is aware of the need to address this issue.  They have discussed whether to define “non-urban” versus “urban” areas rather than simply using the term “rural.”  There have also been cases in resort areas located in jungles or rural areas.  However, because individuals were in resorts, they did not consider themselves to be engaged in rural travel.  The group has discussed ways of trying to make this clearer.  With respect to whether there is cross-protection between JE and West Nile viruses, there is one study in China that examined neutralizing between JE and West Nile viruses specifically.  It did not show any cross-protection in people who either had natural JE or had received a live attenuated vaccine.  There were a number of problems with this study in the patients had fairly low neutralizing titers against JE.  It is possible that one needs an extensive amount of antibody, or to have had multiple infections or exposures for there to be cross-protection.  

Phil Hosbach (sanofi pasteur) clarified that Biken stopped manufacturing products for the US in 2003, which is when sanofi pasteur engaged in discussions with the military and CDC.  The stockpile for the pediatric group will expire in 2010, given that it has an expiration date of seven years.

Dr. Marcy inquired as to how the stockpile for children would be regulated at the provider level.

Dr. Fischer responded that the plan was to ensure that as the new vaccine becomes available for adults, some vaccines will be available for people who want to order it for children.  He did not believe there would be any need to regulate it, given that an estimate has been made of how many doses they will sell to pediatric providers.  It is difficult to estimate, but the estimate is approximately 3000 to 3500 doses per year, so sanofi pasteur is simply making sure that it has enough stockpile.

Phil Hosbach (sanofi pasteur) indicated that the numbers were based on a very rough estimate of how many children annually would receive vaccines.  They have stockpiled probably more than would be needed through 2010.  The real limiter is the expiry of the vaccine itself.

Ted Tsai (Novartis) added that they have become aware of additional cases in European travelers who have had atypical itineraries (e.g., a short-term exposure or very minimal or insignificant exposure to rural areas).  Novartis will provide details of those cases to the working group so they can take those into consideration as recommendations are finalized.  Interestingly, one of these cases was in a Russian traveler to Japan, which is not usually thought of as a risk area.  However, the area continues to have enzootic transmission. He also noted that JE and other travel vaccines are not publicly funded nor are they reimbursed for by medical insurance.  They are out-of-pocket expenditure for travelers and as such, the decision to take the vaccine or not should be a matter of individual choice, particularly in view of the fact that individuals differ in their perspective of bearing risk for unpredictable events that may have dreadful consequences.  While ACIP recommendations can set the standard of care, a highly restrictive recommendation could have the unintended consequence of inhibiting discussions around a vaccination option, which is the opportunity for a traveler to exercise that choice.  Novartis would, therefore, urge the work group to take into consideration the distinction between public health-driven recommendations versus providing patient advice in what is, in essence, a discretionary purchase.  

Given that sanofi pasteur’s vaccine for children is going to expire in 2010, Dr. Morse requested that Dr. Tsai comment on the time table for clinical trials for its vaccine in children and whether a gap was anticipated.

Dr. Tsai deferred to Katrin Dubischar-Kastner who responded that Intercell is planning to go into pediatric trials in mid-2009.  They assume that a US licensure could be obtained within the timeframe of the next two to three years.  There might be a small gap, but Intercell is committed to making the vaccine available to the pediatric population in the shortest possible timeframe.

With respect to the ages of 1 to 81 with a mean of 31 years, Dr. Morse inquired as to how many of those cases were children.

Dr. Fischer responded that of the travel-associated cases, there were at least two or three.  He indicated that he would find the exact number and report back to the group.





Convening of the Hepatitis Vaccine Workgroup

Mark H. Sawyer, MD
ACIP Workgroup Chair

Dr. Sawyer reported on the new Hepatitis Vaccine Work Group, which had recently convened its first meeting.  The terms of reference for this group are to determine the advisability and extent of hepatitis A vaccination recommendations for families adopting children from other countries; review data from recent hepatitis B outbreaks among diabetics in institutional care to determine whether vaccination is appropriate; review data related to long-term immunity of hepatitis B vaccine to determine if additional vaccine doses are necessary and if so, what dosage and schedule; review hepatitis A vaccine long-term immunity to see if updating recommendations is warranted; and re-evaluate the catch-up immunization schedule for adolescents based on the earlier discussion pertaining to immunization schedules for children.

With regard to hepatitis A among contacts of international adoptees, there have been 27 hepatitis A cases associated with international adoptions in 21 months.  Most travelers followed current ACIP guidelines for hepatitis A pre-exposure prophylaxis, but most non-traveling contacts have not.  As a result, most cases occurred in non-traveling contacts of adoptees and their contacts.  The work group expects to present on this topic to ACIP in February 2009.

Pertaining to hepatitis B among diabetics in institutional care, long-term care facilities have diverse structures and lack central authority.  Of their residents, 15-25% are diabetic.  Infection control recommendations were first made in 1990 and were updated in 2005.  Since 1999, 15 outbreaks have been investigated that were thought to be likely related to sharing of blood glucose testing equipment.  As a result, the work group is going to review whether this is a new risk group for which immunization should be recommended.

Regarding vaccine-induced long-term immunity for hepatitis B, in the US, routine hepatitis B vaccination starting at birth was recommended in 1991 and has been widely implemented in the last 10-15 years.  Recent studies suggested that immunity afforded from recombinant vaccine may wane substantially after 15 years [Samandari T et al., Pediatrics, 2007; Hammitt LL et al.Vaccine, 2007; Bialek SR et al., PIDJ, 2008].  The incidence of acute hepatitis B has decreased by 80% in the US since 1991.  It is not known whether individuals vaccinated starting at birth will need a booster dose of hepatitis B vaccine to maintain immunity through adulthood when there is risk of infection based upon lifestyle or professional exposure.  The work group will evaluate all available data to determine whether it is appropriate to recommend a booster dose of hepatitis B vaccine to maintain immunity.   

Concerning vaccine-induced long-term immunity for hepatitis A, in the US, inactivated hepatitis A vaccine was incorporated into the nationwide childhood immunization schedule in 2006.  The vaccine has been available since 1995-1996 and was initially recommended for people at high risk of infection.  Persons vaccinated as children may become susceptible to infection later in life if protection from hepatitis A vaccine does not persist through adulthood.  Adults may experience more severe disease.  Data from a cohort of individuals vaccinated early in childhood 10-15 years ago will be reviewed by the work group.





Introduction

Dale Morse, MD, MS
ACIP Work Group Chair

The vaccine discussed by the work group during this ACIP meeting was Anthrax Vaccine Adsorbed (AVA), the only FDA approved product to prevent anthrax pre-exposure.  The vaccine is made from a sterile, cell-free filtrate of avirulent, non-encapsulated B. anthracis [http://www.emergentbiosolutions.com/pdf/emergent_biothrax_us.pdf], is precipitated by aluminum hydroxide, and is manufactured by Emergent BioSolutions.  AVA primes the immune system to recognize and block protective antigen (PA), which is common to all anthrax strains.  Vaccine efficacy against numerous anthrax strains has been demonstrated in many animal studies.

The anthrax vaccine workgroup was formed during the fall of 2007.   They presented material to the committee during this meeting as part of their work toward combining the 2000 anthrax statement and 2002 supplement into one document.  The terms of reference for this work group include:  1) review of the existing 2000 statement and 2002 supplement; 2) review of new data on AVA including:  a) safety and immunogenicity data from an interim analysis of CDC’s dose reduction and route change study in anticipation of the FDA evaluation of Emergent Biosolutions’ BLA; b) recently published safety studies; c) publications detailing the 2001 anthrax attacks; d) post exposure prophylaxis with vaccine and antibiotics; and e) pre-exposure vaccination; and 3) revision of the existing statement and supplement into a single document.

2000 ACIP recommendations are as follows [CDC.  Use of Anthrax Vaccine in the United States:  Recommendations of the Advisory Committee on Immunization Practices. MMWR Morb Mortal Wkly Rep. 2000 Dec 15;49(RR15):1-20]:

* Pre-exposure  vaccination:

--> Routine vaccination indicated for groups at high risk of exposure to B. anthracis
--> 6 doses administered subcutaneously, annual boosters

* Post-exposure prophylaxis:

--> Recommended following aerosol exposure to B. anthracis spores
--> If available, 3 doses of vaccine (0, 2, 4 weeks)
--> Antimicrobial therapy up to 60 days

Following 9/11, the 2002 supplement included recommendations on using anthrax vaccine in response to terrorism.  The supplement recommended that groups at repeated risk for exposure (e.g., LRN personnel in certain situations, remediation workers) be given priority	for pre-exposure vaccination; and endorsed the use of a 3-dose vaccine regimen plus antimicrobials under an IND for post-exposure use in civilians [CDC. Use of Anthrax Vaccine in Response to Terrorism: Supplemental Recommendations of the Advisory Committee on Immunization Practices. MMWR Morb Mortal Wkly Rep. 2002 Nov 15;51(45):1024-6]. 

Since its formation in October 2007, the Anthrax Work Group’s activities have included review of:  clinical trial data evaluating AVA safety and immunogenicity; review of recent publications of the DoD safety experience, to include on-going Vaccine Healthcare Center (VHC) research; the DoD programmatic experience; concerns surrounding vaccine safety and efficacy; 2000 / 2002 recommendations regarding first responders; data on birth outcomes for women inadvertently vaccinated during pregnancy; and the post-exposure prophylaxis regimen.

Given that the Anthrax Work Group anticipates presenting the new statement to ACIP in June 2009 and it has been several years since anthrax was presented to the ACIP, during this session the committee was presented with background information pertaining to AVA, the only licensed vaccine available in the US for pre-exposure use and manufactured by Emergent Biosolutions.  An overview was provided of several recent publications focusing on safety data, in addition to available data from an on-going clinical trial evaluating a change in schedule and route of administration.  The clinical trial data were presenting during this meeting, given that the FDA is considering these data and is scheduled to rule on a BLA by March 5, 2009. 

Anthrax Vaccine Dose Reduction & Route Change Study 

Stacey W. Martin, MSc
Centers for Disease Control and Prevention
Anthrax Vaccine Research Program

Ms. Martin and Dr. Quinn presented results from an on-going clinical trial assessing how to optimize the use of AVA, assessing an alternate route of administration, evaluating surrogate markers of protection, and evaluating immunologic memory.  This is a randomized, double blind, placebo controlled Phase IV clinical trial with a Data Safety and Monitoring Board which met at least quarterly during the active phase of the study and is chaired by Dr. Stanley Plotkin.  The study enrolled 1564 healthy, civilian adults who were aged 18-61 years at time of enrollment.  Exclusionary criteria included specific allergies, immunosuppression, and pregnancy.  Participant obligation consisted of 25 office visits over 43 months, with 8 injections, 17 blood draws, 22 in-clinic exams, and 8 patient diaries.  The results summarized during this ACIP meeting are presented in greater detail in a recently published JAMA article, a reprint of which was included in the committee’s materials [Marano N, Plikaytis BD, Martin SW, et al.  Effects of a reduced dose schedule and intramuscular administration of anthrax vaccine adsorbed on immunogenicity and safety at 7 months. JAMA. 2008;300(13):1532-1543].   This study has a complex schedule with 6 treatment groups:





The top line shows the group receiving the licensed regimen; that is, 6 subcutaneous vaccine injections administered at 0, 2 and 4 weeks, 6, 12 and 18 months, followed by 2 annual boosters.  For route change the direct comparison group is the next group (8IM), those receiving vaccine intramuscularly at the same points in time.  The next 3 groups (7IM, 5IM and 4IM) are allowing the investigators to assess reduced dose regimens.  For these participants, some of their AVA doses are replaced by Saline doses, which are noted in this table with an “s”.  Lastly, there is a saline placebo group, with half receiving their injections IM and half SQ.  The area in grey shows the period of the interim analysis.  The column entitled “label” are the labels applied to the results presented during this meeting.  For the interim analysis, 7IM, 5IM, and 4IM groups had identical schedules and were combined for the statistical analyses.  This is noted in pink.  

Solicited AEs fell into two categories:  injection site AEs and Systemic AEs.  Injection site AEs are those typically reported following immunization and include warmth, tenderness, itching, general injection site pain, arm motion limitation (AML), erythema, induration, nodule, and bruise.  In addition to these, pain was assessed immediately following injection using a visual analog scale from 0 to 10.  Systemic AEs included fatigue, muscle ache, headache, fever, and tender or painful axillary adenopathy.  AEs were assessed during clinic exams and were self-reported using AE diaries and telephone follow-up.  Timing of exams included pre-vaccination, 15 to 60 minutes, and 1 to 3 days post vaccination.  For doses 3 and 4, there was an additional exam roughly 28 days after vaccination.

With respect to the safety interim analysis, for warmth there was a statistically significant decrease in the proportion of participants reporting warmth upon changing from SQ to IM administration:  TRT-4IM (0.0068) versus TRT-4SQ (p=<.0001).  It is also important to note that the absolute gender difference is also significantly decreased with IM administration.  However, there remains a statistical difference with respect to reporting of the AE between women and men with IM administration:  TRT-4SQ 49.1% females and 15.5% males; TRT-4IM 9.8% females and 3.6% males; TRT-COM 7.4% females and 3.5% males; CNT-4IM 1.2% females and 0.6% males; and CNT-4SQ 0% females and 0% males.  The results for most of the other injection site adverse events were very similar, except for general injection site pain, arm motion limitation, and bruising.  No significant difference was found between SQ and IM administration for arm motion limitation:  TRT-4SQ 13.6% females and 6.1% males; TRT-4IM 12.6% females and 7% males; TRT-COM 12.9% females and 10.6% males; CNT-4IM 0.6% females and 1.2% males; and CNT-4SQ 0% females and 0.6% males.  This is very similar to what was found for the AE general injection site pain that was assessed during the scheduled exams and reported in the diaries, and gender difference was also detected for pain.  Participants in the subcutaneous administration group reported significantly more pain upon injection.  This endpoint is assessed immediately after injection and is different than the general injection site pain mentioned earlier: 

Table 4- Pain Scale score chart.
Pain Scale Score
TRT-4SQ
TRT-4IM
0
3.9
10.32
1
17.2
21.24
2
17.6
22.15
3
20.28
18.51
4
16.4
11.68
5
8.51
7.43
6
5.88
4.24
7
5.263
2.276
8
3.56
1.517
9
0.92
0.1517
10
0.464
0.455

With respect to fatigue, as with all systemic AEs, there was no difference between SQ and IM administration with reporting of the AE.  However, it is important to note that once again there was a significant difference between genders, which held true even amongst the control groups.  The fact that there were no interactions present in the model indicates that the gender difference was somewhat consistent across the treatment groups:  TRT-4SQ 10.1% females and 6% males; TRT-4IM 11.5% females and 6.2% males; TRT-COM 8.8% females and 7.3% males; CNT-4IM 5.4% females and 4.7% males; and CNT-4SQ 7.3% females and 2.4% males. For the systemic endpoint headache there were similar findings.  There is a gender difference across all groups including the controls groups:  TRT-4SQ 10.2% females and 4.2% males; TRT-4IM 8.3% females and 3.7% males; TRT-COM 6.5% females and 3.8% males; CNT-4IM 5.4% females and 1.3% males; and CNT-4SQ 3.7% females and 2.7% males.

Serious adverse events are reported to the FDA for all clinical trials and blinded assessments are made by an independent medical monitor.  Although not standard practice for clinical trials, CDC submitted all AEs meeting the minimum definition of an SAE to the FDA.  At the time of the interim analysis, there were 51 SAEs occurring among 47 participants and none were assessed as causally related to the study agent.  At the time of this ACIP meeting, there were 231 reports of SAEs in 187 persons, with 9 of those events in 7 persons assessed as “possibly” related to the investigational agent.  This following is a list of those SAEs that have been determined to be “possibly” related to the study agent:

* Tear of shoulder supraspinatus tendon
* Generalized reaction night of 6th vaccine 
* Bilateral pseudo tumor cerebri with bilateral disc edema
* New onset of generalized seizures, hydrocephalus consistent with aqueductal stenosis
* New onset bilateral arthralgia
* 2 events of invasive breast cancer**
* November 2006 secondary review of VAERs and DoD data found no obvious trend for AVRP “possibly” related SAEs among persons receiving AVA

“Possibly” is defined as a clinical event with a reasonable time relationship to vaccine administration, but which could also be explained by concurrent disease or other drugs or chemicals.  It is important to note that this was is a blinded assessment and the true study group of these participants will not be known until early 2009, at which time an unblinded analysis will be performed.  In November 2006, CDC conducted an extensive review of VAERs and DoD data and found no obvious trend for AVRP “possibly” related SAEs among persons receiving AVA.

In summary of the reactogenicity data presented, the TRT-4IM group experienced local AEs at lower frequencies and while the data were not reviewed during this meeting, also lower severity and for shorter durations than did the 4SQ group.  Route of administration did not significantly influence the occurrence or duration of systemic AEs.  Women reported significantly more AEs than men for both local and systemic adverse events.  However, with respect to systemic AEs these differences were statistically similar across treatment groups, even among the control groups.  To date, there have been 9 SAEs assessed as “possibly” related to the investigational agent.  In conclusion, IM administration is associated with significantly fewer and less severe injection site AEs, and no serious AEs reported during the first 7 months were assessed as causally related to AVA.

Immunogenicity Analyses

Conrad P. Quinn, Ph.D.
Chief, Microbial Pathogenesis and 
Immune Response Laboratory

Dr. Quinn reported on the highlights of the immunogenicity serology testing for the interim analysis of the CDC anthrax vaccine research program, which were also recently published in JAMA.  This is a non-inferiority study.  Serological data are based on non-inferiority of the anti-protective antigen IgG (anti-PA) antibody responses at week 8 and month 7 in the schedule.  Month 7 is the critical evaluation point because this represents the completion of the study priming series in the context of this study.  The primary endpoints for serology include the anti-PA IgG geometric mean concentration (GMC), the geometric mean titer (GMT) of those responses, and the proportion of participants who achieved a 4-fold rise in titer.  The non-inferiority criteria from a statistical perspective are that the upper bound of the 95% confidence intervals for the ratio of the 4-SQ group to the test groups’ GMC and GMT were <1.5; and that the analogous upper bound for the differences in proportions of 4-fold responders was <0.10.

The geometric means were used for a variety of reasons.  These are a measure of central tendency of the responders, and it is a widely used statistical analysis tool.  It has particular application in immunology where there may be positively skewed distributions and long “tails” of larger values in the data sets, and it is the only applicable tool for log-normally distributed dilutional titers.  It also provides unbiased estimates of the groups’ central response.  Protective antigen has been used as a serological analysis tool in anthrax since the term was coined in 1945.  Protective antigen is now known to be a central toxin component which is pivotal to the infection process by Bacillus anthracis, the causative agent.  Protective antigen is, therefore, central to the disease anthrax.  It is known from extensive literature from this and the last Century that vaccines that protect against anthrax contain all or part of the protective antigen protein component.  For the purposes of this presentation, although the investigators have measured both GMT and geometric mean concentrations, Dr. Quinn focused on concentrations because these two metrics are so highly correlated that they offer the same message.  They have a correlation coefficient of 0.991 and p-value of <0.0001.

Focusing on the high points of the serological data, Dr. Quinn reported that at month 7, the end of the priming series, all groups were non-inferior to the licensed regimen for all endpoints.  Earlier in the schedule at week 8, where the potential to drop the dose at week 2 was evaluated, the 4-IM group was non-inferior to the 4-SQ regimen for all three primary endpoints and the 3-IM group was non-inferior for proportion of participants with 4-fold rise in titer.  Also learned from the data was that lethal toxin (LTx) neutralization efficacy of the IgG response, the measure of the median IgG and ED50 of the neutralization, are highly positively correlated.

With regard to anti-PA IgG GMC, which is non-inferior at month 7, from week 0 there is low to no level of response.  At week 4, the onset of the immune response is observed.  In the 4-SQ licensed regimen group and the 4-IM group there are high levels of antibody responses.  In the 3-IM group who did not receive an injection at week 2, there are statistically significantly lower levels of response.  By week 8, all three groups are responding with high levels of antibody.  The 3-IM are reaching levels in excess of 50 µg/ml, 52 µg/ml in the GMCs, and the comparison of route change from SQ to IM are achieving levels in the 100 µg/ml range.  At week 26, between vaccinations, a receding of the antibody level is observed.  At week 30, in response to the 6-month vaccination, there is non-inferiority in three groups (4-SQ, 4-IM, and 3-IM) with very high levels of antibody responses.  Week 30 is the critical time point as it represents the completion of the priming series.  At this time point, non-inferiority has been achieved, signifying that the preceding events in the immunological profile, the priming of the immune system, are equivalent across the three study groups.  This is emphasized by the proportions of 4-fold responders at week 8 and week 30 (month 7) at which times there is non-inferiority for the particular endpoints in all three study groups.

The LTx neutralization data were not available for the interim analysis.  This part of the study remains blinded; therefore, Dr. Quinn was unable to give group assignments.  However, he stressed that what is very clear from these data is that the correlation between the magnitude of anti-PA IgG response and its ability to neutralize anthrax lethal toxin in vitro are very highly positively correlated. 

In summary of the AVRP month 7 GMC analyses, the primary decision point for this study, there are high levels anti-PA IgG in all groups.  There are <0.5% non-responders; GMCs reach >200 µg/ml anti-PA IgG; >98% 4-fold responders; and ?95% of all responders were at least ?50 µg/ml anti-PA IgG.  At this time point in the study, non-inferiority was achieved for all primary endpoints.  The investigators concluded that the 4-SQ, 4-IM, and 3-IM regimens provide equivalent immunological priming.  At the week 8 GMC, there were high levels anti-PA IgG in all groups:  <0.5% non-responders; GMC >50-100 µg/ml anti-PA IgG; ?95% 4-fold responders; and >60-82% of the responders had ?50 µg/ml anti-PA IgG.  Non-inferiority was achieved only for the proportion of 4-fold responders.  Significantly higher levels of antibody responses were observed in females in the 4-IM and 3-IM groups, but not in the 4-SQ group (p=0.12).  Also observed is that there is a general decrease in antibody response with increase in age, although these differences not evident at month 7.


Discussion

Dr. Meissner inquired as to whether it is possible to engineer Bacillus anthracis so that the PA gene is antigenically changed such that the antibodies from this vaccine would not protect against disease.  

Dr. Quinn responded that it is feasible to genetically engineer protective antigen.  Protective antigen is very clonal.  All of the strains that are sequenced at this point are sequenced to protective antigen gene at an extremely high level of identity, indicating that this protein has a very specific function and that if it is manipulated too much, it will no longer function.  It can be manipulated, although there are no specific data to address whether it can be manipulated to a point that the vaccine would become ineffective.  However, the indications are that manipulating this protein too much may make it ineffective as a toxin.

Recommendations of Anthrax Vaccine Work Group

Jennifer Gordon Wright, DVM, MPH
On behalf of the ACIP Anthrax Vaccine Work Group

Dr. Wright outlined the draft Anthrax Statement, presented some background material on AVA, and reviewed the work group deliberations and the draft pre-event recommendations.  In addition, she discussed the issue of delayed doses, as well as post-exposure prophylaxis use of the vaccine.  She indicated that ACIP members received in their binders a copy of the draft statement.  In response to feedback regarding the 2000 / 2002 documents, the work group made a concerted effort to concisely word the recommendations, placing the data and rationale in support of the recommendations into other sections of the document.  There are 12 sections in the new statement.  Dr. Wright noted that the sections of most importance to the discussions during this meeting of the ACIP were sections 6, Persons at Risk, and Section 9, Recommended Uses of AVA.

This vaccine is quite old, with a long history.  The vaccine in use in the 1950s and studied extensively by Dr. Brachman was the Ft. Detrick formulation, often mistakenly referred to as the “Merck” formulation.  In the 1960s, the manufacturing process was improved, resulting in increased purity and potency.  This new formulation was referred to as the “Lansing” formulation.  In the 1970s it was this “Lansing” formulation which was licensed using data from the Brachman studies.  The vaccine currently in use is Anthrax Vaccine Adsorbed (AVA), which is the same formulation as the one licensed in the 1970s. 

AVA is used in two ways.  One is to prevent disease prior to a potential bioterrorism event, or pre-event use.  AVA is perhaps most commonly used to provide protection from potential occupational exposure, such as to prevent disease among laboratorians who routinely work with the organism.  AVA is also utilized following a bioterrorism event for persons exposed to B anthracis spores who are at risk for inhalation anthrax development.  The current pre-event schedule follows the approved FDA licensed regimen of 6 priming doses administered subcutaneously over 18 months, plus annual boosters.  A BLA supplement to allow for a change in the route of administration and the removal of the 2-week dose is under consideration with the FDA and a decision is expected by mid-December.

With respect to the pre-event recommendations, Dr. Wright began with a review of ACIP’s recommendations from 2000 and 2002.  In 2000, ACIP stated that “routine pre-event vaccination with AVA was indicated for persons engaged in work or activities involving production quantities or aerosol concentrations of B. anthracis with a high potential for aerosolization.”  Further, AVA may be indicated for persons in otherwise low risk occupations.  For example, persons who encounter imported animal products when workplace standards / restrictions are insufficient to prevent exposure and groups for whom a calculable risk can be quantified.  AVA was not recommended for first responders, federal responders, medical practitioners, and private citizens.  Post-exposure prophylaxis was recommended for personnel working in areas of a known release.  In late 2001, ACIP revisited the pre-event recommendations amid concerns of a limited supply of vaccine.  ACIP recommended that groups at risk for repeated exposure be given priority for pre-event vaccine.  Persons not at risk for repeated exposures were not recommended to receive pre-exposure or pre-event vaccination. The framework for the work group’s considerations of the question, “For whom should ACIP recommend routine pre-event vaccination?” included aspects related to burden of disease, risk, vaccine safety, vaccine efficacy, vaccine supply, and programmatic implications.

The work group first considered the burden of disease.  Currently, there is virtually no naturally occurring human disease in the US.  There have been two known bioterrorism related events.  In general, the majority of the work group felt that the current burden of disease is low and does not favor recommending pre-event vaccination.  However, another anthrax bioterrorism event would change the burden of disease.  Thus, the work group gave burden of disease a -/+.  The work group reviewed on-going risk assessment activities and concluded that the risk of an individual acquiring anthrax through a bioterrorism event remains indefinable.  It varies by location, is always evolving, and is time-dependent.  The risk varies even based on an individual’s occupational roles and duties within that occupation.  The draft ACIP recommendations Dr. Wright presented during this meeting varied by occupation.  The work group concluded that for some occupations, such as certain laboratorians, the risk of exposure is high and should be a factor in decision making to recommend vaccine.  For other occupations the risk is unknown and should not be a factor in recommending pre-event use of the vaccine. Thus, the work group gave “risk of exposure” a +/-. 

As was presented to the ACIP in February 2008 and again in June 2008, multiple independent reviews have been conducted on this vaccine since 1985, in addition to at least 35 publications. There is also the military experience with greater than 7 million doses administered to nearly 2 million persons, as well as the safety data from 1564 participants in the on-going AVRP clinical trial, which demonstrated that rates of injection site reactions are similar to other vaccines, and are further diminished with IM administration.  Although multiple studies have demonstrated the vaccine to be acceptably safe, as with most vaccines there is always the potential for a rare adverse event to occur.  For comparison purposes, the following table demonstrates data reported in the 2002 IOM report and compares the percent of persons experiencing AE’s with AVA administration to other common vaccines.  Reports for subcutaneously administered AVA were consistent with the other vaccines:

  
 
The work group felt that the available data suggest that the risk of serious adverse events is low and injection site adverse events will be diminished if the IM indication is approved.  Thus, the work group felt the safety profile favors pre-event vaccination.

Data on human efficacy is imperfect.  However, the best evidence for efficacy of AVA comes from the “Brachman Study,” which was conducted in 4 wool mills during the 1950s when anthrax infection was common among “wool sorters.”  During the study period, there were no cases of inhalation anthrax among vaccinees, but five cases of inhalation anthrax occurred among unvaccinated persons.  This study demonstrated a combined efficacy against cutaneous and inhalation anthrax of 92.5% and has been affirmed as the best evidence for efficacy of the vaccine by at least two independent advisory panels.  Twelve years of data collected by CDC from nearly 7000 persons, not including those in the Brachman Study, were reviewed in 1985.  The panel reviewing these data concluded that “no cases occurred in fully vaccinated subjects while the risk of infection continued” and that “these observations lend further support to the effectiveness of the product.”  In addition, the panel believed that “there was sufficient evidence to conclude the vaccine is effective.”  In 2002, the Institute of Medicine reviewed the safety and efficacy of AVA and determined AVA to be an effective vaccine to protect against anthrax, including inhalation anthrax, and that it would be effective against all known strains, as well as bioengineered strains.  The AVA clinical trial has provided compelling immunogenicity data demonstrating a robust immune response.  The work group felt that data suggest that the vaccine is effective and provides protection against anthrax.

The 2002 statement mentions the “limited” supply of AVA.  During 2002, there were approximately 2 million doses of AVA manufactured and the DoD utilized the majority of those doses.  During 2007, there were 9 million doses manufactured.  There is a single manufacturer for AVA, Emergent BioSolutions, and the vaccine is currently manufactured in one plant, although a new facility is currently undergoing qualification and validation.  The current manufacturing facility has been renovated, with an improved production process and quality systems resulting from the renovations.  Current annual production capacity is 8-9 million doses, with future capacity possible of reaching 30-35 million doses once the new facility is online.  The vaccine is commercially available for purchase.  The work group felt that at the current time, vaccine supply was sufficient to favor pre-event vaccination.

With respect to the work group’s draft recommendations for the pre-exposure / pre-event use of AVA, Dr. Wright reported that the work group made a conscious effort to breakdown the persons for whom pre-event vaccine would or would not be recommended into recognizable categories.  Each group is clearly defined on pages 12-16 in the draft statement and includes the following:

* General Public
--> General Public/Medical Personnel
--> Pregnant/Breastfeeding Women
--> Pediatric Populations

* Occupational Exposures
--> Persons Handling Animals/Animal Products
--> Laboratorians
--> Postal Processing Facilities
--> Military Personnel

* Response Efforts
--> Environmental Investigators/Remediation Workers
--> Emergency and Other Responders
 
The General Public includes medical personnel, pregnant / breastfeeding women, and pediatric populations.  The work group decided to keep medical personnel in the General Public category because inhalation anthrax is not transmissible from person-to-person, and post-exposure prophylaxis would be sufficient for medical personnel involved in the treatment of exposed and potentially ill persons.  The General Public section also includes pregnant and breastfeeding women, as well as pediatric populations.  The following table reflects the work group recommendation in tabular form, with the 2000 recommendations in the middle column for comparison:


  
  

The category for Occupational Exposures includes persons who handle animals and animal products, laboratorians, persons working in postal processing facilities, and military personnel.  The recommendation for animal and animal product handlers is the same as in 2000.  Only persons for whom industry standards are not sufficient (or veterinarians working in areas of high incidence are recommended for pre-exposure vaccination.  The recommendation for laboratorians was re-written to make it clear and concise.  Only laboratorians who routinely work with B anthracis spores and are therefore at risk of repeated exposure are recommended to receive pre-exposure vaccination:


 

Persons in postal processing facilities were not addressed in the 2000 / 2002 documents.  Due to the presence of biodetection systems designed to rapidly identify the presence of B anthracis in these facilities, these persons are not recommended to receive pre-event vaccination.  The recommendation for military personnel has not changed, but was re-written for clarity:

 

  
“Persons engaged in response efforts” includes environmental investigators / remediation workers as well as emergency plus other responders.  Environmental investigators and remediation workers are persons with a known risk of repeated exposure to aerosolized B anthracis spores due to their occupation.  Because these groups have a known risk repeated exposures to aerosolized B anthracis spores based on their occupation, they remain recommended for vaccination, as in 2000.

The draft statement defines emergency and other responders as “including, but not limited to, police departments, fire departments, hazardous material units, government responders, and the National Guard…”   These groups were not recommended for pre-event vaccination in 2000. In 2002, these groups were again not recommended, in part due to vaccine supply issues.  Draft language was presented to ACIP in June 2008 and the work group took the discussions from that meeting into consideration when revising the language.

The work group initially agreed on the following language, which was included in the draft statement received with the background materials in this meeting’s binders, “Occupational groups <as defined on page 15> who may be engaged in response activities in areas with of B. anthracis spore contamination (e.g., site investigation, building evacuation, maintenance of critical infrastructure, suspicious substance/“white powder” incidents)  and therefore may be exposed to aerosolized B. anthracis spores, but for  whom a calculated risk assessment does not exist, may consider pre-event vaccination on a voluntary basis and under the direction of a comprehensive occupational health and safety program.”  However, over the past few weeks in preparation for this meeting, the work group reviewed the language and the majority of the members felt the intent was not sufficiently clear.  Therefore, the work group drafted what Dr. Wright referred to as Option 2.

The majority of the work group prefers Option 2.  Option 2 states, “Occupational groups engaged in response activities <as defined on page 15> are not routinely recommended to receive anthrax vaccine due to lack of a calculable risk assessment. However, selected groups with potential engagement in response activities that may lead to exposure to aerosolized B. anthracis spores may choose to offer their workers pre-event vaccination on a voluntary basis and under the direction of a comprehensive occupational health and safety program.”

Discussion

Speaking as a member of the committee rather than the Chair, Dr. Morse commented on emergency and other responders, given the extensive struggle with the proper manner in which to word the recommendation.  He stressed that his comments were his personal opinions versus those of the work group.  With respect to how he reached the decision upon what he would recommend, it is known that the burden of disease is extremely low in the US.  Very few groups engage in work activities involving potential anthrax exposure.  This is limited to production workers handling imported hides with inadequate, below industry standards and a limited number of lab workers.  It is a potential BT agent.  The US experienced an anthrax BT event in 2001 in which media and legislative leaders were targets.  Most victims were postal workers.  First responders were not affected.  First responders are not at risk of inhalation exposure when transporting patients with inhalation anthrax as it is not transmitted person-to-person.  There have been no confirmed anthrax events or exposures since 2001, but there were many white powder incidents in which testing was done to rule out anthrax.  First responders generally use personal protective equipment (PPE) when assessing credible threats and white powder incidents.  Even if they did not, specimens are tested for anthrax and if positive, preventive treatment could be provided.  There are currently no scientific data documenting that first responders have an exposure and there is a lack of calculable risk assessment data to indicate that first responders are at greater risk than any number of occupational groups, including media, legislative, and postal workers.  It is not ACIP’s charge nor do they have security access to data to conduct risk assessments for potential BT events.  The evidence that has been provided in the past has not always been accurate.  ACIP’s charge is to make recommendations based on criteria which include burden of disease, safety, immunogenicity, efficacy, feasibility, and cost-benefits using scientific or evidence-based data.  To change that premise and make recommendations on hypothetical, political, or future potential theoretical considerations in the absence of scientific evidence would undercut the credibility of ACIP’s recommendations.  As New York State’s former Commissioner (1979-1991), Dr. David Axelrod said, "We must remain devoted to the canons of science that are so much a part of the practice of medicine and the practice of the allied arts.  To do otherwise would be to build public policy on quicksand."  On this basis, Dr. Morse said he would not recommend routine or universal anthrax immunization for first responders.  However, the practice of medicine is an art as well as a science.  ACIP members are often asked to make recommendations where the science is incomplete, inconclusive, or even contradictory and for which they have had to rely on science-based expert judgment and consensus.  This and the last meeting’s ACIP decisions on pneumococcal vaccine are prime examples of this.  In the case of anthrax, the science suggests that the risk of exposure for first responders is minimal and that the risk can be further reduced by proper use of PPE.  From Dr. Morse’s perspective, the risk is likely to be extremely low, but it is not zero as they have seen.  White powder can contain anthrax, risk assessments may not always be accurate, PPE may not be used or may fail, and post-exposure prophylaxis while effective is not always competed as demonstrated by the 2001 anthrax attack where only 44% of persons initiating antimicrobial prophylaxis reported taking it for the recommended 60 days.  Finally, public health practitioners emphasize prevention.  While he was a Cub Scout, Dr. Morse said he was never a Boy Scout but had always admired their creed to be prepared.  The first responders who protect and put their lives on the line for Americans follow the same creed and are trained to use safety precautions to minimize risk.  Thus, if responder groups choose to use an FDA licensed anthrax vaccine because they either are privy to confidential classified or military information on risk not available to ACIP, or wish to have the higher level of protection the vaccine provides, they should be able to make their own informed decisions on vaccination in consultation with their occupational health and safety programs.  Of note, since the vaccine is licensed, they are able to do this regardless of ACIP’s recommendation.  The work group’s permissive language proposed for ACIP endorsement allows the vaccine to be used under those circumstances and is something that Dr. Morse said he could support.  In his view, the language used in the second option was clearer and is also similar to language that was approved earlier in the day for PPV23 in Alaska Natives and Native Americans specifically not routinely recommending, but allowing for use under special circumstances.                  

It was not clear to Ms. Ehresmann why the permissive language about vaccination for first responders stated, “under the direction of a comprehensive occupational health and safety program.”  She wondered if the intent was that if a fire station, city, or some broader group did not make this recommendation, it would not be suggested for responders to go to their individual providers.  

Dr. Wright responded that this meant the occupational health and safety program for a first responder group would be the one to mount any sort of vaccination campaign and follow-up rather than it being the state, local, or county public health department.  It would not preclude an individual from acquiring the vaccine from his or her private practitioner.

Dr. Cieslak pointed out that an incident related to anthrax, because there is an incubation period, is unlike many other things for which first responders are called upon.  He wondered what selected groups ACIP had in mind when they mentioned “selected groups with potential engagement and response activities that may lead to exposure.”  

Dr. Wright replied that this is defined in the statement as “including, but not limited to, police departments, fire departments, hazardous material units, government responders, and the National Guard.”  They recognized that they may not have captured everyone so they used the phrase “included, but not limited to” so that other groups could be added.

Dr. Judson expressed his support for Option 2.

Dr. Neuzil noted that she had some concerns in June 2008 stressing the voluntary nature of this recommendation.  However, she felt that those concerns were addressed based upon this presentation and expressed her support for Option 2.

Dr. Sumaya said he was leaning toward Option 2, but with respect to the discussion on serious AEs, he requested clarity regarding whether there had been sufficient mining of all of the data available and all sources such as the military in particular, to feel very comfortable in saying that the serious AEs are minimal to nearly none.   

Dr. Morse responded that the review of safety data had been extensive and thorough since the previous statements, including the review of over 35 published studies.

Col. Cieslak reminded everyone that the safety data, including the 35 published studies, were presented during the February 2008 ACIP meeting.  As he stated then, many of the 35 published studies were quite small.  Many of them examined very specific endpoints, for example, one studied only optic neuritis.  Taken individually, each of those studies certainly had faults and flaws.  However, taken collectively, he thought they presented an overwhelming picture of a relatively safe vaccine.  While he did not pretend that everything was known about this vaccine and that there could be adverse events that occur at incredibly low frequencies, the cumulative weight of all of the evidence points to a very safe vaccine, with experience with well over 7 million doses.  Thus, he thought the data were as good as it was going to be currently.   

Dr. Mike McNeil, NCIRD pointed out that an adjunct CDC collaborative anthrax vaccine safety activity is the Vaccine Analytic Unit (VAU). The VAU is a unique research infrastructure and partnership between the CDC, the Department of Defense (DoD) and the FDA for studying potential longer-term or rare and unusual vaccine adverse events. The VAU uses the DoD’s Defense Medical Surveillance System (DMSS) database to conduct epidemiological studies on the longer term safety of anthrax and other biodefense vaccines.  The DMSS database was recommended as the best source for studying rare anthrax vaccine adverse events by the IOM when it met in 2002 to advise CDC on conducting both the clinical trial and on examining longer-term safety of the vaccine.  This is a unique collaborative effort that permits CDC to have on-going access to the DoD’s DMSS database.  To date, a number of hypothesis testing studies have been conducted by the VAU.  The optic neuritis study has been published.  In addition, hospitalizations following receipt of multiple near concurrent vaccines including the anthrax vaccine have also been examined.  There are approximately five other VAU anthrax vaccine safety studies that are ongoing and there are others planned.  The VAU has also conducted ongoing reviews of the VAERS data and a summary of anthrax vaccine data in VAERS is included in the document provided to the committee. Through the VAU and in collaboration with the military, a pilot study is also being conducted with some data mining software similar to that used by VAERS and the FDA with its Adverse Event Reporting System (AERS) database to determine whether there are some adverse event associations that may not yet have been detected in either VAERS or identified from the published anthrax vaccine safety literature.   

Regarding the phrase “selected groups may choose to offer their workers” Dr. Marcy pointed out that some groups “may choose not to offer their workers.”  This will cause the group and individuals to be in conflict with one another.  For example, a fire department may not want to give its fireman the vaccine, but the firemen may want the vaccine.  This seemed to be setting up conflict as opposed to the individual choosing to accept vaccination.  He could envision that some groups may not wish to pay for this and would expect workers to obtain it at their own expense. 

Dr. Messonnier responded that there had been a lot of activity over this wording throughout the previous week.  The work group could commit to further wordsmithing of the statement.  The intent was that individual providers do not have a lot of experience with this vaccine and generally do not stock it.  Therefore, if first responders present at their physicians’ offices requesting anthrax vaccine, while there is nothing to stop a provider from obtaining it, most providers would likely not feel comfortable addressing the risks / benefits of this vaccine compared to a more generally available vaccine.  Given that this is an occupational exposure, the intent was to task organizational groups with taking responsibility for their workers by offering the vaccine to them.  This includes not only administering the vaccine, but also everything involved in mounting a vaccination educational campaign so that workers can make voluntary decisions, as well as addressing adverse follow-up.  The concern was that this should be part of a comprehensive occupational health and safety program just like making certain that PPE fits.   

Dr. Marcy replied that the phrase should then read “should choose to offer their worker” rather than “may choose,” because otherwise they would not be taking responsibility.  He did not like “should consider.”

Dr. Messonnier said that “should choose” reverted back to “recommended for,” to which the work group did not agree.

Dr. Judson suggested that perhaps they were simply viewing this from different angles.  Employers always have the responsibility to decide what benefits they will and will not offer their employees based on a number of priorities and resource limitations.  This is not something ACIP can drive through a national recommendation.

Dr. Temte inquired as to the cost of a full immunization program for an individual, and whether there would be any statutory requirement to report individuals to anyone.

Ms. Ehresmann offered what she thought was an interpretation about what was being said about the occupational health component.  Perhaps it was that if an organization chose to offer this to their employees, they should be the ones to offer the programs as the employers.  

Dr. Marcy responded that while he understood that, it left the conundrum of the individual who wanted it versus the group who says they do not choose to offer it.  With respect to the argument that it is not readily available, neither is Yellow Fever vaccination, but individuals can order it.  There is no rush in getting pre-exposure.

Dr. Messonnier clarified that she was not saying that an individual could not acquire it from his or her own provider.  She thought the work group was simply concerned that this would not be a very efficient way to do this.  As Ms. Ehresmann noted, the work group did not envision an occupational group contacting the health department.  Instead, they anticipated that a particular occupational group would mount their own campaign and their workers could be educated about and decide whether to volunteer to take the vaccine.  The intent of the language about an occupational health program was to shift responsibility if an organization chose to mount a campaign to the organization that is engaged in other occupational health activities. 

Dr. Salmon (NVPO) reported that Option 2 created a lot of email traffic at a very high level of HHS over the previous few days.  He thought that the general concern pertained to the wording that it is not routinely recommended, which may discourage individuals who may feel that their best option would be using whatever risk assessment is available to obtain the vaccine.  There was a memo in September 2008 from Secretary Chertoff to Secretary Leavitt in 2008 in which he discussed the very real possibility of anthrax as a biological threat.  The larger point was that if people were leaning toward Option 2, before such a vote, it may be worthwhile to bring in others within HHS and other departments, such as the Department of Homeland Security, to weigh in on this issue.  He thought people were comfortable with Option 1, but if the consensus was leaning toward Option 2, perhaps other representatives should participate in the work group discussions.   

Dr. Besser (COTPER) acknowledged Dr. Morse’s comments earlier about the role of the ACIP, which is clearly to weigh the available science to make recommendations.  He thought the work group had framed two permissive options that would allow the first responder community, based on an assessment of risk, to make a decision for their own organizations.  While Options 1 and 2 had different slants, that was his read of both.  His understanding of Option 2 was that if the New York City Police Department decided that based on the risk in that city it was important for their workers to have this vaccine, it would be consistent with the ACIP recommendations.  That may allow them to use Homeland Security dollars to provide that as an added protection to their workers.  This was not true with the previous recommendations.  He stressed that it was critically important for the ACIP to focus upon the science and stop there.  If the science is not available, the ACIP should not be expected to go beyond that.

Dr. Cieslak noted that the science is limited in terms of risk.  He said he frankly did not see the value of a permissive recommendation, given that people did not need ACIP’s permission to administer the vaccine.  Given those facts, he would prefer a statement that simply said, “We do not have enough information about risk to make a recommendation.  It appears that the vaccine is safe and is probably effective, but in the absence of data, we can make no recommendation about which groups may benefit” and leave it at that.  Then the first responders groups would still have the option of weighing the risks as they understood them with whatever tools they have in their areas.    

Dr. Schuchat reminded everyone that the first sentence in both options addresses the lack of a calculable risk assessment, that there may be a risk assessment, but people may not have access to it.  Certainly, ACIP does not have access to the risk assessment for thousands of communities in real time.  Therefore, she thought that ACIP was being asked to examine what had been learned since 2001 / 2002 about the vaccine, safety, immunogenicity, dose, et cetera in order to update the understanding of the performance of the vaccine.  She thought the work group was trying to frame the concept that they really did not know the risk to the police department in New York City, for example, but someone might.  The previous recommendations suggested that even if someone did know the risk, they were not supposed to use the vaccine.

Dr. Zink (St. Louis University) said that as a health care provider, he thought the recommendation was too weak for most to feel comfortable that they have a safe harbor to actively purchase, inventory, and prescribe this vaccine.  He expressed concern that an issue not fully grasped by the group was that the ACIP’s recommendations are very important, if stated properly, in the event that emergency responders seek grant funding from various sources to obtain the vaccine to move forward with a worker comprehensive occupational health safety program of vaccination.  The Department of Homeland Security’s Chief Medical Officer, Dr. Jeffery Runge, really wanted to hear something much more clear than Option 2.  He believed that Option 1 would be much easier in policy discussions to place this vaccine into the authorized equipment list so that those who require support from the federal government can submit a grant.  Currently, they cannot submit a grant because it would not be supported.  There is much more to this in terms of safe harbors for prescribing physician and the ability to garner grant funding for emergency responders.  He thought that Option 2 would be so diluted that it would not meet either of those tests. 

Dr. Brandis (Retired Fire Chief of St. Louis County, Missouri) concurred with Dr. Zink and said that he generally preferred Option 1 as well.  For Option 1, he suggested changing the statement “for whom a calculated risk assessment does not exist” to “for whom a calculated risk assessment may exist” because some people may have knowledge of risk.  If that was not satisfactory, he suggested in Option 2 on the third line changing “due to lack of a calculated risk assessment” to “due to our lack of a calculated risk assessment.”  He also suggested in the fourth line changing “may choose to offer their workers” to “may offer their workers.”  He felt very strongly that occupational physicians needed to be involved because as HAZMAT techs they must have physicals annually or every two years based on the doctors’ wishes and desires.  That includes post-exposure to various chemicals, chest X-rays, blood work, pulmonary function tests, fit to duty to wear PPE, et cetera. 

Dr. Judson stressed that the ACIP recommendations did not prevent anyone from buying or using a licensed vaccine and distributing it through an individual licensed to administer vaccines.  The decision should be local and it should be paid for locally.

Dr. Beck noted that as with so many situations facing the ACIP, it is not a simple approach.  There were a couple of issues conflicting him as he tried to consider this.  First, he thought they all had a sympathy for trying to protect first responders if, in fact, they are in harm’s way.  He did not see that as a conflict.  He also did not see an issue in terms of the evidence.  The ACIP has taken an action on something when the evidence was not the best they would have liked.  As long as they assess and use the best available evidence to make decisions and clearly disclose that from a transparency point of view, then they have met their responsibility in reaching a conclusion.  It appeared to him they had done that.  He was not persuaded by the idea that somebody else may know something that they do not.  The ACIP cannot make an assessment on something they do not know.  The ACIP made an assessment based upon what they do know and made a conclusion in accordance with that.  To do otherwise would undermine their credibility.  If the ACIP transcends their area of responsibility (e.g., ensuring that responders can get funding), they are stepping outside of their appropriate jurisdiction.  It is not ACIP’s role to provide a way for people to get funding, even if it is justifiable.  If something needs to be changed in the Homeland Security Funding, it should be handled through Homeland Security, not ACIP.    


Monique Mansoura (HHS), a member of the work group, said she thought it was important to bring into this conversation that those in government who are responsible for conducting risk assessments with regard to threats had recently made some very significant statements.  Most significant was Secretary Chertoff’s memo to Secretary Leavitt stating specifically that the determination had been that a significant potential for a domestic emergency involving anthrax exists.  This statement built upon previous statements and assessments that the Department of Homeland Security has made that both anthrax and multi-drug resistant anthrax present threats to national security.  In the context of the ACIP’s deliberations, and fully appreciating the importance of limiting this discussion to the science base, she thought it was important to acknowledge that those who have responsibility to make risk assessments have made very significant statements in recent months.  

Dr. Morse responded that the work group did take this into consideration, which is why they allowed for this to be taken into consideration by people who have that information beyond the ACIP’s purview.  


Motion:  Option 1 Pre-Event Vaccination Recommendation

Ms. Ehresmann made a motion to approve Option 1 Pre-Event Vaccine Recommendation as written.  Dr. Judson seconded the motion.  No vote was taken on the motion at this time, given that further discussion ensued. 


Dr. Cieslak said that Drs. Salmon’s and Mansoura’s comments led him increasingly to the conclusion that use of the vaccine should not be made on the strength of an ACIP recommendation, but instead should be made upon the strength of Secretary Chertoff’s recommendation.  The ACIP has only certain information and does not have the intelligence information to which Secretary Chertoff is privy.  To Dr. Cieslak this was why a recommendation for use of the vaccine in first responders should originate from someplace other than ACIP..     

It seemed to Dr. Chilton that it was within the purview of the ACIP to state explicitly that its evaluation of the data indicates that the vaccine is safe and effective—period.  Others will have to decide the other half of the equation, which is the benefit that might accrue to those who are at risk that the ACIP cannot assess. 

Dr. Sawyer said he arrived at the meeting prepared to vote on the very restrictive recommendation up to including not recommending it at all without any caveats.  With regard to the motion on the floor, he reiterated others’ opinions that this does need to be processed through some sort of occupational health program in order to ensure that the proper education occurs before individuals make a decision about receiving this vaccine.  

Trying to place this in perspective, Dr. Judson pointed out that the ACIP and any occupational health person would have only one piece of substantive risk data—it is a numerator of one.  In the history of the world and the history of the United States, there has been only one documented anthrax bioterrorism event.  It caused 22 cases and 5 deaths, which could be handled on one floor of one medium-sized hospital in the country.  As far as is known, it was perpetrated by a government employee working in a government laboratory.  It took the FDA millions of dollars and five years to assess this.  Therefore, with respect to risk, Homeland Security and the federal government should be asked to exercise greater security over their own laboratories and personnel who are working with the agent, and for the FDA to move faster with proof, molecular biology, and genetic typing equipment.  It should not have taken five years.     

As a point of order, Dr. Pickering reminded those presented that ACIP is an advisory committee that offers its advice to Dr. Gerberding and on to HHS.  Therefore, if there are data in HHS that override recommendations from ACIP, changes can be made and people can be immunized as believed appropriate.   

Dr. Salmon (NVPO) thought it was fair to say that the ACIP could not consider information that had not been shared with them, and memos between secretaries is probably not helpful.  His office would be happy to facilitate having someone from Homeland Security work with the work group to provide additional information that would help to make a more informed decision in this matter.  It was his understanding that ACIP already had a recommendation against vaccination of first responders; thus, the ACIP does have a history of making a recommendation on this issue.  

Dr. Schuchat pointed out that the circumstances under which this work group was reconstituted and charged was to review what has occurred since the last time the ACIP made recommendations on anthrax vaccine.  Given that there was new knowledge, new data, new publications, and new information on anthrax vaccine, they recognized that it was time to update them.  There was discussion of classified information, access, and what kind of scope the ACIP work group would have.  The idea was that the work group would focus on the science and the knowledge about the vaccine’s performance, dose, route, and safety, and would not delve into matters that are handled in other places.  There is an outdated ACIP statement, and this session offered the opportunity to assess whether to move forward with a vote and the remainder of the presentations.  

With regard to the September 23, 2008 memo from Secretary Chertoff, Dr. Morse noted that the beginning of the memo reads, “There is not currently a domestic emergency involving anthrax.  Additionally there is not currently heightened risk of an anthrax attack.  We have no credible information indicating an imminent threat of anthrax involving bacillus anthracis.”

Dr. Meissner thought what Dr. Schuchat said made a great deal of sense, given that the potential threat of an act of bioterrorism with anthrax is a constantly moving target that, even if information was shared with the ACIP at this time, it would be only one snapshot.  He did not believe it was the function of this committee to remain appraised of the risk of such an act of bioterrorism.  It made more sense to address the science related to the vaccine rather than the risk of an attack. 

Dr. Dixie Snider (CDC) said that as Executive Secretary of the ACIP when the anthrax statement was first published, he wanted to let people know that the chair at that time was briefed by the National Security Council regarding the threat at that time.  The views about threat do change over time, and it is difficult to build a recommendation based upon what is in a memo currently or even in the head of Secretary Chertoff.

At this point, Dr. Morse reminded everyone that there was a motion and second on the floor for Option, and that the work group had expressed a preference for Option 2 because of how this would be interpreted in terms of routine recommendations.  This was implied in Option 1, but people had clearly picked up on the potential that voting on Option 1 would imply that the ACIP was recommending that vaccination be considered for all 3 million first responders. 


Motion Withdrawal:  Option 1 Pre-Event Vaccination Recommendation

Ms. Ehresmann withdrew the motion to approve Option 1 Pre-Event Vaccine Recommendation as written.  Dr. Judson withdrew his second to the motion.  Dr. Morse confirmed that the motion and second for Option 1 were removed.  


Motion:  Option 2 Pre-Event Vaccination Recommendation

Dr. Beck made a motion to approve Option 2 Pre-Event Vaccine Recommendation as written.  Dr. Temte seconded the motion.  The motion carried with 13 affirmative votes, 0 abstentions, and 2 negative votes. 


Dr. Wright then shifted the focus of the discussion to delayed doses of pre-exposure vaccination, indicating that there is one published study specifically addressing relatively long gaps between vaccinations [Pittman, et al. Antibody response to a delayed booster dose of anthrax vaccine and botulinum toxoid. Vaccine 20 (2002) 2107-2115].  This study measured anti-PA IgG response in 279 DoD personnel who had served in either Operation Desert Storm or Desert Shield.  These persons had received either 1, 2, or 3 doses of AVA 18-24 months prior to the initiation of the study.  Study recruits had sera drawn to assess initial titers, were provided the next dose of vaccine, and had anti-PA IgG measured one month later.  Of those, 99.3% of persons had a measurable anti-PA IgG in the 1-month follow-up sera.  Overall, the GMT increased 139-fold.  The group who had only received 1 dose of AVA 18-24 months prior had the lowest GMT increase, but even their response was 78-fold.  In addition, there were no negative safety findings related to the delay in dose receipt.  The work group felt that in light of the only available evidence it was prudent to make a recommendation similar to that of other vaccines.  That is, “Available AVA specific data suggests that increasing the interval between doses does not adversely affect the ultimate serologic response achieved, nor post-vaccination safety.  Therefore, as with other vaccines, interruption of the vaccination schedule does not require restarting the entire series or the addition of extra doses.”
 
Discussion

No discussion was offered.

Motion:  Delayed Dosing

Dr. Chilton made a motion to approve the Delayed Dosing Vaccine Recommendation as written.  Dr. Neuzil seconded the motion.  The motion carried with 15 affirmative votes, 0 abstentions, and 0 negative votes. 


Regarding post-exposure prophylaxis (PEP), Dr. Wright indicated that PEP is utilized to prevent inhalation anthrax among persons with a high likelihood of exposure to aerosolized B. anthracis spores.  The current accepted regimen is 3 doses of AVA administered at 0, 2, 4 weeks plus antimicrobials.  AVA is not licensed for use in this manner and is administered under either an IND or an Emergency Use Authorization (EUA).  In 2000, ACIP recommended that antimicrobial therapy should be continued for at least 30 days and possibly longer.  If available, vaccine should be provided and antimicrobials discontinued following the 3rd dose of vaccine.  In 2002, ACIP endorsed the use of 3 doses of vaccine in combination with antimicrobials, along with language regarding the use of antimicrobials.  The work group felt that the 2000 and 2002 statements provided confusing and unclear language as to the recommendations for the use of PEP and that concise recommendations were needed to address the target groups to receive PEP, as well as the duration of antimicrobial use.  

Prior to making recommendations for the use of PEP, the work group considered the safety and effectiveness of the vaccine, as well as the safety and effectiveness of antimicrobials.  Because AVA and antimicrobials are so intertwined in a post-exposure setting, the work group considered data on both as part of the process.  With respect to data to support post-exposure use of anthrax vaccine, the work group reviewed data from non-human primates suggesting that inhaled B. anthracis spores may persist up to 100 days.  The work group also heard from anthrax immunologists that antibody titers peak 10-14 days following the 3rd dose of vaccine, so that vaccine provides benefits following discontinuation of antimicrobial agents.  Pertaining to data to support 60 days post-exposure use of antimicrobials, the work group reviewed data regarding incubation periods for inhalation anthrax have been suggested to be as long as 43 days and as short as 1 day [Brachman 1980; Meselson M, 1994].  Given that antibody titers will not peak until 10-14 days following the 3rd dose of vaccine, exposed persons will require protection before the immune system begins to respond to the vaccine.  Regarding antimicrobial agents utilized post-exposure, the approved antimicrobials for use post-exposure use include:  Ciprofloxacin, Doxycycline, and Levofloxacin.  Amoxicillin (if MIC < 0.125 mcg/mL) may only be only used under IND / EUA.  Following the 2001 BT event, thousands of people were offered post-exposure antimicrobial therapy.  Similar AEs were reported after 30 days for Ciprofloxacin and Doxycycline and most AEs were mild.   Because exposed persons were taking antimicrobials as long as 100 days following these events, adherence was studied and demonstrated to range from 21% to 64% of persons adhering to their prescribed dose and amount of time.  Perception of risk was a stronger predictor of adherence than the occurrence of AEs. 

In terms of efficacy, there are no clinical trials of AVA and antimicrobials in humans, and most of the current knowledge comes from limited non-human primate studies.  The work group reviewed one small study of non-human primates exposed to aerosolized B. anthracis spores [Friedlander AM, et al. J Infect Dis 1993; 167:1239-43].  The study authors concluded that survival following discontinuation of antimicrobials was improved when AVA was combined with antimicrobials.

The work group concluded that vaccination maximizes protection, especially with imperfect adherence to antimicrobials and with the potential for long-term spore germination and growth.  Antimicrobials can provide early protection and will provide protection for the duration of their use.  The work group therefore concluded that unvaccinated persons need both AVA and antimicrobials to provide protection following exposure to aerosolized B. anthracis spores.

Dr. Wright then presented the work group’s draft recommendations for the post-exposure prophylaxis use of the vaccine, which was divided into four categories: 

* Previously unvaccinated persons following any inhalation exposure
* Pediatric populations
* Previously vaccinated persons with repeated occupational exposures (Remediation Workers / Environmental Investigators)
* Pregnant / Breastfeeding women

Focusing first upon previously unvaccinated persons and pediatric populations, Dr. Wright indicated that the wording for previously vaccinated persons recommendation is as follows [full wording is in the draft document, page 38]:

60 days of appropriate antimicrobial prophylaxis combined with 3 doses of AVA is the best available protection against inhalation anthrax.

Vaccine should be offered within 10 days of the exposure.

Peak serologic response occurs within 10-14 days following the 3rd dose of anthrax vaccine.  To prevent a lapse in protection, persons for whom vaccination was delayed should extend antimicrobial use to 10-14 days after the 3rd dose, even though this practice may extend antimicrobial use past 60 days.

Based on the best available evidence, the work group felt that 60 days of appropriate antimicrobial prophylaxis combined with 3 doses of AVA provides the best available protection against inhalation anthrax.  Further, vaccination should be offered within 10 days of the exposure.  Because peak serologic response occurs within 10-14 days following the 3rd dose of anthrax vaccine, persons for whom vaccination was delayed should extend antimicrobial use to 10-14 days after the 3rd dose.  

In coordination with AAP, the work group developed the following recommendation for the post-exposure use of AVA in pediatric populations [draft document, page 39]:

Anthrax vaccine is not licensed for use in pediatric populations and has not been studied in children.  The use of AVA in pediatric populations in a post-event setting with a high risk of exposure to aerosolized B anthracis spores is not contraindicated; however, its use is considered a precaution.  The risks and benefits of using post-exposure vaccination in children will be considered based on the specific circumstances of an event and exposure prior to making a recommendation on use of AVA in children.  Antimicrobial agents should be employed, as described above in Antimicrobial Considerations for Pediatric Use.
  

Discussion 

Dr. Cieslak expressed concern about “10-14 days” for the previously unvaccinated persons recommendation, inquiring as to whether 14 days were needed or if 10 would be sufficient.

Dr. Judson said it was not clear what to do with this information

Dr. Quinn clarified that on average the response requires 14 days to reach peak, so in order to have a specific time point that encompasses the maximum level of safety, he would suggest 14 days.

Dr. Temte requested clarification regarding whether the full 60 days should be recommended for the antimicrobial regardless of when the vaccination series was started, understanding that the antimicrobials could extend past 60 days depending upon when vaccination was begun.   

Dr. Messonnier responded that the full 60 days should be recommended, pointing out that the work group tried to be very concise with this recommendation.  It is licensed for 60 days and the recommendation is meant to be at least 60 days.  The full explanation is that if someone begins late, they should go at least past the end of the third dose.

Dr. Meissner inquired as to why the statement was being made about the combination of vaccine and antibiotic being preferential to antibiotic alone. 

Dr. Judson responded that the idea was double coverage.

Dr. Wright replied that this pertained to the finding of the potential for inhaled spores persisting up to 100 days.  If antibiotics are terminated at 60 days, but spores germinate and begin to grow at day 70, there would be no protection at that point. 

Dr. Morse added that only 44% took antibiotics for 60 days following the 2001 anthrax attacks, so the combination would afford additional protection.

Dr. Judson thought that rather than peak antibody response, they needed to know under what dosing circumstances antibody levels would fall below a protective level and, therefore, would make antibiotic coverage crucial.  He did not believe they should simply throw out the arbitrary numbers of 10-14 days, given that there was nothing to indicate that antibody levels never just “fall off a cliff.”  The half-life is 28 days or so.  It was not clear to him what the sample sizes were at the intervals shown in Dr. Conrad’s data.

Dr. Messonnier responded that the correlate of protection is unknown, given that there are no data.  Perhaps when the anthrax vaccine clinical trial and all of its components, including the animals studies are completed and analyzed, there will be more data.  The 10-14 days is a vestige of what most say it takes after general antibacterial vaccines to attain protection.  Dr. Quinn likes 14 days because it is the only data available, which is for the peak antibody responses.  There are no data to indicate whether it could be 10 instead.    

Dr. Plotkin (sanofi pasteur) reported that the last case in the Sverdlovsk exposure was 43 days after the release, so there is evidence for a germination of spores rather late.  He disagreed about the correlates, stressing that he thought they were very clear.  In rabbits and monkeys, it has been established that a certain titer of anti-PA antibody is uniformly protective.  Therefore, he thought they were dealing with a lot of factual materials.  He thought the 3-dose regimen to be clearly effective in raising PA antibodies to what is apparently a correlate of protection.  Therefore, he did not believe there was difficulty in making the proposed recommendation.  With respect to pediatric use, it is true that it has never been used in children.  Dr. Plotkin said he was party to a consultation with a group from NIH about the pediatric use of this vaccine in which it was acknowledged that there are no data.  There was a suggestion of perhaps acquiring data in children who are exposed to anthrax in the Indian subcontinent, for example, but those data are not yet available.  Nevertheless, he thought that the data for safety and efficacy of this vaccine were such that making the recommendation not to use it until the ACIP had a meeting and recommended it after an exposure was much too conservative.  He thought it should be said, in effect, that there are no data, the vaccine is believed to be safe and effective based on data in adults, and in the event of an exposure that involves children, it should be used.      


With respect to the pediatric recommendation, Dr. Chilton expressed concern with the statement, “its use is considered a precaution,” given that this did not entirely make sense.  Therefore, he preferred that this statement be changed regardless of what they decided the use should be in children.  He thought that something to the effect of Dr. Plotkin’s suggestion would be more appropriate (e.g., there are no data, the vaccine is believed to be safe and effective based on data in adults, and in the event of an exposure that involves children, it should be used).      

Dr. Kimberlin (AAP / COID) indicated that the intent was to clearly state that pediatric use is not a contraindication, and also to imply that since it has not been studied, it should not be used liberally either.  This is where the phrase “its use is considered a precaution” came from.  As long as the intent was clear and the wording suggested that it is not to be used on an active basis without the additional input of the agencies that would be making determinations of what the risk really were, it would be satisfactory to the AAP.  

Dr. Messonnier indicated that the wording is consistent with the language in the pregnancy recommendation as well.  “Precaution” and “contraindication” are defined earlier in the document where more context is provided around these and do represent standard terminology.

Dr. Sumaya said he would view the word “precaution” not in a sense that it should not or could not be given, but that it may be given following a very deliberate assessment of the risks and benefits.

Dr. Sawyer agreed that the word “precaution” is standard among the lexicon of immunizations.  Most people who deal with vaccine recommendations understand what that means.  However, the problem for him pertained to the word “will” in the phrase “use of post-exposure vaccination in children will be considered,” which implies that some body is going to do that.  Dr. Plotkin interpreted that as ACIP.  Therefore, he suggested changing “will” to “should” be considered by whoever is available to consider it.  This would make Dr. Sawyer comfortable that people would not be prevented from giving this to children if they believed it to be appropriate.    

Dr. Cieslak agreed with Dr. Sawyer, indicating that he did not care for the language and thought the plain sense of what they wanted to recommend was something like, “There are no data attesting to the efficacy in children; however, given the extraordinary morbidity associated with anthrax in the setting of a known exposure, it is likely to be more helpful than harmful.” 


Motion:  PEP in Previously Unvaccinated Persons and Pediatric Populations

Dr. Sawyer made a motion to approve the Post-Exposure Prophylaxis and Antimicrobials recommendation and Pediatric PEP recommendations as stated, with the two changes discussed:  1) Eliminate “10 to 14 days” in the PEP recommendation and replace it with “14 days” and 2) In the pediatric recommendation, change the word “will” to “should” and include language to the effect that “There are no data attesting to the efficacy in children; however, given the extraordinary morbidity associated with anthrax in the setting of a known exposure, it is likely to be more helpful than harmful.”  Dr. Baker seconded the motion.  The motion carried with 15 affirmative votes, 0 abstentions, and 0 negative votes. 


Dr. Wright next discussed the work group deliberations pertaining to post-exposure prophylaxis in previously vaccinated persons with repeated occupational exposures.  Persons with repeated occupational exposures for this discussion included remediation workers and environmental investigators, persons who are recommended for pre-event vaccine.  The 2000 recommendations did not address PEP for partially / fully vaccinated persons.  In 2002, ACIP recommended that partially or fully vaccinated persons exposed to aerosolized B. anthracis spores receive at least a 30-day course of antimicrobial PEP.  Antimicrobial PEP was not needed for fully vaccinated persons working in biosafety level 3 conditions, or fully vaccinated persons wearing appropriate personal protective equipment (PPE) unless the PPE was disrupted.  Following the 2001 BT events, the previous ACIP guidance was often interpreted as “following last exposure.”  With a low threshold for PPE disruption, some workers were on antimicrobials for greater than 12 months.

Given that the work group previously discussed the safety / effectiveness of the vaccine and antimicrobials, both pre- and post-exposure, Dr. Wright opted not to discuss them again during this session.  The work group considered long-term safety and effectiveness of antimicrobials, as well as effectiveness of PPE.  Civilian adherence data from 2001 suggested that adherence to antimicrobial regimens ranged from 21-64%.  There are no adherence data among remediation workers who had longer duration of antimicrobial use.  There are limited safety data on the long-term use of levofloxacin and the FDA has recently warned of the risk of tendonitis / tendon tears with quinolone use [http://www.fda.gov/cder/drug/InfoSheets/HCP/
FluoroquinolonesHCP.htm ].  Due to the lack of adherence data among remediation workers, as well as the lack of safety data for antimicrobials, the work group felt the long term safety and effectiveness of antimicrobials was unknown.

Personal protective equipment, as defined by NIOSH in the draft statement is a “powered air-purifying respirator with full-facepiece and high-efficiency particulate air (HEPA) filters, disposable protective clothing with integral hood and booties, and disposable gloves.”  PPE is protective if properly selected, assembled and fitted, but is considered the last line of defense in the hierarchy of controls.  The work group concluded that if properly selected, assembled, and fitted, PPE was effective.  

The work group concluded that fully vaccinated persons wearing PPE do not need antimicrobials, but may seek additional protection through their occupational health services if desired.  Partially vaccinated person and fully vaccinated persons wearing no PPE should be provided 30 days antimicrobial PEP and continue with their vaccine.  Fully vaccinated persons with breached PPE should also receive 30 days antimicrobials and continue vaccine; whereas, workers with no previous vaccine should receive 60 days antimicrobial PEP and begin vaccination.  The full wording of the recommendation is as follows [draft document, page 38]:

ACIP believes that the combination of vaccine and appropriate PPE provides effective protection for fully vaccinated persons working in occupations with repeated exposure to potentially aerosolized B. anthracis spores.  Antimicrobial PEP is therefore not needed for fully vaccinated workers wearing appropriate PPE while working in environments contaminated with B. anthracis spores unless their PPE is disrupted.  

A 30 day course of antimicrobial PEP is recommended for partially vaccinated workers, fully vaccinated workers wearing no PPE, and fully vaccinated workers for whom PPE is disrupted; these workers should also continue with their licensed vaccination regimen. A 60 day course of antimicrobial PEP, along with starting the licensed regimen, is recommended for previously unvaccinated workers. Fully vaccinated workers who desire additional protection may consider antimicrobial PEP under the direction of their occupational health program.
 
Discussion 
  
It was not clear to Ms. Ehresmann why, if someone was fully vaccinated, the recommendation read “continue vaccine.”

Dr. Wright responded that this pertained to annual boosters.

Dr. Neuzil inquired as to whether the recommendation would be the same as the previous recommendation upon which they just voted if an individual was exposed who had no previous vaccine.

Dr. Wright responded that essentially it would be the same, except the occupationally exposed individuals would continue beyond the three doses of AVA with the fully licensed regimen.  If these are remediation workers who were not previously vaccinated, they probably should have been or perhaps have not started their series yet.  Therefore, they should continue with the full six doses.  In the immediate period, they would be treated the same as the PEP regimen, which is the first three doses of vaccine.

Dr. Sawyer requested background and clarification regarding the asterisk in the table shown for 2008 for fully vaccinated individuals with PPE  + PPE for whom no antibiotic is recommended, which states that individuals “may seek additional protection through occupational health services.”

Dr. Wright responded that this pertained to the last statement in the second paragraph of the 2008 recommendation found on page 38 of the draft document, “Fully vaccinated workers who desire additional protection may consider antimicrobial PEP under the direction of their occupational health program.” 

Referring to the part of the statement reading “30 day course; continue vaccine,“ Dr. Marcy requested clarification regarding whether that meant that if someone was exposed after 4 weeks when they had their third dose, they should have their next dose at 6 months.

Dr. Wright replied that this was correct—the individual would simply continue on with his or her schedule.  They would not be given an immediate boost.
  

Motion:  PEP in Previously Vaccinated Persons with Repeated Occupational Exposures 

Dr. Sawyer made a motion to approve the Post-Exposure Prophylaxis in Previously Vaccinated Persons with Repeated Occupational Exposures recommendation as stated.  Dr. Chilton seconded the motion.  The motion carried with 15 affirmative votes, 0 abstentions, and 0 negative votes. 



Birth Defects among Infants Born to Women 
Who Received Anthrax Vaccine in Pregnancy

CAPT Margaret Ryan
Naval Health Research Center 

CAPT Ryan indicated that concerns have been raised about the use of anthrax vaccine in US military professionals, and that civilians share these concerns.  Concerns have included reproductive health issues, even though there may be little biologic plausibility for inactivated vaccines causing reproductive harm.  Anthrax vaccine was originally considered by FDA as Pregnancy Category C.  The US military has vaccinated over 1 million healthy young adults since 1998, and observational data are available on their reproductive health experiences.

The objective of the Naval Health Research Center study was to evaluate infants born to military women who were inadvertently vaccinated against anthrax in early pregnancy, and compare the prevalence of major birth defects with that of  infants born to military women who were vaccinated against anthrax, but not in early pregnancy.    The comparison group was selected particularly because they were comparable in terms of their deployability, their health status, and because they were in the group of people who should be getting vaccines but were not vaccinated in early pregnancy.  

The general methodology was to link data from the central DoD vaccine database to data from the DoD Birth and Infant Health Registry.  These are electronic data on healthcare outcomes among infants that are compiled in the DoD Center for Deployment Health Research in their particular project titled the DoD Birth and Infant Health Registry.  Those data were used to perform multivariable logistic regression modeling, which were adjusted for confounding by other variables, including:  maternal age, race / ethnicity, marital status, service branch, military pay grade, infant plurality, infant gender, and gestational age.  The DoD Birth and Infant Health Registry evaluates data on all live births and healthcare encounters in the first year of life among all infants born to DoD beneficiaries.  This system includes all recorded inpatient and outpatient care from civilian and military facilities.  ICD-9-CM codes are leveraged for diagnoses.

This study was actually conceived in 1998 when the original mandate for anthrax vaccination came to the DoD.  With regard to the preliminary results (2001-2002), the original regression model using only 1998-1999 data revealed a small, marginally significant association between anthrax vaccination in the first trimester of pregnancy and birth defects in those infants.  Preliminary results were shared with DoD and civilian policymakers in 2001-2002 era, at the point of peak interest in the issue.  The outcome of that was that an anthrax vaccine consent form, given to civilians in December 2001, included information about birth defect concerns.  The MMWR published a “Notice to Readers: Status of US Department of Defense Preliminary Evaluation of the Association of Anthrax Vaccination and Congenital Anomalies” in February 2002 [51(06);127].  The manufacturer’s product insert included reference to findings.  The FDA reclassified anthrax vaccine as Pregnancy Category D.

Limitations and concerns of the study are that vaccination status and dates are based on military vaccine databases.  The first trimester exposure window is based on ICD-9-CM coding related to gestational age.  Birth defects diagnoses are based on ICD-9-CM coding.  With respect to addressing the limitations and concerns (2002-2007) there was a validation effort of a large sample of vaccine records against archived paper records in the VA Records Management Center in St Louis (n = ~12,000).  Obstetric records were reviewed for cases in which gestational age could affect exposure classification (n = ~5500).  Pediatric birth and healthcare records were reviewed by professionals who were blinded to exposure status in order to validate ICD-9-CM coded birth defects (n =  ~ 200).  The results of the updated analyses were that among 115,169 infants born to military women (1998-2004) 37,140 infants were born to women ever vaccinated against anthrax (the primary focus of concern for the comparison group) and 3,465 infants were born to women vaccinated in the first trimester.  All of that exposure would be inadvertent, given that the DoD policy would be to defer vaccine in pregnancy, so those pregnancies were not recognized at the time of vaccination.  Birth defects were slightly more common in infants born to women vaccinated in the first trimester of pregnancy (OR=1.18, 95% CI=0.997-1.41).  The odds ratio could not be closer to marginal significance.  In fact, this was drawn out to three decimal points to show that the lower limits of the confidence bound are below 1.0.  This association was only statistically significant when alternative referent groups were used.  Only the vaccinated post-pregnancy referent group might reflect that pre-pregnancy, pre-conception may be a risk in and of itself.  Only in comparing to the 18,000 infants born to women vaccinated post-pregnancy in that referent group did the investigators find that the statistical significance is just barely significant, again drawing it out to three decimal points.  In comparing to the infants born to never vaccinated women (n = 78,000) there is statistical significance with about the same order of magnitude of the odds ratio.  The primary analysis did not include never vaccinated women on purpose because they are considered to be less comparable to the exposed group (e.g., women who were eligible to receive vaccine) because they are in a deployable status.  The never vaccinated women demographically different.  They tend to be older, officers, and less likely to deploy.     

Among individual birth defects that might be driving the association where the increased prevalence is observed, only atrial septal defect (ASD) was significantly associated with first trimester anthrax vaccination (OR=1.38, 95% CI=1.04-1.82).  However, this finding was not statistically significant if cases of isolated ASD in preterm infants were excluded, as may be clinically appropriate.  In most birth defects surveillance systems, ASD in premature infants is considered a normal variant and is generally excluded as a defect.  Not that preterm babies cannot have ASDs, but most of the ASDs coded in premature infants resolve and are not considered classic defects.  Also, this finding was not statistically significant if adjustment for multiple comparisons was applied.  A separate point is that maternal vaccination pre-pregnancy or in late-pregnancy was not associated with an increased risk of birth defects.  Alternative explanations exist for finding a small association between any exposure that is also associated with late-recognition of pregnancy and adverse outcomes.

The tiny elevated prevalence without statistical significance in the primary model is a difficult finding to deal with.  There are potentially alternative explanations for finding such a small association.  One point argued in the discussion points of the publication was that the difference between women vaccinated during pregnancy and all of the women who were vaccinated, but not during pregnancy, in some sense might be summed up that they simply did not recognize their pregnancies.  Late recognition of pregnancy itself has been associated in other studies with small, marginally significant adverse outcomes, including birth defects.  It is a confounding issue of late recognition pregnancy potentially associated with other exposures that might not be experienced by the women if the pregnancy was recognized.  The co-authors of the study concluded that, “Although the small observed association may be unlikely to represent a causal relation between vaccination in early pregnancy and birth defects, this information should be considered when making decisions about administering anthrax vaccine to pregnant women.”


Discussion

Dr. Meissner requested clarification regarding when the women in the control group were being vaccinated against anthrax. 

CAPT Ryan replied that the women were vaccinated sometime during the observation period of 1998-2004, but not during pregnancy.

Dr. Marcy pointed out that “may be unlikely” was a double hedge.  “Unlikely” is a hedge and “may be” is a hedge.  He suggested removing “may be” and stating “is unlikely.”

CAPT Ryan said she could comment only that they struggled mightily with the language.  

With respect to the multivariable model, Dr. Cieslak noted late recognition of pregnancy was reported as a possible confounder, but it was also said that gestational age was included in the model.  In the non-vaccinated members of the cohort of pregnant women, Dr. Cieslak wondered what was used for gestational age and whether the investigators controlled for time of recognition of pregnancy.

CAPT Ryan responded that the gestational age of what week of pregnancy was exposed was known.  The unvaccinated women were not vaccinated during pregnancy.  The time of recognition of pregnancy is not a variable in the model that can be defined, so it remains as a confounder. 

Dr. Neuzil suggested that the investigators should still have been able to get an idea with more precision than first trimester.  For example, most pregnancies are unrecognized for the first three or four weeks.  With that in mind, she wondered if this could be examined in a more precise manner than just first trimester.  

CAPT Ryan responded that they did do so.  Some parsing was done of the exposure windows because rules were made and estimated gestational age at vaccination was defined.  Sensitivity analyses were conducted, moving the exposure window from very small to large.  There was really no substantial change from about a 1.1 to 1.2 odds ratio.  The investigators did not find a particular window of exposure that was driving the findings.      

Dr. Zink inquired as to whether any primary verification was done of the CPT codes or if it was a complete CPT code based retroactive review.

CAPT Ryan replied that it was ICD-9 codes and that they validated the birth defects among the sample charts they could obtain on the actual birth defect cases.  However, it is not complete.  

Dr. Zink asked in how many cases for which the charts were reviewed for primary verification mistakes were found.

CAPT Ryan responded that there were approximately 200 specific cases with that degree of validation.  The investigators did find mistakes, the actual percentages for which could be found in the paper.  They primarily found birth defects not coded that should have been as opposed to non-birth defects coded as birth defects.  Because PDA, for example, is such a difficult diagnosis, it was excluded from the analyses.  

Recommendations for Anthrax Vaccination 
of Pregnant and Breastfeeding Women

Jennifer Gordon Wright, DVM, MPH
On behalf of the ACIP Anthrax Vaccine Work Group

Dr. Wright next presented the Anthrax Work group’s deliberations and draft recommendations for the use of AVA in pregnant or breastfeeding women.  AVA is not a live vaccine and there is no biologically plausible mechanism for a reproductive effect [Wiesen A and Littell C, JAMA 2002].  The FDA re-categorized AVA as a “Pregnancy Category D” agent based on preliminary analysis of the data just presented.  A category D agent is one in which FDA feels there is positive evidence of human fetal risk based on data from experience or human studies.  However, the potential benefits may warrant use of the drug despite the potential risks.

In 2000, ACIP stated that no studies had been published and pregnant women should be vaccinated against anthrax only if the potential benefits of vaccination outweighed potential risks to the fetus.  The 2000 document did not distinguish between pre-event and post-exposure use, but the DoD currently exempts pregnant women from pre-event vaccination if the pregnancy is reported.  In 2000, ACIP stated that no data suggested an increased risk for side effects or temporally associated adverse events associated with vaccination of breastfeeding women and that administration of non-live vaccines during breastfeeding was not medically contraindicated [CDC. Use of Anthrax Vaccine in the United States: Recommendations of the Advisory Committee on Immunization Practices. MMWR Morb Mortal Wkly Rep. 2000 Dec 15;49(RR15):1-20]. 

ACIP has developed new pregnancy guidelines to ensure that recommendations on vaccination of Pregnant and Breastfeeding Women (BFW) are developed using a consistent, rigorous process and presented with clarity and uniformity.  The Pregnancy Principles Document states how and where within the statement pregnancy and breastfeeding should be addressed and provides 7 core topics for work group’s to review.  As far as is known, the Anthrax Work Group is the first work group to fully utilize this process in the development of recommendations [http://www.cdc.gov/vaccines/recs/acip/ downloads/preg-principles05-01-08.pdf]. 

The Anthrax Work Group followed the recommendations set forth by the ACIP Pregnancy Principles document and reviewed 4 of the 7 recommended “core topics.”  The work group reviewed available data regarding disease burden, vaccination during pregnancy / breastfeeding, and alternatives to vaccination.  The work group did not specifically review cost effectiveness as there are no issues unique to pregnancy to require this analysis, nor did the work group review logistics in the context of this discussion because the use of AVA in a post-exposure manner would be coordinated by public health authorities.  In the draft statement the work group states that additional research is needed, but did not recommend specific studies. 

The ACIP Pregnancy Principles document requests that work groups specifically state whether pregnancy / breastfeeding is a precaution or a contraindication to vaccination.  When a condition is a precaution, vaccination may be indicated if benefits outweigh the risks.  When contraindicated, vaccine will not be administered.  

The work group considered the following issues during the discussion of AVA administration during pregnancy or breastfeeding:  burden of disease specific to this population; immunogenicity / efficacy of the vaccine in the population; safety of the vaccine, to include trimester specific issues; and alternatives to vaccination in a post-exposure situation.  Similar to the previous discussion on pre-event vaccination, the majority of the work group felt the current burden of disease is low and does not favor recommending pre-event vaccination.  However, another anthrax bioterrorism event would change the burden of disease.  Thus, the work group gave burden of disease a -/+. 

As previously discussed, AVA produces a robust immune response in non-pregnant adults. However, there are no AVA data specific to immune response among pregnant or breastfeeding women.  The workgroup reviewed studies of two other vaccines conducted on pregnant women and noted that pregnancy did not appear to decrease efficacy of the reviewed vaccines [Baker, et al. Immunizationof pregnant women with group B streptococcal type III capsular polysaccharide-tetanus toxoid conjugate vaccine. Vaccine. 2003 Jul 28;21(24):3468-72; Quiambaio, et al. Immunogenicity and reactogenicity of 23-valent pneumococcal polysaccharide vaccine among pregnant Filipino women and placental transfer of antibodies. Vaccine. 2007 May 30;25 (22): 4470-7].  The work group felt that the available data on immunogenicity of AVA was favorable in making a recommendation for vaccination when indicated.  

The work group reviewed two studies regarding the impact of AVA on pregnancy.  The first study reviewed followed 385 women vaccinated for anthrax prior to becoming pregnant [Relationship between Prepregnancy Anthrax Vaccination and Pregnancy and Birth Outcomes Among US Army Women.” JAMA. 2002.287:12(1556-1560).  The study did not support the hypothesis that AVA administration resulted in decreased pregnancy rates or adverse fetal outcomes among those vaccinated pre-pregnancy.  There was also no evidence of miscarriage, infertility, or other reproductive problems, although the study was not powered to detect low birth incidence adverse outcomes.  The second study reviewed by the work group was the study just presented by CAPT Ryan, which evaluated 37,140 infants born to vaccinated women [Ryan, MAK, et al. Birth Defects among Infants Born to Women Who Received Anthrax Vaccine in Pregnancy. Amer J Epi; July 2008].  The study utilized ICD-9 codes for birth defect diagnoses. Alternative referent groups were utilized to compare vaccinated groups to each other and to never vaccinated women.  As reported, birth defects were slightly more common in infants born to women vaccinated in the first trimester of pregnancy only when compared with women vaccinated post-pregnancy and never vaccinated women.  The authors further explored 10 specific birth defects with 5 or more cases per exposed or referent group.  Of the 10 defects, only atrial septal defect represented a statistically significant increase from the referent group.  This association was not significantly significant when isolated ASD cases in preterm infants were removed from analysis, nor when adjustment for multiple comparisons was made. 

The work group believes that any birth defect is concerning and should be prevented. Population-based surveillance systems in the US suggest that 3-4% of all children have a birth defect.  The work group felt that this study found neither strong nor consistent associations between AVA and birth defects.  The association for birth defects in general was seen when comparing exposed infants to those born to never-vaccinated women, as well as those vaccinated post-pregnancy.  Never vaccinated women differed from vaccinated women in several demographic characteristics. 

The ICD-9 code for atrial septal defect includes patent foramen ovale, which is commonly found in pre-term infants.  The work group concluded the more appropriate analysis was the one in which pre-term infants were excluded.  This analysis found no association between vaccination and the birth defect.  The number of women vaccinated during the first trimester may be indicative of late maternal recognition of pregnancy, which may be a marker for other risk factors and has been associated with a small increased risk for a number of birth defects.  In fact, the work group felt this study provided additional confidence in the safety of AVA use during pregnancy.   

Maternal vaccination has not been established to cause birth defects and other inactivated vaccines are recommended for use in at-risk women during pregnancy.  Because there are no additional studies of AVA use during pregnancy, the work group reviewed two additional vaccine studies which evaluated safety during pregnancy [Baker, et al.. Vaccine. 2003 Jul 28;21(24):3468-72; Quiambaio, et al. Vaccine. 2007 May 30;25(22):4470-7].  There is also animal evidence that stimulation of the maternal immune system may be associated with a decreased risk of birth defects [Holladay, et al. Teratology. 2000;62:413–19; Yitzhakie, et al. J Repro  Immunology. 1999;45:49–66].

There are also no data regarding the safety of AVA in breastfeeding women, but there is no biologic plausibility to suggest increased risk for adverse events.  ACIP previously recognized that administration of other inactivated vaccines during breastfeeding is not medically contraindicated [Centers for Disease Control and Prevention. General recommendations on 
immunization recommendations of the Advisory Committee on Immunization Practices
(ACIP). MMWR. 2006; Vol. 55 (No. RR-15)].  

The work group felt that the available evidence signifies that AVA does not indicate an increased risk to pregnant women, their unborn babies, or to breastfeeding women and their infants.  In addition, the work group felt the Ryan paper provided reassurance that the vaccine does not cause devastating birth defects when inadvertently administered to pregnant women.   Thus, the safety evidence was felt to be in favorable in making a recommendation for vaccination when indicated.

The work group also reviewed alternatives to vaccination.  In a pre-event setting where the risk is low, the alternative is to defer vaccination.  In a post-event setting, ACIP has recommended the optimal regimen for persons exposed to inhalation anthrax to be 3 doses of vaccine plus at least 60 days of antimicrobials.  The alternative to this regimen would be antimicrobials alone. As previously discussed, vaccination as a component of PEP maximizes protection with spore germination and late outgrowth and when there is imperfect adherence to antimicrobials. Antimicrobial agents provide protection for the duration of their utilization.  Unvaccinated persons need both in combination to provide protection following exposure to aerosolized B anthracis spores.  The work group felt that relying on 60 days of antimicrobials alone for pregnant or breastfeeding women exposed to aerosolized B anthracis spores was not an acceptable alternative to AVA plus antimicrobials.  Thus, the available post-exposure alternative to vaccination was not favorable.  The work group concluded that the burden and severity of disease in the event of exposure may be high.  There is no biologic plausibility for decreased immunogenicity of the vaccine during pregnancy or increased risk of birth defects. In fact, the available safety data were reassuring to the work group that AVA used during pregnancy is safe.  In addition, the post-exposure alternatives to vaccination are not acceptable for women exposed to aerosolized B. anthracis spores.

Dr. Wright then presented the work group recommendations for the use of AVA in pregnant and breastfeeding women, starting with pre-event use in pregnant women.

The work group felt that while the vaccinating during pregnancy is acceptably safe, it makes sense to be cautious, as with other vaccines , and to defer vaccination if there is no immediate risk of  exposure.  The work group’s  recommendation for the pre-event use of vaccine is, “In a pre-event setting, where the risk of exposure to aerosolized B. anthracis spores is presumably low, vaccination should be deferred until after pregnancy.” 

The work group felt that “Breast feeding is neither a precaution nor a contraindication to vaccination. In a pre-event setting vaccination does need not be deferred if the mother’s occupation puts her at risk for encountering B. anthracis.”

The work group felt that “In a post-event setting with a high risk of exposure to aerosolized B. anthracis spores,  pregnancy is neither a precaution nor a contraindication.  Pregnant women at risk for inhalation anthrax should receive AVA and 60 days antimicrobials as described in Antimicrobial Considerations for Pregnant or Breastfeeding Women.”  An additional sentence was included here stating that, “Pregnant and lactating women exposed to B. anthracis should be counseled as to the risk- benefit profile of post-exposure prophylaxis use of the vaccine as well as the recommended antimicrobial therapy” follows the pregnancy and breastfeeding recommendations, given that there may be some side effects associated with the antimicrobials as well. 

Discussion

Dr. Baker commended the use of the guiding principles, pointing out that the language of the recommendations was very clear and reasonable.  With respect to the sentence “Pregnant and lactating women exposed to B. anthracis should be counseled as to the risk-benefit profile of post-exposure prophylaxis use of the vaccine as well as the recommended antimicrobial therapy,” Dr. Baker said she was convinced that anyone who is exposed to anthrax needs medical counseling.  Therefore, she wondered why pregnant women were being made to feel that they were at extra risk for a vaccine or antimicrobial situation with this sentence.  

Dr. Wright replied that the sentence could be moved to the beginning of all of the recommendations.

Dr. Judson agreed that this could be simplified, given the evidence presented.  Any pregnant or lactating woman exposed to anthrax or in a high-risk pre-exposure setting should receive vaccine and antibiotics—period.

Dr. Duchin (NACCHO) said he could envision a number of scenarios in which there could be a potential anthrax attack during which it would not be that easy to determine the population at risk.  Potentially many people would present, some of whom may live 1500 miles from where the event occurred asking for vaccine as was observed with the anthrax letters.  Thus, the issue of counseling is not a trivial one.  Health care providers will have to discern who truly is at risk and there may not be a great deal of information to help them do so. 

Dr. Judson replied that the committee could only go so far.

Dr. Baker pointed out that the ACIP is supposed to be a science- and data-based advisory committee and largely it is, except for pregnant women.  She wondered when vaccines in pregnant women would be studied.



Motion:  AVA Use In Pregnant / Breastfeeding Women 

Ms. Ehresmann made a motion to approve the four proposed statements collectively for AVA use in Pregnant / Breastfeeding Women as stated.  Dr. Baker seconded the motion, with the eradication of statement, “Pregnant and lactating women exposed to B. anthracis should be counseled as to the risk-benefit profile of post-exposure prophylaxis use of the vaccine as well as the recommended antimicrobial therapy.”  The motion carried with 14 affirmative votes, 1 abstention, and 0 negative votes. 



Dr. Thomas Zink
Emergency Room Physician
Occupational Medicine

Dr. Zink indicated that he was representing the Institute for Biosecurity at St. Louis University, as well as the Emergency Responder Teams who are working diligently to acquire the same kind of protection that the National Guard Weapons of Mass Destruction Civilian Support Teams have.  Dr. Zink stressed that he is a proponent of the notion of civilian-driven bio-defense wherein civilians take part in their own future with respect to preparedness and community resilience.  By that he meant to say that they would like to assess their own threats and choose their own FDA-approved countermeasures, with the help of health care professionals.  He said he observed the struggles of the ACIP in 2000-2001 and beyond in wrestling with making recommendations for bioterrorism preparedness, especially with respect to smallpox and anthrax, and was very sympathetic regarding the difficulty of this task.  That said, anthrax is not an everyday epidemiological issue.  This is a matter that must be contemplated within the context of the war the terrorists have brought to the US’s front door.  This does not lend itself to the usual tools of epidemiology.  This is war.  This is also about security risks.  It is not about the risk that someone might lose investments in the stock market.  It cannot be calculated based on charts, so advice is sought from the security risk professionals, which St. Louis University has done.  The security risk professionals state that in order to understand security risks, one must determine whether there is a threat, vulnerability, and an impact should something go wrong.  

Dr. Zink drew the group’s attention to a document that was distributed to the committee earlier in the day that was developed by St. Louis University, which addresses why there is a threat.  Declassified information has confirmed that known enemies of the US, including Al-Quada, have anthrax weaponization expertise.  There is a probability of vulnerability.  The US has already suffered a covert attack that was multi-wave, multi-site, and lethal.  These issues are covered in the document.  With respect to the potential impact, the World Health Organization (WHO) and many others have attempted to model what it would mean if the US was attacked with anthrax, and they have concluded that anthrax is just as destructive when it is weaponized as a nuclear bomb.  There exists threat, vulnerability, and impact.  Dr. Zink requested that the ACIP members review and critique the document.  The threat is real and is continuing.  The US is vulnerable and the risk-to-benefit ratio is not known.  The numerator may be of an uncertain value, but it is certainly not zero.  Therefore, he beseeched the ACIP not to dismiss this issue simply because a number could not be put to the risk.  The last thing that should be done in this war on terrorism is to identify those who are vulnerable.  By using language to recommend who should and should not be vaccinated, ACIP will be putting a target on the back of those who they do not think should routinely be vaccinated.  Instead, he implored ACIP members as much as he admired them, to develop a very simple statement that basically reads, “Voluntary vaccination against anthrax is an appropriate consideration for any civilian who assesses, with the advice of their health care professional, a personal high risk of exposure to anthrax due to their occupation, place of business, method of commute, location of domicile, or choice of recreation.”  The key points were that it is voluntary, it is a consideration, it is not a mandate to vaccinate, it is based on the advice of personal health care professionals, it is in the confines of a patient-physician relationship, it is high risk, and it addresses personal choices and the repercussions of those.     

Bill Brandis 
Retired Fire Chief of St. Louis County, Missouri

Bill Brandis asked the ACIP in June 2008 to consider allowing first responders who are responding to white powder calls to have the vaccine available on a voluntary basis if they so desire to make use of it.  At the time of this October 2008 ACIP meeting, over 30 cities in 9 states and DC have been in touch with the St. Louis and Kansas City Federal Bureau of Investigation (FBI) offices to report white powder incidents.  He appreciated the time that ACIP had taken to listening to responders.  He had the pleasure of leading the men and women into these calls, and was happy to say that he brought them all home safely.  He still feels they need to be protected by giving them a voluntary option to be vaccinated.

Dr. Tom Waytes
Vice President of Medical Affairs
Emergent BioSolutions     

Dr. Waytes thanked Dr. Wright and her work group for the incredible amount of work they put into this effort over the past year.  In reviewing the draft recommendations, he tried to put himself in the place of someone who might believe that because of their occupation they might be at increased risk of exposure to anthrax spores released in a bioterrorism event.  If that were the case, he would like to know that ACIP considered at least two key issues before making a decision regarding whether one should have access to the vaccine pre-exposure.  One of the issues pertains to the fact that this is not a natural disease.  The intentional release of anthrax is a totally unpredictable human event.  Trying to assess a risk for a particular group can be very difficult.  Even if a risk is assessed, it could change rapidly.  For example, someone working at a postal sorting machine in Detroit may suddenly learn that anthrax-laden letters were released in Cleveland or Chicago and that person’s perception of risk would change very quickly.  Therefore, he expressed hope that there would be a provision in the recommendation for local risk assessment.  In addition, a person at occupational risk may not feel comfortable that post-exposure prophylaxis would give them all the protection needed.  For example, if a strain of anthrax was used that was resistant to antibiotics, a post-exposure program may not work at all.  If a recognition of a release occurred much later than when the release and exposure took place, that could render post-exposure prophylaxis less effective.  With that in mind, he encouraged the ACIP membership to consider including permissive language in their recommendation so that persons who, with the concurrence of their occupational health clinics, could make the determination that perhaps they may benefit on pre-exposure use of the vaccine, and that the language not impede them from doing so.

                  
Dr. Stanley Plotkin
sanofi pasteur

Dr. Plotkin noted that the ACIP received an email from Dr. Meryl Nass and that he wanted to speak to the accusations in that email, first regarding the fact that the vaccine is different.  The vaccine is different in two respects.  The organism producing the PA is different and the first vaccine was alum-precipitate and current vaccine is alum-absorbed.  However, the active principle remains the protective antigen, so to say that the vaccines are different requires a lot of interpretation.  Second, it was said in the email that the schedule was not respected.  In fact, all of the vaccinees received the 0-week, 2-week, 4-week, 6-month, and annual schedule, so the schedule was respected.  Third, it was said that safety was not reviewed after 48 hours.  However, the first author of the study, Dr. Brachman, saw the patients at each dose (e.g., 0-week, 2-week, 4-week, 6-month, and annually) and nurses were in touch with the patients as well.  No serious complaints were lodged.  With regard to efficacy, it has been emphasized that the active principle is the protective antigen.  The protective antigen has been shown in tests in rabbits and monkeys to protect against aerosol disease.  Obviously, the only human data are from the original study in which two cases of inhalation anthrax were placebo patients, three were unvaccinated, and there were no cases in the vaccinated group.  The animal data are clearly supportive, and a new human study is ethically impossible.  Finally, Dr. Plotkin noted that it was said that he has a conflict of interest as Chairman of the Data Safety Monitoring Board (DSMB), apparently because he knows too much about anthrax.  Be that as it may, the committee was composed of people other than himself, all of whom reviewed the data.  Therefore, he did not believe that the results of the DSMB were in any way biased.

Thursday, October 23  





CDC / CCID / NCIRD

Dr. Schuchat reminded everyone that the next national immunization conference would be convened in Dallas, Texas from March 30 to April 2, 2009.  The abstract deadline for that meeting is November 14, 2008.  With respect to vaccine acceptance, an update was presented during the June 2008 ACIP meeting regarding the measles situation.  Subsequent to that meeting, CDC published an MMWR in August 2008.  Toddler immunization coverage was reported in the September 4, 2008 MMWR, which showed sustained high levels of immunization in that age group.  Less than 1% of children had received no vaccine by the 19- to 35-month survey.  CDC continues to focus upon promoting vaccine acceptance, with one of the areas of effort pertaining to communication and developing better, more flexible, and appropriate communication tools.  CDC has a communication toolkit mapped out and new materials should become available over the next several months.  Rather than engaging in a major launch when the entire package is ready, the information will be posted on the CDC website as it becomes available.  The idea is to address parental needs with formats that are more user-friendly and to serve those who require various amounts of information.


Center for Medicare and Medicaid Services (CMS)

CAPT Linda Murphy reported that as of October 20, 2008, she now has a site on CMS’s website.  The site has been revised, but is not easy to find.  The short way to locate it is to go to www.cms.hhs.gov, type VFC into the search box.  Or select the link to http://www.cms.hhs.gov/MedicaidSCHIPQualPrac/Downloads/VFC_RMR.pdf.  This document lists regional administrative fees from lowest to highest in terms of the maximums they could be and what they currently are to the best of CAPT Murphy’s knowledge.  She indicated that anyone with questions should feel free to contact her.  Dr. Pickering requested that CAPT Murphy provide the link to him and he would facilitate its distribution to all the members and liaison groups.  

Department of Defense (DoD)

Given that the group had already heard extensively about anthrax and Japanese Encephalitis vaccines, two vaccines of particular interest to the military, Col Ted Cieslak said he would not belabor them further.  The DoD is in the late stages of development of a bivalent adenovirus types 4 and 7 vaccine.  However, they are re-thinking some issues regarding that vaccine in light of the recent outbreaks of adenovirus type 14 disease to determine whether that vaccine provides any protection, or whether it needs to be reengineered to include adenovirus 14.  Thus, the ACIP would be hearing more about that during future meetings.  The DoD is also making progress on Chikungunya vaccine, which he expected the ACIP to hear about in the mid-term future.  

Department of Veterans Affairs (DVA)

Nothing to update.

Food and Drug Administration (FDA) 

Dr. Norman Baylor reported that the FDA convened a Vaccines-Related Biological Products Advisory Committee to discuss the use of Madin-Darby canine kidney cells for production of live attenuated influenza vaccine, a cell line which is potentially tumorgenic.  The focus of the meeting was to begin clinical trials with the vaccine made in those cell lines.  The FDA is in the process of reviewing the outcome of that meeting.  The vote was split, with a majority voting to proceed with clinical trials.  In addition, the FDA recently published a global guidance document on global vaccines, which represents the first step in developing recommendations for sponsors to guide them in how FDA will license vaccines that are not for diseases endemic in the US.  The equivalent in Europe is Article 58, which allows the Europeans to evaluate vaccines that are not developed for their country.  Dr. Baylor also reported that a workshop pertaining to adjuvants would be convened December 2-3, 2008 in Bethesda, Maryland.  This workshop is co-sponsored by CBER / FDA and NIAID / NIH.  Its purpose is to:  1) assess the scientific knowledge base regarding vaccine adjuvants; 2) identify gaps in knowledge and the ability to evaluate vaccine adjuvants and adjuvanted vaccines; and 3) facilitate the implementation of a global research agenda to address the identified gaps and improve the safety and efficacy assessments of adjuvanted vaccines for the treatment and prevention of infectious disease.  With respect to the FDA’s consideration of changing or eliminating the pregnancy category, Dr. Baylor indicated that they are trying to eliminate the cumbersome categories of C8 P and C and D from the regulations, given that the current regulations are very complicated.  While this has not yet been finalized, it is moving in that direction.  

Health Resources and Services Administration (HRSA)

Dr. Geoffrey Evans noted that October 2008 marked the 20th anniversary of HRSA, which began in 1988.  HRSA anticipates having a press release soon that details some of its important milestones, which he plans to distribute to the ACIP members.  With regard to the status of the autism hearing, HRSA still expects decisions in the theory one hearings, which were held in 2007.  In a status conference a couple of weeks earlier, the court indicated that they would not be making a decision any earlier than November 7, 2008.  Dr. Evans anticipates that it will probably be December or even later.  The court is getting close to issuing decisions for general causation, as well as the three test cases for the combined theory, which is predominately related to the MMR vaccine Only Theory.  In May and July 2008, the court heard both general causation and test cases for the Thimerosal-Only Theory.  Dr. Evans said that he conservatively expected that the results of this would not be out until late 2009 or 2010.  There was going to be a third theory, both general causation and test cases, scheduled in September 2008.  However, this was cancelled by the court after the petitioners indicated that they did not intend to provide any new evidence and would rely solely on the evidence from the theory one hearings.  There does not now appear to be a theory three; however, the court noted in its website posting dated September 29, 2008, that if in the future the petitioners were to approach the court with a third theory that is significantly different from the first two theories, the court will consider best way to evaluate such a theory.  Some are speculating that mitochondrial disorders might be the third theory.  Whether the court will agree to an omnibus hearing format or will simply conduct individual hearings and cases is unknown.

On October 9, 2008 the Department published an Interim Final Rule which removed the category of vaccines containing live or rhesus-based rotavirus vaccine, with the associated injury of intussusception.  This change is actually technical in nature.  Dr. Evans reminded everyone that the Vaccine Injury Table includes a list of injuries and conditions, and prescribed time frames, that allow a legal presumption of vaccine causation.  The Secretary has the authority to modify the Table, but does so after a Notice of Proposed Rule Making, a six-month public comment period, including a public hearing, and publication of the Final Rule detailing the changes.  When a new vaccine or new injury is added, there are eight years of retroactive coverage and two years in which to file claims that date back that far.  Rotavirus was licensed in 1998 and the excise tax was imposed in July 1999.  Also in 1999, the ACIP withdrew the rotavirus vaccine recommendation.  Based on the evidence leading to that decision, in 2002 the Secretary added a second category box to the Table.  The original category in July 1999 was the general category of rotavirus vaccines.  A more specific, oral rhesus-based vaccine category was added in 2002, with the associated injury, intussusception.  That provided petitioners the legal presumption for those cases.  The program received about three dozen RotaShield® claims, the last of which was filed in 2004.  Given that the vaccine is no longer being administered and the statute of limitations of three years for an injury has expired, the Secretary believes no more claims can be pursued.  Due to the potential for confusion, the secondary category has now been removed.  This is published as an Interim Final Rule, the comments for which must be submitted by November 10, 2008.  The general category of rotavirus remains with no medical condition or injury specified.  Anyone filing a claim for an injury thought to be rotavirus vaccine-related, would need to prove causation.  


Dr. Evans also announced that in September 2008, HRSA awarded a contract to the Institute of 
Medicine (IOM) to study adverse events associated with certain childhood vaccines.  Part of the legislation that created the program mandated IOM studies, which were published in 1991 and 1994, which were the basis for Table modifications by the Secretary in 1995 and 1997.  This $1.7 million contract calls for the IOM to conduct a similar evaluation, for which HRSA expects the IOM to issue a consensus report in approximately two years.  The vaccines under study include varicella, both influenza vaccines, hepatitis B, and HPV.  The decisions regarding which vaccines to study were based primarily upon programmatic needs, but other factors were considered as well (e.g., the number of vaccines distributed, public and media interest in vaccine safety, et cetera).  The IOM plans to convene public meetings with invited speakers, with opportunities for the public to provide input.  Once the report is published, the Department will consider findings in consultation with the Advisory Commission on Childhood Vaccines (ACCV), and may choose to develop proposals to modify the Table once again.  

Indian Health Services (IHS) 

Ms. Amy Groom reported that the HHS has launched an initiative to promote influenza vaccination among healthcare personnel.  As part of that initiative, IHS has launched their own plan and will be promoting the vaccination of IHS healthcare personnel as well as tracking and reporting that for all of its sites.  In addition, she thanked the ACIP for the revisions to the pneumococcal polysaccharide vaccine language.  IHS is very pleased with that and appreciates the ACIP’s support of that issue.

National Institutes of Health (NIH)

Ms. Carolyn Deal called the group’s attention to an NIH funding opportunity announcement (FOA) posted on August 28, 2008, the title of which is “Research to Advance Vaccine Safety.”  The two funding mechanisms for this FOA are PA 08-256 (RO1) and PA 08-257 (R21).  The purpose of this FOA is to encourage Research Project Grant (R01) applications from institutions / organizations that propose to support research that will contribute to the overall understanding of vaccine safety.  This R01 research opportunity invites studies that address scientific areas potentially relevant to vaccine safety such as:  1) physiological and immunological responses to vaccines and vaccine components; 2) how genetic variations affect immune / physiological responses that may impact vaccine safety; 3) identification of risk factors and biological markers that may be used to assess whether there is a relationship between certain diseases or disorders and licensed vaccines; or 4) the application of genomic / molecular technologies to improve knowledge of vaccine safety.  Further information may be located at:  http://grants.nih.gov/grants/guide/pa-files/PA-08-256.html.

National Vaccine Program Office (NVPO) 

Dr. Dan Salmon provided a general update on the status of the national vaccine plan, reporting that the HHS plans to submit a draft Strategic National Vaccine Plan to the IOM in mid-November 2008.  The IOM has scheduled four stakeholder meetings, the first of which is December 1, 2008 in Irvine, California.  This stakeholder meeting will focus on vaccine research and development.  Subsequent meetings will be convened on February 2, April 14, and June 4, 2009.  The IOM will develop a final report of its recommendations around the end of 2009.  The NVPO and other HHS agencies, departments, and the NVAC will define a process to obtain additional input from expert stakeholders, including ACIP members, on the draft plan.  Input will also be solicited regarding how to develop measurable milestones.  This process will occur in 2009.  Four public engagement meetings will be convened pertaining to the draft plan between January and March 2009, with the final plan anticipated to be complete in early 2010.

HHS is engaged in efforts to improve vaccination rates among health care providers, with the goal of reaching the Healthy People 2010 objectives of 60% vaccination coverage.  In 2007, the vaccination rate of healthcare providers was less than 50%.  The intent is to achieve the Healthy People 2010 objective by partnering with other organizations to promote influenza vaccination.  HHS has designed a toolkit to provide resources for healthcare organizations, healthcare professional schools, professional health associations, and healthcare provider leaders to gain information about influenza and to share it with their colleagues and employees.  The toolkit is comprised of links to several websites and a presentation, journal article, fact sheets, posters to be used for promotion and education, and materials regarding influenza vaccination.  The internet links were all chosen for their proven success in prevention and education about influenza vaccination.  HHS has other activities developed with respect to the goal of improving immunization rates among healthcare providers, which includes development of an article highlighting the problem for professional organization newsletters and / or journals.  An initiative was announced by Dr. Wright, the Principal Deputy Assistant Secretary for Health, at his keynote address at the 2008 National Influenza Vaccine Summit meeting.  With CDC, there has been documentation of low vaccination rates among long-term care staff and unknown rates among healthcare students, with a focus on groups for 2008’s initiative.  A teleconference was held with Dr. Wright and healthcare professional unions, long-term care associations, and healthcare professional schools and students.  Of the 80 groups invited, 28 attended.  NVPO, with CDC, will conduct a survey in October 2008 of medical, osteopathic, and nursing colleges pertaining to immunization policies.  There has been a first-time effort with NIH clinical centers and the Indian Health Service to measure and report influenza and immunization rates for their healthcare personnel using electronic records.

National Vaccine Advisory Committee (NVAC)

Dr. Gus Birkhead briefly summarized what occurred during the September 2008 NVAC meeting with respect to three working group reports.  He first noted that NVAC is moving toward not only issuing reports, but also tracking implementation of them.  The Adolescent Working Group completed its work and presented its final report.  NVAC hopes to keep the Adolescent Working Group functional, at least in terms of helping to track the implementation.  The Immunization Information System Working Group also submitted its final report, which NVAC will be tracking in terms of implementation.  The Adult Working Group reviewed HHS adult immunizations programs (e.g., CDC, Indian Health Service, HRSA, Medicaid) to identify potential issues to explore, and will expand to more broadly consider adult immunization issues.  

The Vaccine Finance Work Group is an effort at NVAC to reach consensus among a variety of medical, insurer, employer, and consumer groups.  This group voted on final recommendations to the Assistant Secretary during its September 2008 meeting.  The goal was to ensure universal access to all vaccines recommended by the ACIP for children and adolescents without financial barriers.  The recommendations reflect some of the compromises necessary when working on a consensus basis with these types of policy recommendations.  The Vaccine Finance Work Group developed recommendations in the following areas:

1. Use VFC vaccine for underinsured children and adolescents in public health clinics
2. Cover vaccine administration in VFC for all eligible children and adolescents, not only Medicaid children who are VFC-eligible, but also the other categories of other VFC-eligible children for whom there is currently no vaccine administration fee available
3. Improve Medicaid reimbursement for vaccine administration
4. Improve business practices in private provider offices 
5. Reduce financial barriers to vaccinate the privately insured
6. Activities of federal agencies
7. Activities of state agencies
8. Vaccination in complementary venues, particularly in schools, ensuring that there is adequate funding through 317 and other mechanisms to cover the cost of school-based, mandated vaccines, and through promotion of shared public and private approaches to help fund such efforts  

With regard to the insurance arena, the Vaccine Finance Work Group considered barriers to vaccination among privately insured children.  One recommendation pertaining to this issue was that public and private health insurance plans should voluntarily provide first-dollar coverage; that is, there should be no deductibles and co-pays for any ACIP recommended vaccines.  Other recommendations pertaining to this issue involve educating insurers and employers about the value of immunization and the need for first-dollar coverage.  In the past, there have been recommendations for mandating insurance coverage.  Due to the consensus nature of the working group, that recommendation was not re-endorsed by NVAC.  The plan is to work with the industry in a voluntary manner to attempt to improve coverage under private insurance plans, including those ERISA-exempt plans that are not regulated by states.  In terms of recommendations for federal agencies, one of the conclusions was that delays in official publication of ACIP statements are one of the causes of delayed coverage by insurance, so there was a recommendation that CDC should substantially decrease the time to official publication of ACIP recommendations to expedite coverage decisions.

In conclusion, Dr. Birkhead noted that the full set of NVAC recommendations was in the process of being submitted to the Assistant Secretary of Health and will be posted on the NVAC website when that process is complete.  

Discussion

Dr. Pickering acknowledged that there is a delay in time from approval by ACIP and the publication of MMWR recommendations.  However, there is an extensive clearance process through which all recommendations must proceed.  There is an effort underway to shorten the process as much as possible.  For example, provisional recommendations go through clearance and are published on the ACIP website within two weeks of the ACIP meeting.  While they will continue to try to shorten the timeframe, there are some obstacles that ACIP simply cannot reduce any further.

Dr. Temte indicated that, as soon as recommendations are posted on the ACIP website, the American Academy of Family Physicians (AAFP) begins using them to generate policy for the AAFP in an effort to move recommendations forward more rapidly.  

An inquiry was posed regarding whether there was any special funding to accompany the NIH “Research to Advance Vaccine Safety” FOA.  Ms. Deal responded that this FOA was intended to encourage research in a particular area that would fall in normal RO1 and R21 funding opportunities.  At this time, there are no special funds to accompany these announcements.






Delayed and Diminished Rotavirus Activity after the 
Introduction of Rotavirus Vaccine in the United States

Umesh D. Parashar, MD, MBBS
Division of Viral Diseases
National Center for Immunization and Respiratory Diseases

Dr. Parashar reported on behalf of Dr. Jacqueline Tate (CDC / CCID / NCIRD) who was unable to attend this ACIP meeting, given that she was deployed on an epidemic investigation.

Dr. Parashar reminded everyone that the ACIP had recommended two vaccines for rotavirus over the past two years.  In February 2006, the first vaccine, RotaTeq®, was licensed.  That same month, the committee recommended routine use in US infants.  In April 2008, Rotarix®, the second vaccine, was licensed.  During the June 2008 ACIP meeting, Rotarix® was also recommended for routine use in US infants.  The use of Rotarix® is just beginning nationally, so much of the data presented during the October 2008 ACIP meeting related to the impact of RotaTeq® vaccination, which is the more mature program.

Limited data were shown on vaccine uptake and coverage.  Dr. Parashar explained that timely data are not yet available from the National Immunization Survey on Rotavirus Vaccine Coverage, but there are data available from a sentinel registry platform that CDC operates, which includes data from six sites for the period of the third quarter of 2006 through the fourth quarter of 2007.  For those sites, Dr. Parashar showed quarterly levels of vaccine coverage, with the first dose of RotaTeq® vaccine in infants who were three months old in these registries at that time.  While the trend is relatively consistent across the six sites, there are some variations.  By the end of 2007, 50% to 60% of infants who were three months old in these sentinel sites received the first dose.  Thus, vaccination uptake is increasing.  The date from the first and second quarter of 2008 suggest that uptake has increased further to approximately 70% to 80%.  Therefore, uptake is maturing and appears to be reaching the levels of uptake observed for other vaccines such as pneumococcal and varicella.

Dr. Parashar described data from a national laboratory surveillance program that CDC operates, the National Respiratory and Enteric Virus Surveillance System (NREVSS).  NREVSS is a passive, voluntary laboratory reporting system.  Approximately 60 laboratories located throughout the US have participated in this program over the past eight years: 




These laboratories report aggregate data to CDC on a weekly basis regarding the number of specimens tested for rotavirus and the number that are positive.  This is a very simple surveillance system that is not arduous for the laboratories, which send CDC a simple form that basically states, “This week we ran X tests for rotavirus and X were positive.”  This has been a very useful system for many reasons, including documentation of the unique spatial-temporal pattern of rotavirus activity in the US.  Looking at the following map, a very consistent pattern of disease activity is observed each year:  





Disease activity first begins in the southwest in November and December, and has shifted more recently to January and February.  However, it takes a two- to three-month period before activity begins to occur and peak in the northeast.  Although there are some hypotheses, the reason for this phenomenon remains unknown. 

With regard to the methods for this presentation, data were compared for 2007-2008 season with 2000-2006 seasons.  Timing of the season was taken into consideration for defining the start of season.  Investigators used the first of two consecutive weeks when the proportion of positive tests in the system was more than 10% through all of the laboratories.  The peak of the season was defined as the week with the highest proportion of tests that were positive.  The end of the season was defined as the last of two consecutive weeks when the median proportion fell below 10% positivity.  Absolute trends in rotavirus testing and detection were also examined; that is, the number of tests conducted and the number of tests that were positive.  To avoid any biases from reporting, this analysis was restricted to a subset of laboratories (e.g., approximately 33 that reported data consistently).  The number of rotavirus tests and the number of positive tests in the current season were compared with the pre-vaccine seasons from 2000 to 2006.  Both the median and minimum were compared.

When the proportion of rotavirus positive tests from 2000-2006 were compared to those during 2007-2008 by week of year, around December or January the proportion rises above the 10% cutoff for the start of the season.  Observed in the pre-vaccine era was that the season started in approximately December or January and peaked some time in mid-March.  During the peak of the season, approximately 40% of tests were reported as positive.  The season typically ended by the end of June to early July.  The season onset was delayed for the current season that recently ended.  Therefore, the 10% threshold was not reached until almost March, which was a delay of 12 to 15 weeks from the typical timeline.  At the peak, which was also delayed compared to the pre-vaccine peak, the overall percent positive only reached 16% to 17%.  The season ended at a fairly typical time consistent with the pre-vaccine era.  With delayed onset, there was a lower magnitude of activity, and because the season ended at the same time as previously, the last season turned out to be shorter.

With respect to the absolute trends based on the number of tests done and the number positive from the subset of consistent labs from each year from 2000 to 2008, there were pre-vaccine winter peaks.  In the current season, the pattern of testing was somewhat broadened, so there was a much longer period over which the tests were performed.  The total number of tests for rotavirus was higher, and even though the peak appeared to be lower, it was a broader peak.  That is, the number of tests increased 11%, but the number of tests that were rotavirus-positive in these laboratories declined by 67% compared with the median during the pre-vaccine era:


There was a consistent pattern of reduction observed in the examination of data from all laboratories individually.  Thus, this was not driven by one or two large laboratories that experienced a reduction.  For each laboratory, the following graphic represents the reduction in percent positivity.  If a laboratory had a reduction from 50% positive in the pre-vaccine era to 25% currently, that represents a reduction of 50%.  The reductions are tremendous, with almost 16 of the 33 laboratories experiencing a reduction of more than 75% compared to the pre-vaccine era in the proportion of tests that were positive.  Only one laboratory experienced an increased proportion of positivity and one had a smaller reduction, but most of the reductions were consistent and large in magnitude in proportion of tests positive.

With respect to the limitations of these data, reporting to NREVSS is voluntary and rotavirus testing is not part of standard clinical practice, so it is not clear who gets tested and who does not. Patient-level information is not available, so there is a potential for double-counting patients.  With respect to aggregate data, there is no information on the age of patients.

In conclusion, Dr. Parashar summarized that compared to the 2000-2006 seasons, the 2007-2008 season was delayed by a median of 15 weeks, was diminished in magnitude with peak proportion positive 57% lower, and was shorter by a median of 12 weeks.  Overall, there was an 11% increase in the total number of tests performed, but a 67% decrease in the number of positive specimens detected.

Effectiveness of Pentavalent Rotavirus 
Vaccine in United States Clinical Practice

Julie A. Boom, MD, Director
Infant and Childhood Immunization
Center for Vaccine Awareness & Research
Texas Children’s Hospital

Dr. Boom presented on research that resulted from a grant from CDC that was awarded to the City of Houston and subsequently to the Texas Children’s Hospital (TCH).  She expressed gratitude for the opportunity to work with CDC colleagues Drs. Jacqueline Tate, Manish Patel, and Umesh Parashar who made this project possible.  She also indicated that this group had no disclosures to report. 

TCH’s project had three primary objectives, which were to:  1) determine rotavirus prevalence in children 15 days through 23 months of age with acute gastroenteritis (AGE) who presented to Texas Children’s Hospital (TCH) emergency department; 2) assess the pentavalent rotavirus vaccine effectiveness (VE) in this study population; and 3) evaluate the feasibility of using an immunization registry to determine VE.  TCH is in a unique position to do this, given that its emergency department sees 80,000 and admits over 14,000 patients per year.  In addition, the hospital has played a key role in the development and implementation of the local immunization registry for Houston and Harris County.  Currently, approximately 84% of children about four months to six years of age have two or more immunizations in that registry, although it is not yet one of CDC’s sentinel sites.  In addition, faculty (including Drs. Boom, Amy Middleman, Carol Baker, and C. Mary Healy) have gathered to form the Center for Vaccine Awareness and Research at this hospital.  That initiative has made projects like this possible.

From February through June 2008, active rotavirus disease surveillance was conducted among emergency room patients and inpatients at TCH.  Children were enrolled using convenience sampling during busy evening and weekend hours.  The emergency room triage log was used to identify any child with a chief complaint of vomiting, diarrhea, or fever.  These children were then approached and assessed for eligibility.  Children 15 days through 23 months of age with symptoms of diarrhea and / or vomiting were offered participation and consented for enrollment.  
Diarrhea was defined as the occurrence of three or more loose stools in a 24 hour period, while vomiting was defined as one or more episodes within a 24 hour period.  Patients with symptoms for 11 or more days were ineligible for participation.  In addition, patients who were immunocompromised, who did not reside within the Greater Houston area, or whose parents did not speak either English or Spanish were excluded from participation.

Parents were asked questions assessing demographics, symptoms, duration, and severity of illness.  If the child produced a dirty diaper during their stay in the emergency room, fecal specimens were tested using an EIA (Premier Rotaclone®).  If the quantity was sufficient, remaining fecal specimens were sent to CDC for confirmatory testing and strain typing.  For all case and control patients, parents were asked for a copy of the child’s immunization records at the time of enrollment.  Records were also requested for up to three immunization providers.  The investigators then searched the Houston-Harris County Immunization Registry (HHCIR) for any vaccine information for those patients.  A second registry query was conducted after study conclusion to capture immunization information for children whose records were entered after enrollment.  Analyses were performed using SAS statistical software version 9.1.  For case-patients and rotavirus-negative AGE and ARI controls, a dose of vaccine was counted if it had been administered at least 14 days prior to presentation.  Patients for whom an immunization record could not be obtained were excluded from analysis.  Unconditional logistic regression controlling was used for the age at presentation and the month and year of birth to calculate an adjusted odds ratio of vaccination by dose (versus no vaccination).  Analysis using HHCIR as the source of control data only assessed the effectiveness of a full series of RV5.  For controls enrolled from the HHCIR, a dose of vaccine was counted if it had been administered at least 14 days prior to the date when the control patient was the same age as the matched case-patient.  
Conditional logistic regression was used to calculate the odds ratio of vaccination by dose (versus no vaccination).  For both analyses, vaccine effectiveness by dose was calculated as (1 - odds ratio of vaccination) × 100%.


The case population was compared to three control groups.  The first group consisted of rotavirus negative patients.  All children who were identified as part of AGE surveillance and enrolled whose fecal specimen tested negative for rotavirus disease served as the first control group.  As a second control group, children 15 days through 23 months of age with acute respiratory infection (ARI) symptoms but who did not meet AGE case inclusion criteria were offered participation and consented for enrollment.  These patients were selected as they represented a ready population of otherwise healthy children who also presented to the TCH emergency room.  Similarly to case patients, ARI patients who were immunocompromised, did not reside within the Greater Houston area, or whose parents did not speak either English or Spanish were excluded from participation.  Age-matched children selected from HHCIR comprised the third control group.  HHCIR is a local, comprehensive repository of immunization data for children and includes immunizations administered by both pubic and private providers. Although HHCIR is not a population-based registry, data for 84% of all children ages 4 months to 6 years residing the in Greater Houston area are located in the immunization registry.  In early 2008, 62% of public and 51% of private providers reported immunizations administered to HHCIR.

Regarding the results of the surveillance efforts, 608 children were approached by using the emergency room triage log, and 400 (66%) were eligible and enrolled.  The most common reason for non-enrollment was that the parent declined.  Of enrollees, 57% (n=228) were male and 69% (n=277) were Hispanic.  205 (51%) had fecal specimens obtained for testing, and 90 (44%) children with fecal specimens tested positive for rotavirus.  Compared to rotavirus negative and ARI control patients, rotavirus positive children were older at the time of enrollment (median age of 17 months compared to 10 months and 8 months respectively, p<0.001). Rotavirus positive patients were more likely to have prior treatment for fever or oral treatment for dehydration (all p values <0.05); they were more likely to be described by their parents as sleepy and less playful (all p<0.01); and were more likely to have vomiting at presentation (p<0.0001).  The parents of rotavirus negative patients were more likely to report that their children had normal behavior during the illness (p<0.0001).  There were no differences between the groups with regard to gender, ethnicity, prevalence of diarrhea, or the need for inpatient admission.  With regard to rotavirus prevalence with age, patients testing positive for rotavirus increased with increasing age.

With respect to strain data identified to date, approximately 50% of the group had strains for G3P8; 25% for G1P8; 11% had mixed-strain typing (G1,2,3,P[8]: 6%; G1,2P[8]: 2%; G1,3,4P: 3%), and about 10% were untypable (GUP[8]: 8%; GUP[U]: 2%).  

Vaccine effectiveness was calculated using the formula (1 – odds ratio) x 100%.  The age-adjusted vaccine effectiveness for a full three-dose series was 89% using RV negative controls, and 85% using ARI controls.  Point estimates of vaccine effectiveness were calculated at 65% for children who had received one dose of vaccine, and 72-82% for children who had received two doses.  Using data from the immunization registry, vaccine effectiveness was calculated at 82% for a full three-dose series.

In conclusion, vaccine effectiveness for a three-dose series (85-89%) was similar to pre-licensure estimates (86-96%).  The immunization registry data proved to be an acceptable alternative for calculating VE.  This study had several limitations:  1) the sample size was moderate; 2) data were collected from a single center; 3) there was enrollment of a large group of Hispanic patients, which could affect generalizability to other studies; and 4) patients were enrolled seven days a week, but coverage was not 24 hours a day.

Despite these limitations, through review of hospital laboratory testing data it was confirmed that only 12 eligible patients with rotavirus diarrhea treated at the hospital were not enrolled during the study.  Given that this was the first season to conduct surveillance at this site, investigators were unable to compare how the age-specific detection rates and overall number of rotavirus and AGE patients in 2008 compared with the epidemiology of disease in the pre-vaccine era.  Regarding future studies, it is important to continue to monitor vaccine effectiveness because there will now be a monovalent and a pentavalent vaccine in use in the community.  Individuals also may receive a combination of these products.  As vaccinated children become older, it will become important to monitor the duration of their protection.  Also, given the constant evolution of rotavirus genotypes, it will be important to monitor protection against various strains and changes in strains as a result of vaccine selection pressure.

Reduction in New York Hospitalizations for Diarrhea and Rotavirus

Dr. Hwa-Gan Chang
New York State Department of Health

Dr. Chang expressed her gratitude for the opportunity to present this study, and acknowledged her colleagues from the New York State Department of Health and CDC.  She offered special thanks CDC for the grant that provided the opportunity to conduct this study.

Rotavirus is estimated to cause approximately 55,000 to 70,000 hospitalizations per year among children less than five years of age in the United States.  Rotavirus is not reportable in most states, and testing for rotavirus infection is not always performed when a child seeks medical care for acute gastroenteritis.  In New York, all general acute care hospitals are required to submit inpatient data to the Statewide Planning and Research Cooperative System (SPARCS).  This provides the capability to track trends in diarrhea and rotavirus-associated hospitalizations.  Because not all hospitals routinely test for rotavirus, sentinel hospitals with sufficient admissions and testing were selected to monitor trends. 

The study population included children one month to 18 years of age with a focus on children under three years of age who were hospitalized with ICD-9-coded diarrhea and rotavirus in their primary or secondary discharge diagnoses from 2003 through 2008.  Eleven hospitals that had averaged greater 50 diarrhea admissions per year, with at least 25% of those admissions with rotavirus-coded diagnoses from 2000 through 2004 for children less than five years of age, were selected as sentinel hospitals.  These data were used to track trends in diarrhea and rotavirus-associated hospitalizations, rotavirus hospitalizations by age group, and costs of hospitalization for diarrhea and rotavirus.  New York State also maintains an Electronic Clinical Laboratory Reporting System (ECLRS) that provides laboratories a mechanism to electronically submit laboratory test results to the NYSDOH for all reportable conditions.  The eleven sentinel hospital laboratories were contacted to request submission of all their positive and negative rotavirus test results through ECLRS from January 2008, so rotavirus hospitalization trends can be verified.

Diarrhea and rotavirus admissions have had similar trends over time, with peaks during the winter months.  The numbers of diarrhea and rotavirus-associated hospitalizations were substantially lower in 2008.  There was a reduction of 56% for the number of diarrhea-associated hospitalizations in 2008 compared with 2003 to 2005, and rotavirus associated hospitalizations had an 85% reduction. 

With respect to the percent of rotavirus-associated hospitalizations among children one month to three years of age from 11 sentinel hospitals for January through June 2005 to 2008, it was demonstrated that in 2008, rotavirus activity peaked in April at 27%, compared with 2005 and 2006 peaks in March at 56%.  The number of rotavirus-associated hospitalizations decreased 84% in 2008 when compared to 2005 to 2007.  Regarding the percent of rotavirus-associated hospitalizations by age group in 11 sentinel hospitals, the percent reduction was 84% for ages 12 to 35 months—the age group most likely to be immunized.  However, there were also reductions in children aged 36 to 59 months (91%) and 60 months to 18 years (80%), suggesting possible herd immunity effects. 

In 2008, the total hospital cost for rotavirus at the 11 sentinel hospitals was approximately $1 million from January through June.  This cost was a significant reduction from the same period for the previous three years, during which the hospital costs were about $4 million each year.  Costs for all hospitals demonstrate that diarrhea-associated hospitalization costs were over $68 million for each year from 2005 to 2007, with a $22 million reduction in 2008.  Overall costs for rotavirus-coded hospitalizations were reduced from over $15.2 million in 2005 to 2007 to $3.4 million in 2008.

The investigators also compared trends in the rates of positivity for rotavirus test results between 11 sentinel hospitals and their associated labs for 2008 compared to hospital discharge data.  A total of 555 patients aged < 3 years from 11 sentinel hospital laboratories were tested for rotavirus between January 1 through July 31, 2008.  Of these, 90 (16%) were positive for rotavirus.  With regard to the percent of rotavirus tests that were positive in 2008, there were peaks in April (27%)  and May (28%).  The percent of diarrhea hospitalizations due to rotavirus from 11 sentinel hospitals in 2008 shows a similar pattern as the laboratory reports:  



Laboratories serving four sentinel hospitals provided the investigators with all rotavirus test results for 2005 through 2008.  Data verify the results from the hospital discharge data that rotavirus activity has diminished, and the onset was delayed in 2008 when compared with previous years.  In conclusion, a review of New York State hospitalization data for trends in diarrhea and rotavirus for January though June 2008 compared to the three previous years showed an apparent delay in rotavirus onset and peak activity.  There was a significant reduction in hospitalizations and costs for diarrhea and rotavirus illnesses.  Additionally, there were significant reductions in rotavirus hospitalizations among non-immunized older age groups, suggesting possible herd immunity from the recent introduction of the rotavirus vaccine.  

Discussion

Dr. Morse expressed excitement regarding this preliminary information, which is showing similar results in different parts of the country and which hopefully will continue.  He inquired of Dr. Parashar what was occurring in other countries using the vaccine and those not using the vaccine.

Dr. Parashar replied that there are a few countries in Europe and Latin America using rotavirus vaccines as part of routine immunization.  While data similar to that presented are not yet available from these countries on vaccine impact, work is being done with countries in Latin America to generate similar evidence and examine trends in disease and vaccine effectiveness in those settings.  There is also interest in studying neighboring countries to the US, such as Canada, that are not using the vaccine, to examine trends this season to determine whether what is being observed in the US is truly different or just a random natural variation.  It is very unlikely to be random natural variation, given that there are 15 years of pre-vaccine data that have not shown variation anything like this trend.  

Dr. Temte noted that they are observing the same trends in Wisconsin.  Intrigued by the 11% increase in the samples being submitted, he wondered whether they were seeing an ecological replacement of rotavirus with norovirus.

Dr. Parashar cautioned against making too much of that.  With NREVSS, upon which that data are based, it is unknown how testing patterns might change in laboratories.  A few large laboratories could skew the data substantially.  Probably more reliable are data from New York State in which diarrhea hospitalizations for all causes are counted.  Those data show a reduction overall and not an increase.  The investigators will continue to monitor this over time to determine whether there is a change in strains of rotavirus that might not be adequately protected from vaccination that might emerge, or potentially a replacement from any other etiologic agent of diarrhea that might fill the rotavirus niche.  He said he would not use the 11% increase to imply a replacement, given that there are too many limitations with not knowing the testing patterns and reporting biases.  The New York State and other data suggest there is an overall reduction in diarrhea events of all causes.

Dr. Englund congratulated CDC and the investigators for providing this rapid feedback.  She thought the data should provide an incentive and reassurance to healthcare providers who, in some areas, are reluctant to implement new vaccines.  Therefore, it is important to make this information public.  Pediatricians have some worldwide responsibilities.  While in the US hospitalizations are being prevented, in other countries mortality is of concern.  Hence, these data will be of great interest to the entire international community.

Dr. Marcy agreed with respect to developing countries.  He inquired as to whether investigators were examining two versus three or one versus two doses in South or Central America to determine the efficacy against severe, dehydrating diarrhea.

Dr. Parashar responded that they are involved in other similar studies in the US and outside the US.  The only country currently using RotaTeq® routinely is Nicaragua, which introduced it a couple of years ago through a donation program from the manufacturer.  The manufacturer is involved with partners in the country to determine vaccine effectiveness and impact.  It is a very similar design, so there soon will be data regarding one- and two-dose effectiveness.  
With regard to the New York Studies, Dr. Judson asked whether the investigators were able to estimate whether rotavirus vaccine is cost-saving rather than just cost-effective.

Dr. Morse responded that a longer review would be required to determine the cost of vaccine as well as savings.  Obviously, there is a tremendous amount of savings in hospitalization costs, but also important to examine are outpatient reductions, emergency room visits, et cetera.  

Dr. Neuzil responded to some of the comments about international studies, largely based on Dr. Parashar’s work.  The WHO estimates there are more than half a million deaths per year from rotavirus, predominately in Africa and Asia.  Through GAVI Funding, the Rotavirus Vaccine Program (a collaboration between the WHO, the USCDC, and PATH) is working with Merck and GSK to test these vaccines in impoverished populations in Asia and Africa.  Dr. Neuzil said she was very happy to report that an interim analysis of the GSK vaccine in South Africa has shown 83% efficacy against severe disease, comparable to what is observed in Latin America.  This could translate to tremendous public health impact.  She indicated that data from Malawi would be available the next week, while the data on the Merck vaccine would be available in 2009. There are very exciting results in the developing world.

Dr. Langley (Canadian National Advisory Committee on Immunization) indicated that Canada’s regulatory approvals for RotaTeq® and Rotarix® are later than in the US, so their statements are published later.  Currently, their statement only encourages providers to offer the vaccine.  There is no recommendation for a universal program because Canada’s illness data showed considerably less impact than in the US at the time they were making that decision.  However, there is a system in place that goes back two to three years to study certain hospitals’ emergency room visits and hospitalizations.  It is a point prevalence survey conducted during the winter months once the rotavirus season starts.  These data should be available in 2008, at which time Dr. Langley offered to provide the information to ACIP.

Dr. Pickering noted that in Dr. Boom’s and others’ data, it was shown that vomiting without diarrhea can be a manifestation of rotavirus and that was one of the enrollment criteria.  He inquired as to how many children Dr. Boom had with only vomiting, and from how many of those rotavirus was recovered.  He also noted that in Dr. Parashar’s Texas Children’s data, 45% of the strain was G3.  He wondered if that had been observed for the rest of the country, and if so, where it was encouraging, given that most of the strains in the vaccine studies were G1. 

Dr. Parashar responded that G3 accounts for about half of the strains in the Texas study.  There will be more data, given that the strains from this season are still being characterized.  One additional piece of data that this study will provide is effectiveness of the vaccine specifically against G3 strains.  There were cases in the large trial of G3, but even in the one season of this one study, there were more cases in the whole of clinical trials, so this will provide additional evidence.  Dr. Parashar requested that the representative who was present from their laboratory comment on their national strain surveillance system  Dr Gentsch, head of the rotavirus laboratory at CDC, commented that although firm data were not yet available, G3 strains certainly appear to be more prevalent in the US this year than in the past few years. 

Dr. Boom replied that she would have to get back to Dr. Pickering on the exact number of children who had vomiting only.  Interestingly during the emergency room stay, if children had vomiting only, during those few hours it was rare for the study team to be able to obtain stools from them for testing.
  

 


Dr. John Iskander
Associate Director for Science
Immunization Safety Office

Dr. Iskander reported that Dr. Melinda Wharton assumed duties as Acting Director of the Immunization Safety Office effective October 14, 2008.  Dr. Wharton brings extensive subject matter, programmatic, and leadership experience in the immunization arena and in vaccine safety specifically.  She will lead the ISO transition to from CDC’s Office of the Director to the Division of Healthcare Quality Promotion (DHQP), National Center for Preparedness, Detection, and Control of Infectious Diseases (NCPDCID).  This effort began on October 1, 2008.  

In addition, Dr. Iskander pointed out that there were several recent vaccine safety articles of cross-cutting interest.  Two of these publications were included in the background materials provided to the committee:

* Chang S, Pool V, O'Connell K, et al. Preventable Mix-ups of Tuberculin and Vaccines: Reports to the US Vaccine and Drug Safety Reporting Systems. Drug Saf. 2008;31(11):1027-33.
http://www.ncbi.nlm.nih.gov/pubmed/18805456?ordinalpos=2&itool=EntrezSystem2.PEntrez.Pubmed.Pubmed_ResultsPanel.Pubmed_DefaultReportPanel.Pubmed_RVDocSum
* Kohl KS, Magnus M, Ball R, et al. Applicability, reliability, sensitivity, and specificity of six Brighton Collaboration standardized case definitions for adverse events following immunization. Vaccine. 2008 Sep 19.

* Wood RA, Berger M, Dreskin SC, et al. An algorithm for treatment of patients with hypersensitivity reactions after vaccines. Pediatrics. 2008 Sep;122(3):e771-7.
 
Of special interest to CDC’s clinical partners and vaccine providers is the vaccine hypersensitivity management algorithm, developed by the Clinical Immunization Safety Assessment Network, or CISA.  We look forward to its use and evaluation in practice settings:




Measles, Mumps, Rubella and Varicella 
(MMRV) Vaccine Safety Working Group Update 

Jonathan Temte, MD, PhD, University of Wisconsin
Chair, MMRV ACIP Vaccine Safety Working Group 

Dr. Temte reported that the MMRV Vaccine Safety Working Group was formed following a discussion at the February 2008 ACIP meeting, during which preliminary data from the Vaccine Safety Datalink (VSD) Project and Merck-sponsored post-licensure studies were presented. The findings suggested an increased risk for febrile seizures during the first to second week following first-dose measles, mumps, rubella, and varicella (MMRV: ProQuad®) vaccine among children aged 12–23 months.  During the February meeting, ACIP recommended removing the preference for MMRV vaccine over separate administration of MMR and varicella vaccines.  The following recommendation was published in the MMWR in March 2008 [1CDC. Update: Recommendations from the Advisory Committee on Immunization Practices (ACIP) Regarding Administration of Combination MMRV Vaccine. MMWR. 57(10);258-260]:

	"Combination MMRV vaccine is approved for use among healthy children aged 12 months--12 years. MMRV vaccine is indicated for simultaneous vaccination against measles, mumps, rubella, and varicella. ACIP does not express a preference for use of MMRV vaccine over separate injections of equivalent component vaccines (i.e., MMR vaccine and varicella vaccine)." 

With regard to the terms of reference for the working group, the CDC Immunization Safety Office (ISO) serves as the lead on a risk assessment that is in progress.  The goal of the risk assessment is to evaluate the post-licensure safety data on the risk of febrile seizures after MMRV vaccine as compared to MMR plus Varicella vaccines, identify data gaps, and propose additional analyses or studies.  The working group is also charged with reviewing encephalitis cases after the MMRV vaccine, and communicating vaccine safety findings related to MMRV vaccine with ACIP and the public in a clear and transparent manner.  During this session, the focus was primarily on the first term of reference. 

The second term of reference is that of risk management, which will be under the lead of the CDC Division of Viral Diseases.  The purpose of the risk management effort is to formulate policy options for use of the MMRV vaccine for ACIP, considering benefit of vaccination and potential risks of vaccine adverse effects.  An additional goal is to identify and reconcile potential inconsistencies in existing ACIP statements related to measles, mumps, rubella, varicella vaccination and febrile seizure prevention.  This activity will begin in November 2008.  Dr. Temte noted that MMRV vaccine is currently not being distributed due to issues unrelated to safety or efficacy.

The Working Group has had a time-intensive meeting schedule.  Since June 2008, this working  group has met a total 16 hours by phone or in person.  Most time has been spent reviewing and interpreting data from the VSD and Merck studies of MMRV vaccine use and febrile seizure risk.  The group has consulted with numerous experts in areas of epidemiology, virology, immunology, and vaccine safety.  Through mutual agreement among work group members, Merck scientific staff and sponsored researchers have participated in some meetings regarding discussion of VSD and Merck-sponsored study data interpretations.  However, Merck did not participate in working group evidence synthesis or in any policy-related discussions.

This working group has also put a lot of effort in to developing an evidence framework to assess the risk of febrile seizures after the MMRV vaccine.  This is based on the IOM, WHO, and draft ACIP Evidence-Based Working Group frameworks.  The work group has synthesized the evidence for febrile seizure risk after MMRV vaccine, with a focus on dose one.  In addition, the group has proposed suggestions for further analyses to enhance the strength of evidence related to risk for febrile seizures.

In conclusion, Dr. Temte acknowledged the considerable amount of effort the MMRV Vaccine Safety Work Group put forth for this discussion.  

Vaccine Safety Datalink Project: 
Review of MMRV and Febrile Seizures Study

Eric Weintraub, MPH
Immunization Safety Office, CDC
Presented on behalf of:
Nicola Klein, MD, PhD
Northern California Kaiser Permanente
for the VSD Investigators and MMRV RCA Team

Mr. Weintraub acknowledged that he was delivering this presentation on behalf of Dr. Nicola Klein from Northern California Kaiser Permanente and the Vaccine Safety Datalink (VSD) Project investigators and the MMRV Rapid Cycle Analysis Team.  He reviewed preliminary results from the VSD study evaluating the risk for confirmed febrile seizures in children aged 12 to 23 months following receipt of MMRV dose one.  These data were presented by Dr. Klein during the February 28, 2008 ACIP meeting.  Additionally, he summarized preliminary data on the risk for febrile seizures in children aged 4 to 6 years of age at one VSD site.  

These data were derived from the VSD.  As noted in an earlier presentation, the VSD is a collaboration between CDC and 8 managed care organizations (i.e., Group Health Cooperative, Northwest Kaiser Permanente, Northern California Kaiser Permanente, Southern California Kaiser Permanente, Kaiser Permanente Colorado, HealthPartners, Marshfield Clinic, Harvard Pilgrim).  Using automated data sources that already exist as part of the participating health plans infrastructure, the VSD collects medical and vaccination data on more than 8.8 million members annually (3%).  The VSD was established in 1990 to improve the evaluation of vaccine safety through the use of active surveillance and epidemiological studies; address the limitations of VAERS; and respond to needs identified by two IOM reports.  VSD also tests hypotheses suggested by VAERS reports and pre-licensure trials.

Using the VSD, the investigators for the safety study of the MMRV vaccine conducted near real-time surveillance, also termed a rapid cycle analysis (RCA), for specified outcomes during the 0 to 42 days following MMRV vaccine in seven VSD sites, excluding Southern California Kaiser Permanente (the site where the Merck-sponsored MMRV study was conducted).  The VSD study population included children aged 12 to 23 months who had received the first dose of MMRV.  One outcome monitored was seizures, for which the first seizures of any etiology in a 42-day period were assessed.  The following ICD-9 codes from automated data were used to identify seizures: 345.* (epilepsy) and 780.3* (convulsions, febrile convulsions, other convulsions).  These codes were also limited to emergency department visits or hospitalization visits.  Other outcomes monitored for RCA included:  ataxia, meningitis / encephalitis, thrombocytopenia, arthritis, and allergic reactions. 

As the RCA moved forward, a signal for seizures was detected in the 0 to 42 day period following MMRV, when compared with historical rates in MMR recipients.  Temporal scan statistics found significant clustering of seizure cases on days 7 to 10 after MMRV vaccination and after MMR and varicella vaccination (MMR+V), administered on the same day.  These two findings prompted an epidemiologic study in VSD to assess the risk for febrile seizures during days 7 to 10 after MMRV vaccination.

For the VSD MMRV follow-up epidemiologic study, the population included children aged 12 to 23 months who received MMRV or MMR+V.  The MMRV was a contemporary cohort from January 2006 through August 2007.  The MMR+V group was a largely historical cohort dating back to January 2000 through August 2007.  Again, only dose one was examined.  Charts were reviewed for children with seizures during the 7 to 10 day post-vaccination period.  For confirmation of febrile seizures, the investigators looked for diagnosis in the chart of a febrile seizure associated with an emergency department visit or a hospitalization visit.  For the risk for confirmed febrile seizure during days 7 to 10 after vaccination of MMRV compared to MMR+V, the unadjusted rates of febrile seizures were calculated.  The rates were approximately 9 per 10,000 vaccinations among MMRV recipients, and 4 per 10,000 vaccinations among MMR+V recipients.  Using logistic regression, adjusted for age and influenza season, the odds ratio when comparing MMRV versus MMR+V was 2.3 with a significant p-value and confidence intervals from 1.6 to 3.2.  In addition, models were run controlling for simultaneous vaccination, trends in seizures, VSD sites but none were deemed to be significant confounders.

Another interpretation is to examine the attributable risk for MMRV compared to MMR+V, which was approximately 5.2 per 10,000 children or doses.  For every 10,000 children who receive MMRV instead of a separate MMR+V, there will be approximately 5 additional febrile seizures 7 to 10 days after vaccination.  This can also be thought of as the inverse of the attributable risk for MMRV compared to MMR+V in the 7 to 10-day window (number needed to harm) 1,923 (95% CI 1,235, 4,545 ).  In this interpretation, there would be 1 additional febrile seizure 7 to 10 days post-vaccination for approximately every 2000 children vaccinated with MMRV instead of MMR+V.

Regarding rates of post-vaccination unconfirmed seizures among children aged 4 to 6 years, within the 7 to 10-day window, rates for febrile seizures are approximately 10 to 15 times lower in this age group when compared to the younger children.  In comparing MMRV to MMR+V in either window, these differences are not statistically different.  Also very important is that these numbers are very small.  There were only 4 cases in the 7 to 10 days following MMRV and 14 cases for the 0 to 42 days following MMRV, which is very few cases.  It is important to remember that this represents findings from the largest VSD site and that these are unconfirmed, non-chart reviewed seizures [Northern California Kaiser Permanente VSD site (1995-2008)]. 

To summarize, in children 12 to 23 months, RCA surveillance detected a seizure signal following MMRV clustering 7 to 10 days after vaccination.  The adjusted odds ratio is 2.3 for having a confirmed febrile seizure 7 to 10 days post-MMRV compared to MMR+V.  The increased risk with MMRV cannot be explained by other factors such as simultaneous vaccination, temporal trends in seizures, VSD site, age, or influenza season.  The attributable risk for febrile seizures on days 7 to 10 after MMRV is one per approximately 2000 doses when compared to separate MMR+V.  Regarding the children aged 4 to 6 years of age, the current VSD analysis conducted at one site using automated data found that seizure events were rare 7 to10 days after MMRV.  The current analysis has limited power to assess the risk of seizures after MMRV.

ProQuad® (MMRV) Post-Licensure 
Observational Safety Study Febrile Seizure Results

Patricia Saddier, MD, PhD
Epidemiology Department
Merck Research Laboratories

Dr. Saddier indicated that she is supervising the ProQuad Observational Safety Study that Merck is conducting as a regulatory commitment in collaboration with the research team at Kaiser Permanente Southern California.  The principal investigator of the study is Dr. Steve Jacobsen.   This presentation focused on the final results of the Febrile Seizure Component of the study.  

With regard to background of the study, febrile seizures may occur after febrile illnesses, which are very common in young children, and after a vaccine resulting in fever (e.g., MMR, DTaP, pneumococcal vaccine).  Clinical trials of ProQuad® given as a first dose in the second year of life have shown that fever was significantly more frequent after ProQuad® than after MMR+V given at the same time, with about half of the fever episodes occurring 5 to 12 days following ProQuad®.  The FDA asked Merck to assess the rate of febrile seizures following ProQuad® in a post-licensure study.  The interim results of the analysis in about half of the final sample size were presented during the February 2008 ACIP meeting.

The objectives of the Post-Licensure Safety Study were established in collaboration with the FDA.  The study was designed as a descriptive study with two pre-specified objectives.  The primary objective pertained to febrile seizure.  The incidence of febrile seizure, 5 to 12 days after a first dose of ProQuad® given to children 12 to 60 months of age, was the primary endpoint of the study.  Other time windows were also specified in the protocol, including the 0 to 30 day window, which was the duration of the follow-up pre-specified for both study objectives.  The 0- to 4-day window was also pre-specified, with the understanding that febrile seizures occurring in this time window are unlikely to be related to MMRV, MMR, or Varicella.  It was also anticipated that concomitant vaccines known to be associated with febrile seizure in this time window may be different between the ProQuad® and the MMR+V groups due to varying recommendations and availability over time, which was the case with respect to Prevnar®.  The second study objective was to assess the general safety of ProQuad® in all children 12 months to 12 years of age vaccinated with ProQuad® as a first or second dose, with a follow-up period of 30 days.  Given that this presentation focused on febrile seizures, Dr. Saddier did not provide results from the general safety evaluation, with the exception of specific results for seizure after the second dose.  

The 30-day follow-up was pre-specified in the protocol because viral replication may occur throughout this time window.  Animal studies show viral replication for up to 4 weeks following inoculation for VZV vaccine strain and measles Moraten strain [Moffat et al. J Virol (1998) 72, 2: 965-74; and Valsamakis et al. J Infect Dis (2001) 183: 498-502].  In clinical trials, fever, measles-like rash and varicella-like rash have also been reported throughout the entire follow-up period.  Dr. Saddier reviewed the largest MMRV pre-licensure clinical trial conducted in 2000 and 2001 in which ProQuad® was administered as a first dose in the second year of life and compared to measles, mumps, rubella vaccine (MMR) and varicella vaccine (V) administered at the same time.  Children were followed for adverse events for 42 days postvaccination.  There was a peak of fever in the 5 to 12 day period for both vaccines, which was higher for ProQuad®.  There was also fever reported throughout the remainder of the follow-up period.  There was a peak of measles-like rash in the 5 to 19 days following vaccination, but still some reports of measles-like rash later.  There were more reports of varicella-like rash in the 5 to 19 days following vaccination, but still reports of varicella-like rash later, especially in the third and fourth week following vaccination.  Overall, animal and clinical trial data are suggestive of viral replication during the first month following vaccination.  This is why a 30-day follow-up was pre-specified for the post-licensure safety study.  

The post-licensure study was an observational cohort study, with an objective of including at least 25,000 children vaccinated with a first dose of ProQuad®.  The final study population actually includes 69,000 children vaccinated with ProQuad® as a first or second dose, and the same number of matched controls vaccinated with MMR+V.  The analysis for the febrile seizure objective was conducted on approximately 31,000 of these children in each group.  All study results were reviewed and interpreted by an external, independent study Safety Review Committee (SRC).  

To put rates of events observed after ProQuad® into perspective in this descriptive study, several comparison groups were used.  The primary comparison group was a group of historical controls vaccinated with MMR+V given at the same visit, before ProQuad® was available at Kaiser Permanente in February 2006.  Children in the comparison group were individually matched to ProQuad® recipients with respect to age, gender, and calendar date of vaccination.  Febrile seizure cases were identified following a two-step procedure.  First, all potential cases were identified from the automated medical record database.  All vaccinated children with a healthcare contact in the outpatient, emergency department, or hospital setting having any ICD-9 diagnosis code for epilepsy or convulsions were identified [ICD-9 diagnosis codes used for detection of potential seizures: 345.X (epilepsy); 780.3X (convulsion, febrile convulsion, other convulsion); 779.0 (neonatal seizures); 333.2 (myoclonus)].  Their medical records were reviewed and abstracted.  This information was then reviewed by an adjudication committee composed of three Kaiser-Permanente physicians otherwise unrelated to the study.  The role of the adjudicators was to review the information independently and to determine, using the Brighton Collaboration case definition, whether the case was a confirmed febrile seizure.

With respect to the results of the febrile seizure analysis after first dose of ProQuad®, there were 31,298 children receiving ProQuad® between February 2006 and June 2007 in this analysis.  Of these, 99% were in the second year of life when they were vaccinated.  The historical comparison group had the same number of children (n=31,298) vaccinated with MMR+V given at the same time between November 2003 and January 2006.  These children were individually matched to ProQuad® recipients on age, gender, and date of vaccination (month and day) in an attempt to control for potential seasonality effects and other variables.  

Although no formal comparison was pre-specified for febrile seizure in the study protocol, the relative risk and risk difference were presented to facilitate the understanding of the results and to help compare them to the VSD study.  Results on the main time windows of interest are summarized as follows:  In the 0- to 4-day time window, there were 9 cases of febrile convulsion in the ProQuad® group and 7 in the MMR+V group.  Almost all of these cases also received DTaP or Prevnar® at the same time.  In the 5- to 12-day window, the primary period of interest, there were more febrile seizures in the ProQuad® group than in the MMR+V group.  The relative risk was 2.2, significantly increased, and the risk difference, also called attributable risk, was 0.4 per thousand vaccinees.  In the 13- to 30-day window, not a pre-specified window of interest, the rate of febrile seizure after ProQuad® was actually lower than after MMR+V, with a relative risk of 0.6.  Overall, in the 0- to 30-day or in the 5- to 30-day, which may be the more relevant theoretical window of biological plausibility, the incidence of febrile seizure was the same in the two groups, and there were virtually no additional febrile seizures following ProQuad® compared to MMR+V.  On a graph providing more details on when the febrile seizures occurred during the 30-day window, focusing on the 5- to 30-day window, in the 5- to 12-day window there were more febrile seizures in the ProQuad® group; however, beyond day 12 there were more febrile seizures in the MMR+V group.  The febrile seizures were not necessarily due to vaccines and could be related to intercurrent febrile illnesses.

Regarding the importance of the adjudication procedure, there were coding practice changes at KPSC during the study period.  These resulted in a documented increase in code use in general, primarily in the emergency department and outpatient settings.  As a result, more seizure codes were used during the ProQuad® than during the MMR+V comparison period.  However, when examining the medical records for many of these cases, there were no new seizure events that day.  The codes actually corresponded to follow-up visits for prior seizure or a history of seizure, not new seizure events.  With regard to febrile seizure codes in all children under 12 years of age at KPSC, not just the children in the study, a slight increase was observed from 2004-2007 in the proportion of hospitalizations having a seizure code.  However, there was a nearly three-fold increase in seizure code use from 2004-2007 in the emergency room setting.

There are limited data on the rate of seizures among recipients of the second dose of ProQuad®.  None of these seizures were adjudicated.  The data are from the General Safety analysis of the post-licensure safety study that was conducted among one to 12-year-olds.  Of the children receiving the second dose, 95% were 4 to 6 years of age.  The analysis, based on the emergency room and hospital setting, showed in the 5- to 12-day period that there was 1 case with a seizure code in each group.  In the 0- to 30-day period, there were 5 cases in each group with a seizure code.  The cases involved children with a code for epilepsy, febrile seizures, or other seizure disorders and they were not reviewed or adjudicated.

The study’s strengths are: 1) The MMR+V controls were closely matched to the ProQuad® recipients in an attempt to control for seasonality effect and other factors;  2) The cases were adjudicated by a committee using medically accepted febrile seizure criteria.  The procedure showed that many seizure codes in outpatient and emergency room settings did not meet the case definition.  These codes corresponded to previous seizures, but not to new seizure events;  3) Study data were reviewed by an independent Safety Review Committee.

There were several limitations to the study, including 1) the absence of adjustment for year-to-year variation in febrile infectious diseases.  The role of concomitant vaccines was assessed by a stratified analysis separately for DTaP and pneumococcal conjugate vaccine.  This analysis did not suggest that the vaccine could influence the results beyond day four.  2) Additionally, medical records were unavailable for 10% of cases.

In conclusion, based on animal and clinical trial data, viral replication may occur during the first month after vaccination.  Confirmed febrile seizures after the first dose of ProQuad® given in the second year of life are rare.  The incidence after ProQuad® was 1.4/1000 and 1.3/1000 in the MMR+V group.  The adjudication procedure was important to improve the validity of results.  Comparison of adjudicated febrile seizure data for ProQuad® to MMR+V shows an approximately two-fold increase in febrile seizures in the 5- to 12-day period, with an attributable risk of 0.4/1000 [95%CI: 0.0, 0.7].  However, there was no increased risk of febrile seizure in the 30 day period.  The attributable risk was 0.1/1000 with virtually no additional febrile seizure over 30 days in children vaccinated with ProQuad®, compared to children vaccinated with MMR+V.

Regarding febrile seizures after the second dose, clinical trial data show a lower rate of fever after a second dose of ProQuad® administered three months after the first dose in the second year of life.  The fever rates were 9% after the second dose versus 24% after the first dose in the same children.  Limited data from the post-licensure study suggest no increase in seizures following MMRV versus MMR+/-V.  The incidence of seizure code was the same in each group, and was extremely low. 

In terms of next steps, the final study report, including general safety results, will be sent to CBER by year’s end.  Early results, including the final febrile seizure report, were sent to CBER in August 2008.  The ProQuad® label was updated in February 2008 to include the interim study results for the 5- to 12-day and the 0- to 30-day periods.  The label update with the final study results was submitted to CBER last month.  As a reminder, ProQuad® is not currently being distributed in the US due to manufacturing issues unrelated to vaccine safety or efficacy.  

MMRV Vaccine Safety Working Group:  Interim 
Synthesis of Evidence for Febrile Seizure Risk after 
MMRV Vaccination and Considerations for Future Activities

Karen Broder, MD 
Immunization Safety Office, CDC

Dr. Broder expressed her appreciation for the opportunity to present the interim synthesis of the evidence for febrile seizure risk after MMRV vaccination, and to discuss some considerations for future activities.  She indicated that she was presenting on behalf of the MMRV Vaccine Safety Work Group, whom she thanked for their tremendous contributions.  In this presentation, Dr. Broder offered background information on febrile seizures; presented an evidence framework for risk assessment; discussed the interim evidence synthesis for dose one MMRV vaccine; and offered some considerations for future activities.  

Febrile seizures are seizures that occur in febrile children who do not have an intracranial infection, metabolic disturbance, or a history of afebrile seizures.  They usually occur between the ages of 6 to 60 months, and the peak age is 14 to18 months, which coincides and overlaps with the age at which the first dose of MMRV is recommended.  Febrile seizures affect 2% to 5% of young children in the US.  Generally, they have an excellent prognosis.  Children with simple febrile seizures are not at greater risk for epilepsy than the general pediatric population. Febrile seizures are thought to be caused by an age-related increased susceptibility to seizures induced by fever.  The peak temperature is a major determining risk factor.  Certain infections, particularly roseola, have a higher likelihood of febrile seizure than other infections.  With respect to vaccination, DTP and MMR vaccines are transiently associated with increased risk for febrile seizures.

To rapidly assess the evidence for febrile seizure risk, the work group developed an evidence framework, incorporating criteria used primarily in three other frameworks from the Institute of Medicine (IOM), World Health Organization (WHO), and draft guidance from the ACIP Evidence-Based Recommendations Working Group (EB WG).   The framework considered three separate lines of vaccine safety evidence.  Consideration was first given to the clinical importance of the adverse events (AEFI) (febrile seizures); however, the work group has deferred these discussions and they will be assessed after the October ACIP meeting.  The work group focused on the other two lines:  population-based risk and biological plausibility.  For the population-based risk, the epidemiologic evidence regarding a possible causal relationship between the vaccine exposure and the AEFI was assessed.  For the biological plausibility, the biological plausibility of the association between the immunization and the AEFI was assessed.  It is important to note for this assessment, the association should be explicable biologically according to known facts in the natural history and biology of the disease, antigen, and / or host response.

To synthesize the vaccine safety evidence, the work group examined the methods and results of two unpublished, post-licensure studies of dose one MMRV (ProQuad®) vaccine and risk for febrile seizures [VSD study Principal Investigator (PI): Dr. Klein; and Merck-sponsored  study PI: Dr. Jacobsen].  The group then reviewed the pre-licensure data for MMRV, MMR, and varicella vaccines and other relevant medical literature to assess the biologic plausibility of an increased risk for febrile seizure.  Consultations were held with numerous experts to assess biological plausibility, including many people in the room.  Dr. Broder particularly acknowledged Dr. Judy Beeler from the FDA, who serves on the working group and who contributed a great deal to this assessment.  Finally, a work group member survey was conducted to obtain input from members to rate the quality of the evidence.  The draft guidance from the Evidence-Based Working Group was used to rate the quality of evidence for the risk.  Dr. Broder acknowledged Dr. Ahmed  for sharing this guidance and consulting with this work group, recognizing that the group had to move their risk assessment  forward before the guidance was completed.

There were four levels for the grade of evidence:  high, moderate, low, and very low.  For the moderate and low categories, the changes in research might change the confidence in the estimate or change the estimate itself.  With this evidence framework in mind, Dr. Broder discussed the interim evidence synthesis for febrile seizure risk after dose one MMRV vaccine. 

Dr. Broder summarized the main findings of the VSD and Merck-sponsored studies of MMRV and febrile seizures (presented earlier in the meeting).  Both studies compared rates of confirmed febrile seizures after dose one MMRV vaccine, with rates after separate injections of dose one MMR and varicella vaccines administered at the same visits.  Compared with the group that received the MMR and varicella vaccines at the same visit,(the MMR+V group), the VSD study found a statistically significant increased risk for febrile seizures during the 7 to 10 days after MMRV vaccine.  The odds ratio was 2.3 and the attributable risk was 5.2 per 10,000.  The VSD did not assess risk for confirmed febrile seizures in other time periods.  As a reminder, the VSD examined febrile seizures that were associated with an emergency department or a hospital visit.  As Dr. Saddier described, the Merck-sponsored study found a statistically significant increased risk of febrile seizures during the 5 to 12 days after MMRV vaccination, compared with MMR+V.  The relative risk was 2.2 and the attributable risk was 3.8 per 10,000. Although it was not a primary window of interest, the Merck-sponsored study did observe a non-significant decreased risk during the 13 to 30 days after vaccination (relative risk 0.6)  compared with the MMR+V group, and they found no statistically significant difference in the risk in the 0 to 30 days after vaccination between the two groups.  As a reminder, febrile seizures in the Merck study included those that were associated with outpatient visit as well as ER and hospital visits.  

Pertaining to the work group’s interim assessment of the quality of evidence for the two different risk patterns in the early and late periods during the month after the MMRV vaccination, the evidence grades were determined based on a survey using a numerical scoring system.  They were pleased to have 25 of the 26 members of the working group making this assessment, and feel this truly reflects the consensus of the working group.  The work group rated the quality of evidence during the first two weeks after vaccination to support an increased risk for febrile seizures in the MMRV versus MMR+V groups as high, both for the population-based risk data and for the biological plausibility line of evidence.  It was the work group’s opinion that the quality of evidence was less strong for the observed decreased risk in the MMRV group relative to the MMR+V group during the third and fourth weeks post-vaccination.  The work group rated the population-based risk data as low-moderate and the biological plausibility line of evidence as low.  

For the population-based risk assessment, the work group used domains that were drawn from some of the sources described earlier that were used to develop the evidence framework.  The work group considered the VSD and Merck-sponsored studies separately.  With respect to study design, both studies were observational, historical cohort studies with a comparison group.  As a reminder, the MMRV was licensed in 2005, and the historical group comprised subjects in years before the vaccine was licensed.  Both studies looked at a contemporary cohort of approximately 30,000 to 40,000 MMRV recipients.  It is worth nothing that the comparison group for the MMR+V group recipients was about 10 times larger in the VSD study. The strength of association between the risk for febrile seizure after MMRV vaccine as described earlier, was about two-fold, and the confidence intervals around the point estimate for risk in the VSD study were very tight, with a confidence interval range of 1.6 to 3.2, and the odds ratio was 2.3.  The work group’s assessment was that the VSD and Merck-sponsored studies demonstrated remarkable consistency.  Dr. Broder particularly acknowledged the contributions of Dr. Elizabeth Andrews, the pharmacoepidemiologist on the Working Group who had no involvement in either study and who contributed to this assessment..  The rest of the working group contributed as well.

With respect to consistency, the point estimates for the studies were very similar.  A two-fold increase in febrile seizure risk was observed.  Additionally, findings were statistically significant.  It is important to note that the studies used independent study populations, so there was no overlap in study subjects.  Moreover, the studies arrived at a similar time window of risk through completely different methods.  With regard to the specificity of the adverse event, febrile seizures are non-specific events that can occur from many etiologies.  However, it is important to remember that febrile seizures only occur in persons with fever.  The febrile seizures clearly occurred after vaccination, so there was a clear temporal relation to the vaccine.

Regarding the studies’ strengths as assessed by the working group, the VSD study’s strengths were its access to a very large and geographically diverse population and availability of more than 99% of charts available for review to confirm the diagnosis.  The strengths of the Merck-sponsored study included a rigorous record review using the Brighton Collaboration case definition for febrile seizures, and use of an independent Adjudication Committee to confirm the diagnosis.

In terms of the limitations of each study, both studies suffered as the comparison groups were either largely historical or completely historical.  Additionally, neither study examined year-to-year variation in febrile infections as part of their models.  The confirmation of febrile seizures was done differently.  It was viewed that a potential limitation in the VSD study was that there was no external adjudication process.  A potential limitation in the Merck-sponsored study was that the adjudicators were not blinded to the year of vaccination, and the year of licensure for ProQuad® was known.  The missing records were not considered a limitation for the VSD study, but as noted, 9% of the Merck-sponsored fever cases did not have charts available to confirm the diagnosis.

With regard to post-licensure experience with febrile seizures after MMR or varicella vaccination, with MMR, Barlow and Davis studied about 137,000 children aged less than 7 years vaccinated with MMR in the VSD [Barlow, Davis, et al; NEJM 2001].  This study identified an increased risk for febrile seizure during the 8 to 14 days after vaccination.  Compared with unvaccinated children, the relative risk was 2.83 and they observed approximately 1 additional febrile seizure per 3,000 to 4,000 children vaccinated.  Therefore, it is known that MMR is a risk factor for febrile seizures in this transient window.  Regarding the varicella vaccine, the best post-licensure study was conducted by Black and colleagues of approximately 35,000 children aged 12 to 23 months vaccinated with varicella vaccine.  This study identified no increased risk for febrile seizure during the zero to 30 days after vaccination, when controlled for co-administration of the MMR vaccine [Black S et al. NEJM, Pediatric Infectious Diseases Journal, 1999]. 

Regarding the biological plausibility assessment for increased risk for febrile seizures in children receiving MMRV vs. MMR+V, the workgroup assessed that there is strong biological plausibility for increased febrile seizure risk after MMRV compared with MMR+V during days 5 to 12 after vaccination.  They considered vaccine properties, immunogenicity, host response and clinical context in coming to this assessment.  Because of its critical importance to the evidence synthesis, Dr. Broder reviewed the logic for the biological plausibility assessment.  With respect to vaccine properties, the MMRV used in the US (Proquad®) has about seven times more varicella antigen content than the varicella-only vaccine (Varivax®).  MMRV has the same measles antigen content as MMR vaccine on the market in the US.  However, with immunogenicity, MMRV induces similar antibody titers to varicella as MMR+V vaccines. MMRV induces higher antibody titers to measles than the MMR+V vaccines, suggesting higher levels of measles vaccine virus replication following MMRV vaccine compared with separate administration of MMR+V; however, as far as is known, virology studies have not been conducted to assess this hypothesis.  In natural measles infection, active viral replication throughout the body occurs 7 to 14 days after exposure [Sources:  ProQuad® package insert, 2-2008; Long. Principles and Practices of Pediatric Infectious Diseases, Third Edition. 2008].  Looking at the host febrile responses, significantly higher rates of fever and measles-like rash were reported in clinical trials after MMRV compared with MMR+V [ProQuad® Package insert, 2-2008].  Fever and measles-like rash usually occurs during 5 to 12 days after vaccination.  Additionally, the probability of reported fever increased with increasing measles antibody response [Kuter B. et al. Human Vaccines. 2006] in the MMRV and MMR+V groups.  In terms of the clinical context, febrile seizures occur in the setting of fever. 

The pre-licensure trial data for vaccine-related fever and systemic rash during days 0 to 42 with MMRV or MMR+V shows that in this time period, 21.5% of MMRV recipients had a fever of 102°F or higher compared with 14.9% of the MMR+V recipients.  There were higher rates of measles-like rash and no statistical difference in the rates of varicella-like rash [Source: Package insert 2-2008 and unpublished data from Merck on 10-20-08].  

With respect to the evidence synthesis for a decreased risk for febrile seizures 3 to 4 weeks after MMRV vaccine compared with separate injections of MMR+V, the work group used the same domains previously used to make the assessment.   Data were only available from the Merck-sponsored study; VSD did not assess risk in this window for confirmed febrile seizures. The observed decreased risk in strength of association was not statistically significant in the Merck-sponsored study.  The point estimate was 0.6 and the 95% confidence intervals were 0.3 to 1.1.  The assessment for the specificity of adverse event and temporal relation are the same.  The study’s strengths are the same as described earlier.  The work group thought the limitations were the same with respect to the Merck-sponsored study findings in the 1 to 2 week post-vaccination window described above.

The work group considered that there were two reasons unrelated to vaccine that might account for the observed decreased risk in the MMRV group relative to the MMR+V group in the 13 to 30 days after vaccination.  First, they must acknowledge that it could be a chance finding rather than a true decrease.  Second, it is possible that a historical cohort bias effect could lead to this observation.  For example, there are different patterns of co-infection that may have been present across years, particularly for severe influenza.  If there were higher febrile infection rates in the historical cohort, that effect could lead to increased rates of febrile seizures post-vaccination in MMR+V recipients.  This would affect estimates for all time windows.

With respect to what is known from the post licensure experience in the 13 to 30 days post-vaccination with MMR or varicella vaccine, in the Barlow and Davis study, which looked at the 137,000 children vaccinated with MMR, in the 15 to 30 day window, a similar risk for febrile seizures was observed compared with compared with unvaccinated children.  The relative risk was 0 .97.  The risk for the 8 to14 day window was closer to 3.  In the varicella vaccine literature, the Black study identified no increased risk throughout the 0 to 30 days once one controlled for co-administration of MMR vaccine.  It did not specifically break it down into intervals.  

The work group spent a good deal of effort considering the biological plausibility for the observed decreased risk for febrile seizures in the MMRV versus MMR+V recipients during the 13 to 30 days after vaccination.  They consulted with many experts within and outside the working group, reviewed the literature, and despite a thorough attempt, found no compelling biological reason to explain the decreased risk during the 30 days after vaccination.  The work group does put forward two theoretical reasons that arose in discussions, which they do not think were likely.  One possibility is that because it is known that there are different host response patterns immunologically to MMRV and MMR+V, it is theoretically possible that MMRV may induce more robust or earlier immune earlier response and could offer short-term secondary protection from infectious illnesses and febrile seizure in the days to weeks that follow.  A social effect is also possible.  It is known that children who receive MMRV are more likely to have fevers during the 5 to 12 days following vaccine than those who receive MMR+V and if this leads to changes in their daycare or play group attendance and they receive less exposure to other infectious diseases, this might offer short-term protection from febrile seizure a few days to weeks later.  In order to explain either of these effects from vaccine virus replication, one would need to observe fevers occurring in a different pattern in the later window.  A peak would need to be observed in fevers in the MMR+V group, or a decrease would need to be observed in fevers in the MMRV group.  Again, febrile seizures need to occur when fever is present.

This issue was evaluated more closely in the VSD by examining outpatient visits for medically-attended fever by day after vaccine in 7 VSD sites among children aged 12 to 23 months during 2000 to 2008.  The pattern of outpatients fever visits associated with ICD9 code 780.6 was plotted for and 4 different patterns of vaccination (MMRV, MMR+V, MMR and varicella).  The rate per 100,000 doses administered as well as the days since vaccination were shown in a graph. Dr. Broder highlighted three findings.  First, fevers appear to be clustered around days 5 to 12 after vaccination in all of the measles vaccine groups (MMRV, MMR+V, and MMR), which is what one would expect.  Second, the height of the MMRV curve is higher than the MMR+V curve.  Of interest is that the peak height for the MMRV curve appears to be about two times higher than the peak height of the MMR+V curve, which is very consistent with what was observed in the febrile seizure data.  Third, a close examination of the window further out in the 13 to 30 days after vaccination reveals that there is no apparent cluster for fever after MMR+V vaccine, and there is no apparent dip in the fever curve for MMRV, relative the MMR+V.  Taken together, the findings presented support the high-grade quality of  evidence for biological plausibility for the increased risk of febrile seizures observed after MMRV compared with MMR+V 5 to 12 days after vaccination, and the low-grade quality evidence for biological plausibility for decreased risk for febrile seizures after MMRV compared with MMR+V in the 13 to 30 days after vaccination.  

After reviewing the evidence, the work group made two interim conclusions regarding risk for febrile seizures after dose one MMRV vaccine.  First, compared with separate dose 1 injections of MMR and varicella vaccines administered at the same visit, the evidence supports a causal relationship between receipt of dose one MMRV vaccine and increased risk for febrile seizures during the 5 to 12 days after vaccination; the magnitude of the risk is about two-fold.  During the 5 to 12 days after MMRV vaccine, 1 additional febrile seizure is expected to occur per approximately 1,900 to 2,600 children vaccinated.  Second, compared with separate dose one injections of MMR and varicella vaccines administered at the same visit, the evidence is insufficient to accept or reject a conclusion that dose 1 MMRV vaccine is associated with a decreased risk for febrile seizures during the 13 to 30 days after vaccination.  Therefore, the evidence is also insufficient to accept or reject a conclusion that children receiving dose 1 MMRV vaccine have no overall increased risk for febrile seizures during the 0 to 30 days after vaccination.

Regarding considerations for future MMRV vaccine activities, the work group plans to complete the risk assessment for dose one MMRV and febrile seizure.  The work group has proposed an epidemiological study in the VSD population to assess confirmed febrile seizure risk after dose one MMRV vaccine in periods other than 7 to 10 days, including risk during 0 to 30 days after MMRV vaccine.  The VSD is conducting additional analyses in the automated seizure data that includes about 40,000 more MMRV recipients than the analysis presented to the ACIP in February 2008.  Following the review of the automated data, a formal epidemiologic study plan will be developed by the VSD investigators.  The work group will continue to work with the VSD to assess new data as it becomes available.  Additionally, the work group will consider a need to propose additional analyses or studies that may be conducted in various research venues outside the VSD.

Regarding the assessment for dose 2 MMRV and febrile seizure risk, febrile seizures are less common in children aged 4 to 6 years, which is the recommended age for dose 2 of MMR, varicella, and MMRV vaccines  [Johnston M. Nelson Textbook of Pediatrics. 2007].  The VSD and Merck-sponsored febrile seizure studies were conducted for dose 1.  .  However, in light of the dose 1 findings, the work group is reviewing dose 2 safety data from pre-licensure studies and post-licensure data on unconfirmed seizures after vaccination.  The work group recognizes that in the pre-licensure data there are lower fever rates in children ages 15–26 months receiving dose two MMRV vaccines compared with dose one MMRV in 1035 children [ProQuad® Package Insert, February 2008].  Similar fever rates were observed in children aged 4 to 6 years receiving MMRV (N=397) compared with MMR and varicella vaccines separately [Reisinger et al.  Pediatrics, 2006].  The rate is about 10% for both groups for fever >102º F or warm to touch.  There were no febrile seizures reported in study subjects receiving dose two MMRV vaccines in clinical trials [Personal communication with Dr. Kuter, Merck on 10-20-08].


As a reminder, post-licensure data came from unconfirmed seizures from automated data after vaccination, and charts were not reviewed in the VSD or Merck-sponsored studies for the dose 2 assessment.  In the VSD, dose 2 subjects were defined as children aged 4 to 6 years with no MMR or varicella vaccine dose in the past 12 months.  Because VSD generally has very good coverage for childhood vaccines, it is very likely that the vast majority of these children had received one dose of MMR vaccine.  The work group did not have the specific proportions of which were dose 2.  In the Merck-sponsored study, dose 2 subjects were defined as children aged 1 to 12 years who received MMR and varicella vaccines in the past [Personal communication with  Dr. Kuter on 10-20-08].  For most children in MMR+V group, it was the second dose for the MMR component.  More than 95% of these subjects were aged 4 to 6 years.

The following summary table reflects the results from the VSD and Merck-sponsored studies about the dose two MMRV versus MMR and varicella vaccines and unconfirmed seizures from automated data.  There were very few seizures of any etiology in the second dose recipients.  The rate of seizures in the five to 12 days after vaccination with dose 2 MMRV compared with what we saw after dose 1 MMRV was about 10 to 15 times lower in the second dose group:




The work group has several other activities under way.  They will begin to assess the evidence regarding the clinical importance of febrile seizures.  This is based on medical data as well as perceptions and beliefs.  The group is very fortunate that the University of Colorado is collaborating with CDC to conduct a providers’ survey about perceptions of febrile seizure severity and MMRV use among physicians, which is currently underway.  During the February 2008 ACIP meeting, two encephalitis cases were presented from the VSD study, and the work group has arranged for these cases to be reviewed by two neurologists to confirm the diagnoses.  This information will be present at a later ACIP meeting.  In addition, the work group will develop policy options for use of MMRV for the ACIP to consider.  For this, consideration will be given to the risks and benefits of dose 1 and dose 2 as routinely recommended by ACIP.


MMRV Supply 

Dr. Kim Haupt
Merck & Company, Inc. 

Dr. Kim Haupt reported that although Merck had hoped to return Proquad® to the market in early 2009, they recently communicated to the CDC Stakeholder Group, the MMRV Vaccine Safety Working Group, and its customers that this is no longer feasible.  Merck will continue to prioritize the production of Varivax® and Zostavax®.  Although Merck currently has an adequate of supply of Varivax® and can fully support the 2-dose recommendation for varicella, there are prolonged back orders for Zostavax®.  Once the backorders are filled and cleared, and the inventory is rebuilt for Zostavax®, Merck will be in a better position for the re-launch of Proquad® and is committed to returning Proquad® to the market.  Although a firm date could not be provided at this time, Dr. Haupt assured participants that as more information became available regarding the demand and supply of Zostavax®, Merck would update the CDC Stakeholder Group, the MMRV Vaccine Safety Working Group, and its customers.  They do anticipate that they will have more information regarding the supply of Proquad® in time for the February 2009 ACIP meeting.

Discussion

Dr. Neuzil inquired as to when Merck expected the backlog issue with Zostavax® to be resolved.

Dr. Haupt responded that this topic would be addressed during the vaccine supply update.

In terms of biological plausibility for what might be seen in the Merck studies as a compensatory decrease in febrile seizures, Dr. Judson referred to the statement made during the presentation that hypothetically it is possible that a very small minority of children are actually prone to febrile seizures and that the MMRV triggers those early.  Those individuals who are susceptible are then taken out of the pool for the remaining 30 days and are not vulnerable to febrile seizure from other causes.  He did not believe that this was true; however, there are other situations in which a compensatory decrease can be caused by an early reduction of susceptibles.

Dr. Temte responded that this discussion was thoroughly vetted throughout the committee.  The work group had a very long list of potential explanations that they evaluated through consultation with a number of experts, both in vaccine safety and neurology.  Rather than including the entire laundry list of potential explanations in the presentation, only the explanations that the work group believed were the most plausible were presented.

Regarding the planned provider survey about perceptions of febrile seizure severity, Dr. Sumaya suggested that it may be of interest to ensure that the febrile seizure activity is in no way more severe or more likely to lead to anything else in these cases.

Dr. Cieslak commented that the graph of Febrile Outpatient Visits by Day Since Vaccination was nicely done and was worth a thousand words.  


Dr. Temte acknowledged the incredible amount of time put forth by CDC’s lead staff, consultants, the Merck-sponsored investigators, the VSD representatives, and all of the members of the work group who devoted countless hours of time to compile and assess this information.  

Dr. Marcy inquired as to what the work group used as its definition of “febrile seizure.”  

Dr. Broder replied that the work group had not adopted a work group-specific definition for “febrile seizure.”  Instead, they considered what the studies used.  In the VSD, febrile seizure was confirmed in the charts.  That is, when abstracted there was some notation in the chart indicating that the doctor thought that a child had a febrile seizure.  No formal case definition was applied beyond that by the work group.

An inquiry was posed regarding what proportion of varicella-like rashes was observed in the 5- to 12-day window. 

Dr. Saddier responded that in the clinical trial it was 2.1% in the MMRV group and 2% in the MMR+V group, overall.

Dr. Broder added that in the package insert in the 42 days, the varicella-like rash is 2.1% of the MMRV group and 2.2% of the MMR+V group.  They were not aware of data on the 5 to 12 days.

Dr. Seward indicated that the only randomized placebo-controlled trial conducted with varicella vaccine used a similar dose of varicella virus that is used in Proquad®, the rival study.  There was a difference in rash and the attributable rash from the vaccine was 2% during the study period.  With regard to the figure in the paper, most of the rash was in the 5- to 15-day time period.  There was relatively little in the later part, up to 42 days.   Varicella has been isolated out as far as 41 days post-vaccination.  The study quoted was 25 years ago, there was no varicella vaccine, and most of the trials were conducted in older children.  The range on those trials is from 1 to 12 years with a mean age of four.  Comparing that to these data for 12 to 23 months it somewhat different.  Unfortunately, the work group really struggled to find data with varicella vaccine alone in that age group.  The numbers are remarkably small because in moving forward with all clinical programs, MMR+V and one injection in each arm was used, so it is very difficult to provide information on varicella alone in this particular age group.   

Regarding the definition for “febrile seizure,” Dr. Marcy said this may explain the difference in the attributable risk.  The Brighton Collaboration definition is very strict.  When physicians say it is a febrile seizure, they often take the word of the parent.  Therefore, small shakes due to chills, eyes rolling up as part of the Bells Phenomenon of closing the eyes, and other things have been described by parents as seizures though they are not. 

Dr. Broder clarified that those types of problems are more likely to occur in the outpatient setting.  The Merck-sponsored study counted febrile seizures that occurred in an outpatient setting.  The VSD was restricted to the emergency room and hospital settings, so the child had to have a physician diagnosis of a febrile seizure associated with an emergency room or hospital visit.  It is possible with a more rigorous review that would have changed the findings to some extent. 

Dr. Marcy added that he was the adjudicator and most of the cases in the Merck study were emergency visits and other outpatient clinics, so that difference still remains by the strictness of the definition.



  



Nidhi Jain, MD, MPH
Immunization Services Division
National Center for Immunization and Respiratory Diseases
Centers for Disease Control and Prevention

Dr. Jain reported that the National Immunization Survey:  Teen Results, 2007 was published in the MMWR October 10, 2008 and is available online.  Referring to the 2008 Adolescent Vaccine Schedule, she pointed out the first three vaccines were the new vaccines since 2005:  Tdap, meningococcal vaccine, and HPV4 (for girls), which are recommended for routine administration to adolescents aged 11 to 12 years.  If adolescents have not received those vaccines during the recommended visit, they should receive them at the earliest opportunity between 13 and 18 years.  Healthy People 2010 objectives have been established for adolescents 13 to 15 years.  The coverage goal is 90% for 3+ doses of HepB, 2+ doses of MMR, 1+ dose of a tetanus-containing vaccine (either Td or Tdap), and 1+ dose of varicella among those without a prior history of the disease.

Regarding methods, the NIS-Teen uses the same sample frame methodology as the infant NIS that has been conducted for infants 19 to 35 months since 1994.  This is a random digit dialing (RDD) telephone survey.  This survey is added on to the infant NIS in which households are also screened for adolescents 13 to17 years old.  If one is present in the household, the parent is also interviewed about that teen.  Consent is obtained to contact the vaccination providers, and those providers are mailed an immunization history questionnaire to collect their documented vaccination information.  Different from the NIS for children, the NIS-Teen in 2007 was only conducted in the fourth quarter of 2007.

Again, the sample for the NIS-Teen is based on a random digit dialing system.  There was an initial sample of approximately 400,000 telephone numbers of which 327,000 (82%) were determined to be working numbers.  Of those, 85,000 (26%) were identified to be actual households and the investigators were able to screen 69,000 households (82%).  After screening, it was determined that 6500 (10%) had an age-eligible teen.  From that, 5474 (84%) completed the household teen survey.  From these teens, 75% (n = 4114) gave consent to contact their providers.  Of households with completed interviews, 2947 (54%) teens had adequate provider records returned to determine vaccination coverage estimates.  To conduct the analysis, the investigators used SUDAAN software because of the complex weighting of the survey data.  Point estimates and 95% confidence intervals were determined, and chi square and t-tests were used to test differences, with a p-value of less than 0.05.

Regarding demographic characteristics of the NIS-Teen sample, about half were female; 61.7% were non-Hispanic White; 14.5% were Non-Hispanic black; 17% were Hispanic; and 6% were other racial / ethnic groups.  About half of teens live in suburban areas and 16% live in rural areas, and most live above poverty.  Regarding maternal education, less than half of mothers of teens have a high school or less education.  About two-thirds of teens have private insurance; 30% have public insurance; and about 7% have no insurance.  With regard to where teens are receiving vaccinations, more than half, or 57% of teens had their provider-reported vaccinations returned by private practice clinics; 21% had provider-reported vaccinations returned by public clinics or federally qualified health centers; and 12% were vaccinated at a mix of facility types.  A few went to hospital-based, STD, school or teen clinics.

In terms of overall vaccination coverage among adolescents 13 to 17 years of age for the vaccines mentioned, in 2007 coverage for TD or Tdap was 72.3%; Tdap alone was 30.4%; MCV4 was 32.4%; and one dose of HPV4 was 25.1% among adolescent females.  Regarding childhood vaccines, 88.9% received two doses of MMR and 87.6% received three doses of HepB. Among those without a history of varicella disease, 75.7% had received one dose of VAR; and among those without a history of disease, only 18.8% had received two doses of VAR.

Breaking down TD and Tdap coverage by vaccine type and age, overall, there has been an increase of 12.2 percentage points compared to 2006.  Coverage in Tdap alone increased approximately 20 percentage points in the past year.  More of the younger teens ages 13 to 14 years have received Tdap, while older teens received TD.  This is probably because Tdap was not available when the older teens received their booster shots.  With regard to coverage of meningococcal vaccine (MCV4) , overall coverage has increased about 20 percentage points between 2006 and 2007.  Across the age groups, coverage did not differ significantly.

This meeting represented the first time reporting HPV4 coverage since the vaccine recommendations were published in March 2007.  The estimated coverage of one or more doses of HPV4 vaccine among female adolescents aged 13-17 years was 25.1%.  Coverage did not differ significantly by age.  Among the 25% of females who initiated HPV vaccination, 23.5% had received all three doses and completed the series.  Over time, this is expected to increase because there is an interval required for the vaccine.  Given that this survey was completed in the fourth quarter of 2007, it is likely that some of these girls completed the doses after the survey was completed.

In terms of coverage of childhood vaccinations, overall coverage with MMR was high in 2006 and 2007, with 88.9% of teens having received two or more doses.  Coverage with hepatitis B vaccine was high, increasing to 87.6% in 2007, which is a six-point increase compared to 2006.  There is higher coverage among the younger age groups 13 to 14 years old, and they were likely vaccinated at birth according to universal recommendations made in 1991.  Among the older teens about 15% are not vaccinated.  

Regarding varicella disease and vaccination, overall 92% of adolescents are protected from varicella either through having had the disease or from receiving at least one dose of the vaccine, which represents a small increase from 2006.  Having varicella disease has decreased from 69.9% to 65.8%.  More 13 to 14 year olds have been vaccinated than have had the disease.  More of the older teens have had the disease rather than being vaccinated. Since 2006, it is recommended that persons older than 13 years receive two doses of varicella vaccine to prevent disease outbreaks and complications.  In the survey, among teens who have never had varicella before, two-dose coverage was only 18% overall.  It is slightly higher among the younger groups.

Progress toward achieving HP2010 objectives of 90% coverage among adolescents 13 to 15 years of age was also assessed.  There has been improvement since 2006.  Comparing 2006 and 2007, the goals for HepB and MMR have just about been met at close to 90%; however, the varicella and tetanus booster are below the goals.

There are limitations to the NIS-Teen.  Bias may remain due to survey non-response and the missing households without landline phones.  This is estimated to be less than 10%.  Also, it was assumed that coverage among adolescents with adequate provider data is the same as coverage among adolescents without adequate provider data, which may either underestimate or overestimate the rates.  Some vaccinations may have been missed if some of the provider records that were assumed to be complete were not.  For example, records could be missing vaccinations that were given in non-traditional settings like emergency rooms.  In addition, there were low response rates for overall households and number of adolescents who had returned provider data.

In conclusion, there has been an increase in coverage for most of the vaccines.  There has been good uptake of the new adolescent vaccines, including Tdap, MCV4 and HPV4.  Some 13 to 14 year olds are still receiving TD vaccines and not Tdap, the reason for which needs to be determined.  Some older teens can now receive Tdap, given that the interval between TD and Tdap can be shortened.  It is also important to ensure that girls initiating the HPV4 series receive all three doses, which will need to be further monitored in the future.  Childhood vaccination coverage is high; however, 15% of teens are still not protected against hepatitis B infection, and there is low coverage among the two-dose varicella vaccination schedule.

Recommendations are to emphasize to parents and providers the pre-teen visit at age 11 to 12 years for preventive services, including vaccinations.  Providers should be encouraged to review adolescent immunization records and administer missing vaccinations at all health care visits.  Simultaneous administration of vaccinations at the same visit should also be encouraged.  Systems should be implemented to remind providers and parents when vaccines are due for adolescents.

Current plans for monitoring adolescent vaccination coverage include the expansion of the NIS-Teen to a full year.  National and state-specific estimates are being collected in order to examine vaccination coverage by race, socioeconomic status, and geographic area.  These data will be available in July 2009.  Potential bias is also being evaluated in the NIS-Teen survey due to the exclusion of cell-phone-only households and non-response.  An NHIS provider record check will be conducted beginning the fourth quarter of 2008.  Different sampling strategies will be developed to ensure the representativeness of NIS-Teen, and an address-based sample frame and cellular phone sample frame are being considered to ensure representative results.

Discussion

Dr. Morse asked whether Dr. Jain and colleagues would follow influenza vaccine in teens in the future.

Dr. Jain responded that they would.  The sample this year was small and coverage was very low, so they did not report that.  They hope that next year, after the new recommendations for all adolescents, that coverage will be higher.

Dr. Sawyer noted that there has been a lot of attention recently about complementary sites for vaccinations, particularly for adolescents based on data that they may not go to their regular care provider.  He was surprised to see that the coverage rates in this study across the age spectrum for the meningococcal vaccine, and to a lesser extent varicella, did not really drop off from age 13 to 17.  He wondered if that suggested that they actually were getting into care more than was thought.  

Dr. Jain responded that they do have data about how many visits adolescents made in the past year.  These data have not been analyzed to date. Improvement in vaccination coverage may be due to high media attention on adolescent vaccinations.  In 2006, there were some differences in MCV4 coverage among the age groups, but in 2007 there were none.  They are trying to collect information about the complementary sites of vaccination.

Regarding the children who are not vaccinated at age 16 to 17 years old, Dr. Marcy pointed out that there are requirements for high school entry.  He wondered whether the schools were not following through and whether these children had access.

Dr. Jain replied that it is possible that some of the individuals in this age group may not be in school (e.g., they could be dropouts).  For this study, they have not asked questions about home schooling.  Therefore, it is unknown whether these children are actually in school.

Dr. Judson said that while things may have changed, he did not think every state had a requirement for two doses of MMR or any other vaccine for entry into high school.  He said he did know that if it was not carried out in 9th grade in most inner cities, a lot of the key target population will be lost due to dropping out of school or changing schools or residence.  There are a lot of challenges to school-based immunization programs. 
 
Dr. Jain replied that MMR coverage was very high at 89%.

Dr. Lance Rodewald added that there is potential for a longer time period for the recall, so sometimes there is a record problem.  These are all provider-verified records, and if the records did not travel with their current provider, there is more of a chance that they may be missed as well.  The school-based coverage measured for MMR vaccination is quite high at an average of about 98%.





Influenza Surveillance

Anthony Fiore, MD, MPH
Influenza Division, NCIRD, CDC

Dr. Fiore reported that thus far, there has been very little activity in the current influenza season that began a few weeks before this meeting.  He explained that influenza surveillance system shows that influenza activity often peaks in January and February.  Thus far this season, only six states have reported sporadic activity, and CDC has received few virus isolates from the United States thus far:





Antigenic characterization data from May 18, 2008 through September 19, 2008 demonstrates the following:  Since May 18th, CDC has characterized 108 viruses.  Of these, many are from the Southern Hemisphere.  Amongst the 55 Influenza A(H1N1) viruses characterized, 53 (96%) are similar to the strain in the vaccine for this coming season, A/Brisbane/59/2007.  Amongst the 15 Influenza A(H3N2) viruses characterized, all 15 (100%) were similar to A/Brisbane/10/2007 (e.g., selected 2008-09 vaccine strain).  Among the 28 Influenza B viruses characterized, 23 (82%) were in the B/Yamagata lineage, which is represented in the vaccine by the B/Florida/04/2006 (e.g., selected 2008-09 vaccine strain).  Of the strains circulating, about 5 (18%) are in the B/Victoria lineage.  Over the past 10 years, there has often been co-circulation of the B/Yamagata and B/Victoria lineages.  With the limited numbers currently, it appears that Yamagata has the early lead among B viruses.  However, Dr. Fiore cautioned not to make too much of the relatively small number of viruses characterized in terms of what can be predicted for the upcoming season.   

With regard to influenza vaccine coverage and effectiveness studies, NIS data from the 2006-2007 season were published in the MMWR in September 2008.  Some coverage data were presented during the June 2008 ACIP meeting.  In the three years since the vaccination recommendation for all 6 to 23 month olds was passed, there have been relatively low increases in coverage over that time period.  In the 2004-2005 season, 33.4% of children in this age group received 1 or more doses and 17.6% were fully vaccinated.  In the 2005-2006 season, 31.9% of children in this age group received 1 or more doses and 20.6% were fully vaccinated.  In the 2006-2007 season, 31.8% of children in this age group received 1 or more doses and 21.3% were fully vaccinated.  

Data from the study by Zaman et al. published in the New England Journal of Medicine, was presented to the work group recently by Dr. Mark Steinhoff.  This information was of such interest to the work group, they believed it should be brought to the attention of the full ACIP.  This randomized controlled trial was conducted in Bangladesh in 2004 and 2005 amongst  340 pregnant women who received either influenza vaccine or pneumococcal polysaccharide vaccine (control) during their third trimester.  These women and their infants were followed-up throughout their pregnancies and for the first six months following birth.  A number of outcomes during that timeframe were examined, including febrile respiratory illness among the infants; laboratory-confirmed influenza among the infants; and febrile respiratory illness among mothers.  

By the end of the study, the infants in the control group had more cumulative cases of influenza as compared to those infants whose mothers had received influenza vaccine in the third trimester.  Three of the key findings in this study were that clinical effectiveness was 28.9% against respiratory illness with fever, and there was 62.8% effective in preventing laboratory-confirmed influenza among infants born to women who were vaccinated.  Clinical effectiveness for prevention of respiratory illness with fever was 35.8% among mothers.  It is not clear how generalizable these results are for the US, and additional studies need to be conducted in order to better understand the benefits of influenza vaccination for the infants born to vaccinated women.  Infants under 6 months of age cannot be immunized, and there is very low coverage among pregnant women.  These are powerful results and should be of interest to clinicians who provide care for pregnant women and young infants who are at high risk of severe influenza. 
 
With respect to CDC’s plans for monitoring antiviral resistance and vaccine effectiveness, this past season the interesting new wrinkle that influenza virus provided was the emergence of oseltamivir resistance among influenza A(H1N1) viruses.  The season was characterized by a predominance of influenza caused by the other two circulating viruses, A(H3N2) and B in most US communities.  However, by the end of the 2007-2008 season, of the 1026 influenza A(H1N1) tested for oseltamivir resistance, 11.9% (n=123) were resistant.  This compares to the previous season when it was only 0.7% (n=4 of 588).  This represented a large increase during the 2007-2008 season (as of July 15, 2008); however, when adjusted for subtype prevalence, an estimated 2.1% of influenza A and B viruses in circulation in the US were resistant to oseltamivir.  These data were reflected in worldwide data at the end of the 2007-2008 Northern Hemisphere season as reported on the WHO website (Reported to WHO as of July 18, 2008).  Of the 7535 influenza A(H1N1) viruses tested, 1203 (16%) were resistant to oseltamivir, which is somewhat higher than that observed in the US.

In terms of the current status of antiviral resistance, testing shows that neuraminidase inhibitor resistance is being observed in influenza A(H1N1) viruses only.  There is no neuraminidase inhibitor resistance among influenza A(H3N2) and influenza B viruses.  All of the influenza viruses tested remain sensitive to zanamivir, the other neuraminidase inhibitor that is used.  Oseltamivir-resistant influenza A(H1N1) viruses tested are sensitive to adamantanes (rimantadine and amantadine), although approximately 10% of oseltamivir-sensitive influenza A(H1N1) viruses were resistant to adamantanes in the US’s last season.  Those that are resistant to oseltamivir do not seem to be resistant to the adamantanes at this point.  However, adamantane resistance among other influenza viruses is very common (e.g., over 99% of influenza A(H3N2) viruses tested are resistant, and the influenza B viruses are not sensitive to adamantanes).

Regarding some key considerations at the onset of the new season with regard to antiviral resistance, it seems likely that oseltamivir-resistant influenza A(H1N1) viruses will circulate in the US.  The overall prevalence of oseltamivir resistance in the US during the 2008-2009 season is difficult to predict, but will depend on the prevalence of resistance among H1N1 viruses and the prevalence of H1N1 among circulating influenza viruses.  Also of note is that CDC has some preliminary data [US:  N Dharan et al IDSA 2008; EU:  ECDC 2008] indicating that the virulence of oseltamivir-resistant H1N1 viruses does not appear to be different from those that are sensitive to oseltamivir.  That is, persons who are infected with these viruses actually found out by accident when tested later.  They had the same clinical picture and did not have different exposures, nor did their family members.


Pertaining to antiviral resistance issues at the start of the 2008-2009, vaccination should be encouraged and should be effective against the currently circulating Oseltamivir-resistant influenza A(H1N1) viruses.  The antiviral recommendations have not been changed for treatment and chemoprophylaxis, with neuraminidase inhibitors remaining the drugs of choice (e.g., Oseltamivir or Zanamivir).  Adamantanes are not recommended at this juncture due to the high resistance levels in H3N2 and B.  CDC has worked to improve the representativeness of surveillance for antiviral resistance by collecting viruses from throughout the country in a more representative fashion, and will provide that data to the work group and potentially ACIP as needed.  CDC is also working toward increasing laboratory testing capabilities for antiviral resistance.  At this point, most laboratories cannot do this, but in the future the hope is this technology will be available.  Surveillance data will be provided throughout the season and discussed in the ACIP Influenza Vaccine Work Group.  Additional treatment or chemoprophylaxis guidance should be considered if widespread circulation of resistant viruses is observed. 

With regard to the plans for annual influenza vaccine effectiveness assessments, four US sites have been funded for three years to estimate vaccine effectiveness for lab-confirmed medically attended outcomes.  In the past season, one site was conducting rapid vaccine effectiveness estimates and provided an in-season vaccine effectiveness estimate.  This season, the four US sites that are funded for the next three years will be examining vaccine effectiveness in all groups recommended for vaccination by ACIP.  Depending upon how the season goes, this should be powered to permit age-specific vaccine effectiveness estimates for outpatient visits for influenza.  The plan is to produce one within-season estimate and a final estimate at the end of the influenza season.  Additionally, two of these sites are funded for a separate project to assess humoral and cell-mediated immunologic responses to inactivated vaccine (TIV) in persons aged 50+ as part of CDC’s interest in vaccination of the elderly.

Update on Vaccine Effectiveness Studies, Adult 
Vaccination, and Influenza Vaccine Effectiveness in the Elderly

Kathy Neuzil, MD, MPH
Chair, ACIP Influenza Vaccines Work Group

Dr. Neuzil reminded everyone that last year, the work group extended the universal recommendation in children through age 18.  They were asked to reconsider current vaccination recommendations for adults 19-49, which the work group has been discussing.  An estimated 50% of adults in this age group already have an indication for annual vaccination.  These include women who will be pregnant during influenza season and their contacts; persons who are contacts of children younger than five years old, adults 50 years of age and older, and / or children and adults with chronic medical conditions that confer higher risk of influenza complications; and healthcare workers.  All adults may receive the vaccine if they wish, given that there has always been a permissive recommendation in this age group. 

In terms of the critical factors assessed by the work group in consideration of expanding annual vaccinations to include all healthy adults, the usual issues reviewed for this type of analysis were contemplated (e.g., vaccine supply, vaccine safety, vaccine effectiveness, disease burden, cost-effectiveness, feasibility, acceptability, and implementation).  Based upon these considerations, the work group believed that at this point, further information was needed to inform this decision about vaccination recommendations for young adults.  Work group members were convinced about the burden of illness in this age group and the safety and effectiveness of the vaccine.  However, in order to determine whether moving from a permissive recommendation to a full recommendation would make any difference in terms of coverage rates and acceptability of this vaccine in this age group, there needs to be a clearer understanding regarding why coverage rates among currently recommended adult groups remain low.  The coverage rates for healthcare workers, pregnant women, and contacts of high-risk groups remain well below recommended levels.  Therefore, it is not clear whether more adults would seek out vaccination if the recommendation was changed from permissive to universal.  Also unclear is what motivators might increase adult coverage and what the barriers are to vaccinating in non-medical sites (e.g., workplace, retail settings).  The childhood recommendation was recently expanded, so the work group believed it would be worthwhile to examine the impact of this recommendation before moving forward with any changes in the adult recommendation. 

With respect to vaccination recommendations for healthy adults 19-49, the work group expressed continued support for routine vaccination of contacts of persons at risk for influenza complications, including healthy adult contacts of persons 50 years old or older, persons younger than 5 years old, pregnant women, and persons with chronic medical conditions.  The work group also expressed continued support for the permissive recommendation for adults.  That is, any healthy adult who wants to be vaccinated should be vaccinated, and an ample supply of various vaccine formulations should be widely available (+/- preservative, nasal and injected vaccines).  They also expressed continued support for innovative efforts to vaccinate adults in non-medical settings without a prescription (e.g., clinics in community settings such as retail, pharmacies, and workplaces; and public-private partnerships).

The work group also discussed influenza vaccine effectiveness in the elderly.  The impetus for these deliberations was recent publications with vastly differing estimates of effectiveness for influenza vaccination in the elderly.  Post-licensure observational studies are very important tools for monitoring vaccine effectiveness.  Such studies related to influenza vaccine in the elderly are particularly challenging to perform and interpret.  The work group recognizes that there are confounding issues, such as selection biases.  The dogma was that inadequate adjustment for medical co-morbidities would usually underestimate vaccine effectiveness, but it has recently been observed that adjusting for co-morbidities may also overestimate vaccine effectiveness depending upon the methodology.  It is difficult to adjust for other characteristics of vaccinees versus non-vaccinees (e.g., vaccine seeking behavior) in these observational studies, which often rely on automated databases.  It is also known that all of the recently published studies rely on non-specific and limited outcome measures.  Influenza causes a range of non-specific clinical syndromes, and frequently studies are being reviewed that focus on one clinical syndrome.  Also known is that these clinical syndromes are non-specific, and that using a non-specific clinical outcome attenuates the efficacy of vaccine effectiveness.  The Bangladesh study described by Dr. Fiore was a perfect example of this, in which estimate for vaccine effectiveness in the infants against clinical respiratory illness was approximately 28%, but in laboratory-confirmed influenza illness it was 62%.  There are no laboratory-confirmed outcomes measured in many recently published observational studies of vaccine effectiveness in the elderly.

A recent re-analysis of a randomized controlled trial of influenza vaccine in persons 60 years of age and older was published as a letter in The Lancet.  Not only was this a randomized controlled trial, the gold standard for controlling for co-morbidities, it also used a laboratory-confirmed outcome.  Overall, there is a point estimate for vaccine effectiveness of 58%. Importantly, this is similar in 60 to 69 year olds (59%) and 70 years old and above (57%), with wide confidence intervals because of the numbers in those 60 to 69 years of age and 70 years of age and above.  The authors also studied seroprotection rates, which are also similar among the age groups studied.  The following table illustrates the findings:


 “Mortality benefits of influenza vaccination in elderly people.” 
		The Lancet. August 2008, Volume 8, page 460.


In summary, the Influenza Work Group recognizes that influenza causes substantial morbidity and mortality in the elderly population; that influenza vaccine is safe and efficacious in the elderly population; and reaffirms the recommendation that all persons 65 years of age and over should receive influenza vaccine each year.  Additionally, contacts of persons 65 years of age and over should receive influenza vaccine each year.  The work group also supports efforts to conduct prospective, population-based studies with laboratory-confirmed endpoints that can overcome some of the limitations described to monitor influenza vaccine effectiveness on an annual basis.  The work group also encourages efforts to increase vaccine immunogenicity in the frail elderly population.  Future plans are to review studies of new adjuvanted vaccines, novel delivery methods, and alternative doses and schedules for this age group.

CDC’s Dr. David Shay shared information with Dr. Neuzil regarding a planned study in the Emerging Infections Program surveillance system of vaccine effectiveness in adults 50 and over.  This will be a case controlled study examining the effectiveness in preventing influenza-confirmed hospitalizations in areas of 10 states beginning in the 2008-2009 season.  Cases will be defined as those hospitalized with community-acquired influenza infections as diagnosed by clinician-ordered tests.  Controls will be those not hospitalized with influenza or respiratory infection up to the hospital admission date of the corresponding case.  They will be matched by a 5-year age band and county of residence.  This study will be conducted for three consecutive influenza seasons, with a goal to enroll 1200 cases and 1200 controls.
 
Dr. Neuzil then requested that the manufacturers present make brief statements with respect to their plans for alternative vaccines in the elderly.

Ted Tsai of Novartis Vaccines reported that Novartis markets an adjuvanted seasonal vaccine for the elderly in Europe called Fluad® that is adjuvanted with an oil and water emulsion called MF59.  The vaccine has been licensed since 1997 in some European countries, where more than 40 million doses have been distributed.  Chiron, which was subsequently acquired by Novartis, developed this vaccine but never undertook any clinical efficacy or effectiveness studies.  However, an investigator in Valencia, Spain (Joan Puig-Barberá, PhD, MPH, MD) conducted case controlled studies across two influenza seasons.  He examined the impact of vaccination for hospitalizations among the elderly over 65 years of age for acute pneumonia, acute coronary syndrome, and acute cerebrovascular accident.  He used many of the same adjustments that have been reported in the literature in the administrative database studies, including propensity scores for vaccination.  Because it was a case-control study, he was able to conduct face-to-face interviews with cases and controls, and was able to administer an instrument (e.g., the Barthel Index) to measure disability.  After all adjustments, he found significant reductions for pneumonia, acute coronary syndrome, and acute cerebrovascular disease.  These results were published in Vaccine.  ACIP members were provided a copy of the article.  Dr. Tsai offered to facilitate a future session on this issue.  With respect to superiority, Dr. Tsai indicated that Novartis is engaged in the second year of a three-year observational study in Lombardy, Italy in a database vaccine and medical outcome database link study to examine clinical impact.  Results for this study will be available in 2010. The placebo-controlled study Dr. Neuzil mentioned was conducted with a vaccine FLUVIRIN® that was manufactured by one of the companies that Novartis acquired.  This formulation of FLUVIRIN® is the tetravalent formulation of the trivalent vaccine distributed in the US, and contains two influenza B virus strains.  In comparing results across different age groups, it is important to bear in mind that FLUVIRIN® is a tetravalent vaccine.   

Peggy Reynolds of GlaxoSmithKline reported that approximately 5 years ago, GSK began clinical development of an adjuvant TIV vaccine intended for use in the elderly with the hope of improving efficacy.  This is an oil and water emulsion.  Beginning in September 2008, enrollment into an efficacy trial began.  The plan is to enroll 43,000 individuals and the primary endpoint will be efficacy against culture-proven influenza, along with other secondary endpoints (e.g., safety, immunogenicity, multiple disease outcomes).

Marie G. Mazur of CSL Biotherapies reported that CSL Biotherapies has proprietary adjuvant called ISCOMATRIX® , which is included in a number of vaccines.  ISCOMATRIX® may boost the effectiveness of vaccine applications.  CSL Biotherapies has recently completed a Phase II clinical trial in people over 60 years of age, and are currently analyzing the data.  They should be ready to comment on the results later in 2008.

Michael Decker of sanofi pasteur indicated that in about 2000 or 2001, sanofi pasteur began developing a high-dose influenza vaccine, unadjuvanted, for use in the elderly.  Phase I and II studies were conducted at Baylor and Rochester in coordination with NIH.  A large Phase III trial was recently completed, the results of which will be presented in a poster at ACAC / IDSA.  That study demonstrated statistically significantly superior immunogenicity results by every measure for all components of the vaccine, including pre-specified criteria for superiority.  sanofi pasteur believes that this vaccine has the potential to offer major public health improvement, and is currently awaiting CBER’s response to sanofi pasteur’s proposed licensure strategy.

Discussion

Dr. Morse recapitulated that in terms of adult vaccine, the work group appeared to have found sufficient evidence for the committee to consider universal immunization based on the burden of disease, safety, cost-effectiveness, and vaccine supply.  The remaining questions pertained to feasibility and implementation issues.  He inquired as to whether the remaining questions were sufficient to delay bringing the issue for a vote before the end of the decade.


Dr. Neuzil responded that any adult 19 to 49 years of age may receive influenza vaccine.  The major issue with respect to the vote pertained to whether a universal recommendation would increase coverage.  The work group believes further information is needed, particularly given that influenza vaccine coverage remains low in many groups.  Universal vaccination has recently been recommended to another large group, and the work group believes that it is important to determine whether ACIP’s recommendations are having any impact on increasing coverage.  Vaccine uptake in the 6 to 23 month-old age group is disappointing, and it appears that the age-based recommendation has done little to improve coverage in this group.  Perhaps more emphasis is needed on studies to better understand how to improve coverage.

Dr. Morse asked whether anyone was studying whether immunizing a parent when they bring their child in would help to increase uptake.   

Dr. Neuzil responded that she did not know whether anyone was pursuing the issue of pediatricians giving vaccines to adults and / or adults giving vaccines to children.

Dr. Marcy indicated that there is a section on infectious diseases at the academy that specifically discussed that at a meeting in Boston a couple of weeks prior to this ACIP meeting.  While this practice is encouraged, not all pediatricians want to immunize adults.  Moreover, while adults are quick to volunteer their children for a vaccine, they do not want to do it themselves.

Ms. Ehresmann reported that the University of Minnesota is trying to break the Guinness Book of World Records for flu shots given in one day, which is currently 3271.  The University of Minnesota launched a major campaign with a goal of breaking this record.  Perhaps this competition could be expanded to other schools in order to launch this effort on a broader scale. 

Dr. Campos-Outcalt (AAFP) pointed out that family physicians frequently vaccinate children and adults together and that the AAFP’s members are accustomed to doing this.

Dr. Schuchat noted that among the factors the work group considered was acceptability; that is, the concept of whether a universal recommendation might be more or less acceptable than the permissive one that exists currently.  There have been discussions about the value of a public engagement exercise regarding the permissive versus universal recommendation—something that might help bring some societal values to the deliberations of the ACIP.  While one question pertains to whether coverage would increase with a universal recommendation, another question concerns whether push-back about requirements or recommendations might have unintended consequences.  While the issue of acceptability is not always considered formally when ACIP makes recommendations, for this issue it may be relevant.

Dr. Ken Schmader (AGS) indicated that AGS wanted to go on record to strongly support the statements of the Influenza Work Group on influenza vaccine in the elderly as articulated by Dr. Neuzil.   

Dr. Judson said that based on his discussions with physicians and his prior experience in public health, he believed that a lot of the inability to achieve greater uptake of influenza vaccine was due to scientific questions that have not been adequately answered.  There are too many reports that vary widely in terms of efficacy.  A major issue that must be dealt with for any study to move forward pertains to residual immunity in study subjects either as a result of infection with constantly circulating viruses or prior immunizations.  Someone who is not immunized this year is not completely susceptible.  In fact, they probably will be resistant to most viruses they encounter if they have been immunized on a regular basis previously and / or have been infected.  For the elderly, the healthy person bias is an issue.  This was probably the answer to the astounding finding in which influenza vaccine was reported to reduce mortality by 50% until someone pointed out many of the deaths occurred before the influenza season even arrived.  Many of the people getting the vaccine were actually healthier than those who did not get it.  It is reported as being anywhere from 40% to 90% effective, which needs to be made more precise.

Dr. Neuzil acknowledged that influenza is a greater challenge than any other vaccine, given that it changes every year and an annual vaccination is needed.  There is a body of evidence that substantiates that what influences and supports an individual decision more than anything else is a provider recommendation to obtain an influenza vaccine.  Therefore, it is incumbent upon providers to recommend influenza vaccine to their patients.


Charles E. Rupprecht VMD, MS, PhD
Chief, Rabies Program
PRB / DVRD / NCZVED / CCID / CDC

Dr. Rupprecht provided an update on human rabies vaccine supply and reported upon the related proposed actions.  The last quarter was perhaps the most challenging one in 2008, and was a reminder that rabies is the most significant zoonosis that health departments deal with routinely.  The usage rates of vaccine during the busy summer months sometimes exceeded more than 1600 doses per day.  The autumnal equinox put things back into balance with the advent of cold weather and the reduction of some animal reservoir activities, particularly in the North Temperate Zone.  

The vaccine situation has been volatile, with the pendulum swinging back and forth between which company had available supplies of vaccine.  Until September, only post-exposure prophylaxis was being utilized during the waning summer months.  Obviously, it was a dilemma to have to have password-supplied risk assessments at the local level.  Conflicts arose between the practice of medicine and the practice of public health.  While the sanofi pasteur product will remain available only for post-exposure prophylaxis, the Novartis product reentered the market in October for post-exposure prophylaxis only without a password requirement.    The pre-exposure vaccine supply was suspended for prioritized first responders throughout most of the summer, but has now been resumed with the reentry of Novartis.  The largest population base that was not receiving supplies during the summer were veterinary schools; however, this supply has resumed as well.  

Medical education for the public at large and providers remains a challenge.  This is illustrated by a recent Epi-Aid request for which two of CDC’s officers deployed to Montana to try to mitigate this situation.  In this setting, more than 100 families were evaluated for application of rabies post-exposure prophylaxis after “contact” with a dead rabid bat that was brought to a school for Show-and-Tell.  

To date the ad hoc working group has a multidisciplinary nature, and adds approximately one new national work group member each month.  Both HHS and non-HHS members continue to strive toward improvements in medical education and means of getting proper information to risk groups.   

From the standpoint of semantics, it is important to recognize that there was no true vaccine shortage in 2008, per se, versus often severe limitations (e.g., interruptions in supplies; supplies remaining less than ideal)..  Clearly, there were times in which the tipping points for use of the recommendations were nearly reached   However, the tipping points for a shortage were never reached by definition, which is, “Based upon a combination of historical animal rabies surveillance data, prior mass human rabies exposure situations, and conventional aggregate commercial seasonal distributions of product over time, a national shortage in biologicals would be forecast when expected PEP needs are projected to out strip estimated rate of use of available supplies of human rabies vaccines or immune globulins.”  There have been no human cases that resulted from the supply interruptions and importantly, no individuals who were truly exposed went without reception of prophylaxis.  

A draft of interim recommendations for human rabies prevention in the event of a forecast shortage of biologicals used in prophylaxis was previously distributed to ACIP, and favorable comments were received.  On the basis of those recommendations, not only was a shortage averted, but also the draft recommendations are now in their second version that will be utilized only if that tipping point were to come into play.  

Significantly, use of alternative schedules, such as the elimination of the fifth (final dose) of vaccine in a naïve patient during PEP, was one of the recommendations by the work group.  Based upon review of the draft document by ACIP members, the suggestion was made to evaluate this option for routine PEP use, regardless of a vaccine shortage.  Therefore, an ACIP work group is being formed with the thesis that there is no substantive reason why the fifth dose in post-exposure prophylaxis would be supported significantly because, based on a modern understanding of rabies virus pathobiology, there is no recrudescence over time, no absolute magical seroprotective titers that once in decline  allows rabies virus to re-occur, followed by acute disease and death thereafter.  To this effect, Dr. Cieslak will chair this group and Dr. Lett will serve as another ACIP member.  Other national work group members will soon be announced.  The focus of this work group will be to review evidence for eliminating the last PEP dose; develop draft recommendation for an altered schedule; discuss these during the February 2009 ACIP meeting; and present a statement for consideration of a vote.  The source of evidence for the ACIP work group will be modern rabies virus pathogenesis concepts, basic immunization principles and kinetics, published literature on clinical trials, epidemiological surveillance on PEP failures, and consultation with industrial partners.

In summary, supplies of biologicals used in human rabies prophylaxis are expected to remain less than ideal over the next year.  As in 2008, CDC, FDA, HHS, industry, state health departments, and other national stakeholders will continue to work together toward productive solutions to mitigate current human rabies vaccine supply issues.  Deliberations of an ad hoc national rabies working group resulted in the development of draft interim recommendations related to contingency actions that would be utilized in the event of any forecast actual shortages in the future.  Formation of an ACIP work group to consider a reduced vaccine schedule for PEP is one outgrowth of this process, regardless of a vaccine shortage.


Discussion

Dr. Christine Hahn, CSTE, indicated that the experience in Idaho was the potential conflict with the clinical urge to administer vaccine.  However, they found that a lot of times diagnostic  testing was going to be done but the provider either was not aware or was too anxious to wait for the test result. Once they were told to hold off because they would be given results in 24 hours, most were willing to wait once they knew it would be okay to do so.  They had a similar situation with a dead bat experience in which they were able to save hundreds of potential vaccines from being given based upon waiting for testing.  This was a good experience because she was under the impression that providers were very aware of the 10-day observation window for domestic dogs, cats and ferrets, but many were not.    

Dr. Marcy pointed out that articles were published in Vaccine in July and PLoS in April regarding intradermal vaccine, and requested that Dr. Rupprecht comment on this.

Dr. Rupprecht replied that the intradermal route for vaccination for pre- or post-exposure is not new or novel.  It was licensed at one time in the US.  From a global sense, it is still the way to approach this situation in a cost effective manner, particularly in developing countries.  There is currently a pending IND to re-examine the utilization of intraderma vaccination during pre-exposure immunization to provide support during a shortage and to demonstrate significantly the immunogenicity and safety in naïve and previously vaccinated individuals, globally and in the US.  As those data are generated, CDC will update ACIP.  





Dr. Jeanne M. Santoli 
Immunization Services Division
National Center for Immunization and Respiratory Diseases

Dr. Santoli reported on the vaccine supply with respect to Hib vaccines, varicella-containing vaccines, and hepatitis A vaccines for which shortages have been experienced during 2008.  

The Hib vaccine shortage began in December 2007 with a voluntary recall of certain lots by Merck.  CDC’s interim recommendations called for deferral of the booster dose at ages 12-15 months, except for infants at increased risk for Hib disease.  With respect to vaccine availability during the shortage to date, Hib vaccines manufactured by sanofi pasteur (ActHIB® and Pentacel®) have been used for all children except AI / AN living in AI / AN communities.  AI / AN children living in AI / AN communities have received Merck’s unrecalled PedvaxHib® from CDC’s stockpile.  Merck was originally projected to return to the US market during fourth quarter of 2008.  On October 17, 2008, Merck released a public statement that they will not return to the US market until mid-2009.  The reason for the delayed return is an additional manufacturing process change requiring a regulatory filing with FDA that must be approved prior to return to market.  No changes have been made in the Hib recommendations at this time.  Deferral of the booster dose will continue for children 12-15 months of age, except for those at increased risk of Hib disease.  Children at increased risk of Hib disease include those with asplenia, sickle cell, leukemia, other malignant neoplasms, and AI / AN children.  AI / AN children living in AI / AN communities will be provided with PedvaxHib® from CDC’s stockpile.  Providers should register and track children in whom the booster dose is deferred to facilitate recall.  CDC is working closely with sanofi pasteur as they review their current Hib vaccine supply and capacity to serve the US market.  At this time, sanofi pasteur is confident that they have sufficient Hib doses (ActHIB® and Pentacel®) to cover the 3-dose series through mid-2009.  The CDC stockpile currently has sufficient PedvaxHib® to provide vaccine for AI / AN children living in AI / AN communities for the new expected duration of the Hib shortage.

With respect to varicella-containing vaccines, the current and projected supply of single antigen varicella vaccine is sufficient for anticipated demand in 2008 and 2009, including the second dose catch-up.  Zoster vaccine is being produced, but there are currently distribution delays of approximately 8-14 weeks.  MMRV vaccine is not currently available.  Merck will provide an update on return to market once production capacity issues for zoster vaccine are resolved.

Regarding hepatitis A vaccines, Merck is not currently accepting orders for pediatric and adult hepatitis A vaccines (Pediatric & Adult VAQTA®).  Merck estimates that Pediatric VAQTA® will be available in the fourth quarter of 2008 and adult VAQTA® will be available in the first quarter of 2009.  GSK production and supply of their pediatric and adult hepatitis A vaccines (pediatric and adult Havrix®) and their adult hepatitis A/hepatitis B combination vaccine (Twinrix®) are currently in good supply to meet demand.  Although vaccine has not been available from one of the manufacturers, no changes have had to be made in the current recommendations.

Discussion

Dr. Morse inquired as to whether burden of disease was being followed during these shortages to examine any impacts.

Dr. Schuchat responded that CDC has surveillance for Hib and hepatitis A with state and local health departments.  However, zoster is not under surveillance.  Varicella surveillance is actively conducted in some states, but not others.  With Hib, the particular issue is to strongly encourage providers, laboratories, and state health departments to ensure that cases of hemophilus influenza disease result in serotyping being conducted because there are many cases in children under five in which isolates are not serotyped, so it is not possible to confirm whether the cases are due to B or otherwise.  There have been efforts to reach out to states and providers, but further efforts would be beneficial.

Dr. Sawyer indicated that in California the monovalent Hib vaccine from sanofi pasteur is reaching short supply, but the Pentacel® product is available.  In the current financial climate, he wondered whether there were any projections regarding whether any state or local jurisdictions may experience difficulties in obtaining enough Pentacel® since it is more expensive, and whether that would cause jurisdictions to cut back further in Hib use.

Dr. Santoli replied that because this shortage was expected to end by this time, there was not a lot of information available about how the purchase of Pentacel® was affecting spending on the part of state and local jurisdictions that contribute funds to protect their children.  Pentacel® has only been available on the CDC contract for grantees since August.  CDC has heard concerns from universal states that a change in what they had planned for spending due to the hib shortage may compromise their abilities to pay for the complement of vaccines.  However, this has been anecdotal rather than any type of systematic information. 

Dr. Lett indicated that Massachusetts, a universal state, has an advisory committee that decides what vaccines are used in the state that is chaired by the Massachusetts Chapter of the AAP and has representation from the Family and Physician Chapter, Nurse Practitioners, et cetera.  This advisory committee approved emergency use of Pentacel® in August.  In September, they approved expanded use of Pentacel® for the duration of this problem.  It has been very slow and hard work to convince providers to switch to Pentacel® even in a shortage.  Therefore, Massachusetts targeted the 100 largest providers because they were afraid they would not be able to meet providers’ orders with single antigen Hib vaccine.  Slowly, the acceptance of Pentacel® has increased to over 50%, and Massachusetts is now in negotiations about its Pentacel® allocations.  This reflects how successful they have been, although it took three months of constant communications, workshops for providers, et cetera.  It is very difficult to get providers to incorporate new vaccines quickly into their practices.  They typically have to make changes in their electronic databases and electronic medical records, and like to have time to think about changes in practice in combination vaccines.  They also had to vote to approve use of additional state funds for the premium that Pentacel® is going to cost.  This will decrease the rapidity with which they can increase uptake of Pentacel®, but thus far it is going well and they are having to ask providers not to switch unless the allocation can be increased.  They have received an increase in the allocation once from CDC.   





Overview

Jennifer L. Liang, DVM, MPVM
Meningitis and Vaccine Preventable Diseases Branch
National Center for Immunization and Respiratory Diseases

Dr. Liang reminded those present of the ACIP recommendations for tetanus toxoid, reduced diphtheria toxoid, and acellular pertussis vaccine (e.g., Tdap), which are as follows:

* Adolescents aged 11 through 18 should receive a single dose of Tdap instead of Td for booster immunization against tetanus, diphtheria, and pertussis if they have completed the recommended childhood DTP / DTaP vaccination series (2005).

* Adults aged 19 through 64 years old and have not previously received a dose of Tdap, a single dose of Tdap should replace a single dose of Td for booster (2006).

There are currently two Tdap products available as a single dose booster in the US.  The first is Adacel™ formulated by sanofi pasteur, which is licensed for both adolescents and adults.  The second is Boostrix®, formulated by GSK, is currently licensed only for adolescents 10-18 years of age.  GSK has filed for US approval for use of Boostrix® in adults 19-64 years of age, which is currently under review.  


Immunogenicity and Safety of Boostrix® in Adults 19-64 Years of Age

Wayde M. Weston, PhD
GlaxoSmithKline Biologicals

Dr. Westin reported on data that GSK has collected on the immunogenicity and safety of Boostrix® in adults 19-64 years of age.  Boostrix® is GSK’s tetanus toxoid, reduced diphtheria toxoid, and acellular pertussis vaccine.  Boostrix® is currently licensed in 63 countries worldwide, with over 14.9 million doses distributed globally since its first approval in 1999.  In 2005, Boostrix® was approved in the US for adolescents 10-18 years of age.  The file for US approval for use in adults 19-64 years of age is currently under review.

The goals of the adult development program are to demonstrate seroprotection against diphtheria and tetanus comparable to currently available Tdap vaccine; demonstrate immunogenicity of pertussis components and assess with respect to disease protection through immunobridging; evaluate immunogenicity when co-administered with influenza vaccine; and evaluate reactogenicity and safety relative to currently available Tdap vaccine.  To address the objectives of the program, GSK conducted two clinical trials:  Study 007 and Study 008.  Study 007 is the pivotal safety and immunogenicity study.  Study 007 is comprised of 1522 subjects who received Boostrix® and 762 subjects who received Tdap comparator (Adacel™).  Study 008 is a co-administration study with influenza vaccine.  This study is comprised of 748 subjects who received Boostrix® co-administered with Fluarix® and 702 subjects who received Boostrix® one month after Fluarix®.  In total, 2972 adults 19-64 were vaccinated with Boostrix® in clinical trials.  Assessments in both studies included antibody levels prior to vaccination and one month after vaccination, solicited local and general adverse events, and unsolicited AEs and serious adverse events.  Subjects in both studies could not have had a Td vaccine within the previous five years, nor could they have ever had a Tdap vaccine.  In total, there were 2972 adults 19 through 64 years of age received a Boostrix® vaccination in these clinical trials.

With regard to an increase in seroprotection after vaccination in Study 007, serprotection rates for both diphtheria and tetanus, as well as percentages of subjects with 10 times the seroprotective level of antibody, approached 100% following vaccination for both diphtheria and tetanus for both Boostrix® and Adacel™.  In Study 008, the percentages of subjects with antibody values at or above the defined cutoff levels were similar between the co-administered vaccines group and the sequential vaccines group for diphtheria and tetanus.  Regarding anti-pertussis antibody levels in Study 007 before and after vaccination with Boostrix® or Adacel™, the investigators examined onIy antibodies to antigens that were shared by the two vaccines (e.g., pertussis toxoid, filamentous hemagglutinin, and pertactin).  For all three antigens, multifold increases in antibody levels were observed following either vaccine at one month following vaccination.  

In Study 008, post vaccination antibody levels for pertussis were seen to increase multifold in both the subjects receiving both vaccines together and subjects receiving Boostrix® one month after Fluarix®.  Antibody levels for Boostrix® co-administered with Fluarix® were lower than for when Boostrix® was given one month after Fluarix®.  Similar results were observed in a study of sanofi pasteur’s Adacel™ vaccine co-administered with Fluzone®, so this may represent a class effect for co-administration of Tdap and flu vaccines.  This effect is not likely to be clinically important, given that efficacy in with regard to pertussis protection was not directly addressed in either the pivotal study (007) or the influenza vaccine co-administration study (008).  This question was addressed in this program in the same way that was done for Boostrix® in adolescents via immunobriding to efficacy data and antibody data obtained with DTaP vaccines.  In a study conducted in Germany, GSK’s DTaP vaccine Infanrix® has shown efficacy of approximately 89% of protecting children against WHO-defined pertussis.  Infanrix® contains the same pertussis antigens as does Boostrix®, but in greater amounts.  Antibody levels were compared for pertussis antigens in the Infanrix® efficacy study with those observed in the Boostrix® studies.  The Boostrix® antibody levels were at least as high as those following Infanrix® in the group in which protection was demonstrated.  It can be inferred from this comparison that Boostrix® should be protective as well.     

Pertaining to change in anti-pertussis antibodies over time, GSK continues to follow these subjects to examine antibody persistence to vaccine antigens.  Levels of all three antibodies remained elevated relative to pre-vaccination values at one year following vaccination, with similar results observed for diphtheria and tetanus antibodies one year after vaccination.  GSK plans to make future assessments and 3, 5, and 10 years post-vaccination.

Regarding Study 008, in terms of increase in seroprotection after vaccination for influenza antigens, rates shown by percentages of subjects with antibody titers greater than 1:40 seemed to be similar for both the Boostrix® and Fluarix® co-administration group and for Fluarix® given alone in the sequential administration group.  No differences were observed between the groups in post-vaccination flu GMT or in the percentages of subjects with 4-fold or greater rise in antibody titer between the co-administration and sequential administration groups.

With respect to the reactogenicity data obtained in the pivotal safety and immunogenicity study, overall reporting of solicited local symptoms (e.g., injection pain, redness, or swelling reported within 15 days of vaccination) was greater in the Adacel® group than in the Boostrix®.  There were statistically significant differences in subjects reporting any level of injection site pain at 61% for Boostrix® and 69% for Adacel®, injection site redness at 21% for Boostrix® and 27% for Adacel®, and swelling at 18% for Boostrix® and 26% for Adacel®.  A few subjects reported symptoms with Grade 3 intensity.  Reporting of Grade 3 local events was similar between the two treatment groups with the exception of swelling with a diameter of at least 50 mm, which was more frequently reported in the Adacel® at about 2.8% of subjects versus 1.4% in the Boostrix® group.  There is a statistically significant difference here, but with the caveat that there are very few subjects reporting that intensity of an event.

Solicited general symptoms (e.g., fatigue, fever, GI, headache) within 15 days of vaccination was generally similar between the two treatment groups with the exception of subjects reporting fatigue of Grade 3 intensity, which was reported more frequently by Boostrix® recipients (2.5%) versus Adacel® (1.2%).  This represents a statistically significant greater percentage for Boostrix®.  Solicited general symptoms for subjects reporting any level of fever (e.g., ?37.5°) were similar, which was reported by about 8% of Adacel® recipients and 5.5% of Boostrix®.  Again, this represents a statistically significant difference between the groups.  

Unsolicited AEs were reported by 17.8% of Boostrix® subjects and 22.2% of Adacel® subjects in the pivotal safety and immunogenicty study.  There were no apparent differences between the groups in the nature of the reported AEs or SAEs. SAEs were reported by 21 subjects in Boostrix® group (1.4%) and by 13 subjects in the Adacel® group (1.7%).  There were 2 fatalities, one of which was in the Boostrix® group from ovarian cancer, and one of which was in the Adacel® group from myocardial infarction.


Conclusions from this program are that, in adult subjects, Boostrix® provides diphtheria and tetanus seroprotection comparable to that provided by the adult-approved US-licensed Tdap vaccine.  Immune responses to acellular pertussis antigens is consistent with protection against disease, when given alone or co-administered with influenza vaccine.  Boostrix® caused no interference with immune response to co-administered influenza vaccine.  The safety and reactogenicity profile of Boostrix® is generally similar to that of adult-approved Tdap vaccine, with a generally lower incidence of local reactions compared to the US-licensed Tdap vaccine.  Upon approval, Boostrix® will provide US practitioners with an additional choice for providing adults with the recommended Tdap vaccination.

Discussion 

Dr. Morse note that a couple of years previously when recommendations were approved for Tdap in adults, the age group >65 years was not included because of the lack of an FDA-approved product.  It was his understanding that some clinical trials were underway to examine vaccine in that age group, about which he requested further information and a timeframe.

Dr. Weston responded that GSK is planning to conduct such trials, which they expect to begin in 2009.

Dr. Morse pointed out that there is a potential gap in 7 to 9 year olds that would not be covered.  He wondered whether any breakthrough disease was being observed in this age group.  If so, he wondered if there were any clinical trials planned to study expansion of vaccine into this group.

Dr. Messonnier replied that in general, pertussis surveillance has some difficulties.  It has been five years since the first of the series of pertussis statements were written, so CDC is planning to review all of the guidance to ensure the impact of the statements over the years.  The plan is to consolidate the statements.  ACIP will hear more about the pertussis surveillance data and will be able to engage in discussions about this over the next year or so.    

Dr. Englund requested further information regarding the ages, median ages, and ranges in GSK’s adults.  She also inquired as to where these studies were conducted.  For the immunobridging study, she said she personally would have preferred to see results given as a GMC with some type of confidence intervals or standards deviations.  
  
Dr. Weston responded that these studies were conducted entirely in the US.  The investigators stratified for ages in both studies, and had similar distribution amongst the different age strata.  There was good representation of all of the age ranges across the enrollment spectrum.     

Dr. Judson said it appeared that the antibody responses to the three pertussis antigens were a quarter to a third lower in those who received co-administration with Fluvax®.  This appeared to be more significant than Dr. Westin indicated.

Dr. Weston replied that this was correct.  The levels of pertussis antibody observed in the co-administration group were, in fact, lower than what was observed in the sequential administration group.  Based upon the bridging analysis, this is not likely to be clinically significant. 


Ms. Stinchfield noted that when ACIP approved Tdap, they wrote into the recommendation for healthcare workers who had been vaccinated but were exposed to pertussis that they should have post-exposure prophylaxis, and there was to be further study of this issue.  This is an interesting time in hospitals, given that the majority of staff members have received Tdap.  They do not want to wear masks or take antibiotics.  With that in mind, she requested that CDC offer an update on the status of the study. 

Dr. Messonnier responded that CDC funded a study to examine this issue.  However, the study was funded at a time when pertussis incidence was decreasing in the study site at Vanderbilt and there were not enough exposures to result in data upon which to base changes in the recommendations.  This is one of a series of issues which CDC plans to review with the re-convening of the Pertussis Work Group.  This will likely be another reconsideration of expert opinion as opposed to there being sufficient data upon which to make a decision.  

Kelly Moore, Tennessee, added that while she was not part of the Vanderbilt study she spoke with Dr. Edwards recently who indicated that they had recruited about half of the number of subjects needed.  There has been an increase in pertussis activity in Tennessee in recent months, so they are hopeful that better information will be available soon.

Dr. Leonard Friedland (GSK), who works with Dr. Weston, reiterated that the seroprotective levels for the influenza antibodies were excellent in all subjects who received Boostrix® either with influenza vaccine or without.  There was a slightly lower geometric mean antibody concentration when the influenza vaccine was given with Boostrix®.  This was seen also with the currently licensed Tdap vaccine with adults.  GSK believes this is a class effect.  The actual antibody concentration meet the FDA criteria for immunobridging versus the infant data.  

Dr. Cieslak noted that for pertussis, the data shown did not indicate what percentage of subjects reached a protective level.  He wondered if there was such information for pertussis.

Dr. Weston responded that there really are no defined correlates of protection for pertussis, which is why GSK used the immunobridging in the way that they did.



No public comments were offered during the second day of the meeting.




With no further business posed, Dr. Morse officially adjourned the meeting.


I hereby certify that to the best of my knowledge, the foregoing Minutes of the October 22-23, 2008 ACIP Meeting are accurate and complete. 
_____________________				
                 Date 					________________________________

       Dale Morse, M.D., M.S. Chair,
Advisory Committee on 
Immunization Practices (ACIP)

Advisory Committee on Immunization Practices (ACIP)
Committee Membership Roster
March 12, 2008

CHAIRMAN

MORSE, Dale L., M.D., M.S.
Assistant Commissioner, Office of Science
New York State Department of Health
1483 Corning Tower, ESP, Room 1420
Albany, New York 12237
TERM: 07/01/05-06/30/09

EXECUTIVE SECRETARY 

PICKERING, Larry K., M.D.
Senior Advisor to the Director
National Center for Immunization & Respiratory Diseases
Centers for Disease Control and Prevention
1600 Clifton Road, NE, Mailstop E-05
Atlanta, Georgia 30333

Members

BAKER, Carol J., M.D.
Professor of Pediatrics
Molecular Virology and Microbiology
Baylor College of Medicine
One Baylor Plaza, Room 302A, MS BCM320
Houston, Texas 77030
TERM: 07/01/06-06/30/10

BECK, Robert L., J.D.
Consumer Representative
19 Hardwood Road
Lake Monticello
Palmyra, Virginia 22963
TERM: 07/01/05-06/30/09

CHILTON, Lance, M.D.
General Pediatrics and Adolescent Medicine,
Young Children's Health Center
Professor, Department of Pediatrics
University of New Mexico School of Medicine
306-A San Pablo SE
Albuquerque, New Mexico 87108
TERM: 07/01/07-06/30/11


CIESLAK, Paul, M.D.
Medical Director, Immunization Program and
Program Manager, Acute & Communicable Disease Prevention
Oregon Public Health Division
800 NE Oregon St., Suite 772
Portland, Oregon 97232
TERM: 07/01/07-06/30/11

ENGLUND, Janet, M.D.
Associate Professor of Pediatrics, University of Washington
Clinical Associate, Fred Hutchinson Cancer Research Center
Division of Inf. Disease, Immunology and Rheumatology
Children’s Hospital and Regional Medical Center
4800 Sand Point Way NE #R5441
Seattle, Washington 98105
TERM: 07/01/07-06/30/11

JUDSON, Franklyn, M.D.
Professor, Departments of Medicine and Preventive Medicine & Biometrics
University of Colorado at Denver and Health Sciences Center
4200 East Ninth Avenue, B119
Denver, Colorado  80262
TERM:  09/19/2007 – 06/30/2011

LETT, Susan, M.D., M.P.H.
Medical Director, Immunization Program
Division of Epidemiology and Immunization
Massachusetts Department of Public Health
305 South Street
Jamaica Plain, Massachusetts 02130
TERM: 07/01/06-06/30/10

LIEU, Tracy, M.D., M.P.H.
Professor and Director
Center for Child Health Care Studies
Department of Ambulatory Care and Prevention
Harvard Pilgrim Health Care and Harvard Medical School
133 Brookline Avenue, Sixth Floor
Boston, Massachusetts 02215
TERM: 07/01/04-06/30/08

MORITA, Julia, M.D.
Medical Director
Immunization Program
Chicago Department of Public Health
2160 West Ogden
Chicago, Illinois 60612
TERM: 07/01/04-06/30/08

NEUZIL, Kathleen, M.D., M.P.H.
Senior Clinical Advisor, PATH
Clinical Associate Professor of Medicine,
University of Washington
PATH - 1455 Northwest Leary Way
Seattle, Washington 98107
TERM: 07/01/06-06/30/10

 
SUMAYA, Ciro Valent, M.D., M.P.H. & T.M.
Founding Dean
School of Rural Public Health and
Cox Endowed Chair in Medicine
Texas A&M University System Health
Science Center
TAMU 1266
College Station, Texas 77843-1266
TERM: 07/01/06-06/30/10

TEMTE, Jonathan, M.D., Ph.D.
Associate Professor
Department of Family Medicine
University of Wisconsin School of Medicine and Public Health
777 South Mills Street
Madison, Wisconsin 
Term:  04/22/08-06/30/11

Ex Officio Members

Centers for Medicare and Medicaid Services (CMS)
MURPHY, Linda
CDR, USPHS
Senior Health Insurance Specialist
Centers for Medicare & Medicaid Services
7500 Security Boulevard S2-01-16
Baltimore, Maryland 21244

Department of Defense (DOD) 
HACHEY, Wayne, DO, M.P.H.
LTC, USA, MC
Director, Preventive Medicine & Surveillance
Office of the Assistant Secretary of Defense
Force Health Protection and Readiness
Skyline 4, Suite 403
5113 Leesburg Pike
Falls Church, Virginia 22041-3258

CIESLAK, Theodore (Ted) M.D.
Col, MC
Defense Department Liaison Officer
Centers for Disease Control and Prevention
COTPER, MS D-44
1600 Clifton Road, NE
Atlanta, GA  30333

Department of Veterans Affairs (DVA) 
NICHOL, Kristin Lee, M.D.
Professor of Medicine
University of Minnesota
Chief of Medicine
VA Medical Center
1 Veteran Drive
Minneapolis, Minnesota 55417

Food and Drug Administration (FDA)
BAYLOR, Norman, Ph.D.
Director
Office of Vaccines Research Review
1401 Rockville Pike
WOC I Room 355N HFM-405
Rockville, Maryland 20852

HOUN, Florence M.D., MPH
Deputy Director
Office of Vaccines Research Review
Center for Biologics Evaluation 
And Research Food and Drug Administration
1401 Rockville Pike
WOC I Room 355N HFM-405
Rockville, Maryland 20852

Health Resources and Services Administration (HRSA)
EVANS, Geoffrey, M.D.
Director
Division of Vaccine Injury Compensation
Healthcare Systems Bureau
Health Resources and Services Administration
5600 Fishers Lane, Room 11C-26
Rockville, Maryland 20857

JOHANN-LIANG, Rosemary, M.D.
Chief Medical Officer
Division of Vaccine Injury Compensation
Healthcare Systems Bureau
Health Resources and Services Administration
5600 Fisher Lane, Room 11C-26
Rockville, Maryland 20857

Indian Health Service (IHS)
CHEEK, James E., M.D., M.P.H.
Director, Division of Epidemiology & Disease
Prevention
Office of Public Health Support
Indian Health Service
5300 Homestead Road, NE
Albuquerque, New Mexico 87110

National Vaccine Program Office (NVPO)
GELLIN, Bruce, M.D., M.P.H.
Director
National Vaccine Program Office, Department of HHS of Public Health & Science
200 Independence Avenue, SW Room 729-H
Washington, D.C. 20201
National Institutes of Health (NIH)
CURLIN, George T., M.D.
Medical Director
DMID/NIH
6610 Rockledge Drive
Room 6119, MSC 6603
Bethesda, Maryland 20892-6603

Liaison Representatives

American Academy of Family Physicians (AAFP)
CAMPOS-OUTCALT, Doug, M.D., M.P.A.
Associate Head
Department of Family & Community Medicine
University of Arizona College of Medicine, Phoenix
550 E. Van Buren
Phoenix, Arizona 85004

American Academy of Pediatrics (AAP) 
BOCCHINI, Joseph A., Jr., M.D.
LSU Health Sciences Center in Shreveport
Children’s Hospital of LSU
Health Sciences Center in Shreveport
1501 Kings Highway
Shreveport, Louisiana 71130

Red Book Associate Editor
KIMBERLIN, David, M.D., FAAP
Committee on Infectious Diseases
University of Alabama at Birmingham
Division of Pediatric Infectious Diseases
1600 Seventh Avenue South
CHB 303
Birmingham, AL 35233-1711 

American College Health Association (ACHA) 
TURNER, James C., M.D.
Executive Director
Department of Student Health Executive Director
National Social Norms Institute
Professor of Internal Medicine
University of Virginia Elson Student Health Center
400 Brandon Ave.
P.O. Box 800760
Charlottesville, VA 22908-3708 

American College of Obstetricians and Gynecologists (ACOG) 
GALL, Stanley, M.D.
Department of OB/GYN
University of Louisville
School of Medicine
550 South Jackson Street
Louisville, Kentucky 40202 

American College of Physicians (ACP)
POLAND, Gregory A., M.D.
Professor of Medicine, Infectious Diseases
Molecular Pharmacology and Experimental
Therapeutics, and Pediatrics
Mayo Medical School
Mayo Clinic and Foundation
611 C. Guggenheim Building
200 First Street, S.W.
Rochester, Minnesota 55905

American Geriatrics Society (AGS)
SCHMADER, Kenneth, M.D.
Chief, Division of Geriatrics
Duke University Medical Center
Director, GRECC (182)
Durham VA Medical Center
Durham, NC  27705 

America’s Health Insurance Plans (AHIP)
LEWIS, Tamara, M.D., M.P.H.
Medical Director, Community Health and Prevention
Intermountain Healthcare
36 South State Street
21st Floor
Salt Lake City, Utah 84111 

American Medical Association (AMA)
TAN, LITJEN (L.J), MS, Ph.D.
Director, Infectious Diseases, Immunology, &
Molecular Medicine
515 N. State Street
Chicago, Illinois 60610 

American Osteopathic Association (AOA)
GROGG, Stanley, E., D.O.
Professor of Pediatrics
Oklahoma State University - CHS
Medical Director, Osteopathic Medical Educational Consortium of Oklahoma (OMECO)
1111 W. 17th Street, Ste. 250
Tulsa, Oklahoma 74107

American Pharmacists Association (APhA) 
FOSTER, Stephan L., Pharm.D.
Professor and Vice Chair
CAPT (Ret) U.S.P.H.S.
University of Tennessee College of Pharmacy
Department of Clinical Pharmacy
910 Madison, Suite 324
Memphis, Tennessee 38163

Association for Prevention Teaching and Research (APTR) 
McKINNEY, W. Paul, M.D.
Professor & Associate Den
School of Public Health and Information Sciences University of Louisville
555 South Floyd Street
Louisville, KY  40202
Biotechnology Industry Organization (BIO)
LEWIN, Clement, Ph.D., MBA
Vice President
US Government Affairs & Strategy
38 Sidney Street
Cambridge, Massachusetts 02139

Canadian National Advisory Committee on Immunization (NACI) 
LANGLEY, JOANNE, M.D.
Professor of Pediatrics
IWK Health Center
Infectious Diseases
5850 University Avenue
Halifax, NS B3k 6R8

Department of Health, United Kingdom
SALISBURY, David M., CB FRCP FRCPCH FFPH
Director of Immunization
Department of Health
510 Wellington House
133-155, Waterloo Road
London SE1 8UG, ENGLAND, U.K.

Healthcare Infection Control Practices Advisory Committee (HICPAC) 
GORDON, Steve, M.D.
Cleveland Clinic
Department of Infectious Diseases
MS S-32
9500 Euclid Avenue
Cleveland, Ohio 44195

Infectious Diseases Society of America (IDSA) 
KATZ, Samuel L., M.D.
W C Davison Professor and Chair Emeritus
Infectious Diseases Division, Room T0915
Duke Children’s Health Center
Erwin Road
Durham, North Carolina 27710

National Association of County and City Health Officials (NACCHO)
DUCHIN, Jeffrey S., M.D.
Chief, Communicable Disease Epidemiology & Immunization Section
Public Health – Seattle & King County
Associate Professor in Medicine, Division of Infectious Diseases
University of Washington
401 5th Avenue, Suite #900
Seattle, Washington 98104

National Foundation for Infectious Diseases (NFID) 
SCHAFFNER, William, M.D.
Professor and Chair
Department of Preventive Medicine
Vanderbilt University School of Medicine
Village at Vanderbilt, Suite 2600
1500 21st Avenue South
Nashville, Tennessee 37212 

National Immunization Council and Child Health Program, Mexico (NIACCHO)
RICHARDSON, Vesta, M.D.
General Director
National Center for Health of Infancy and Adolescence
Francisco de P. Miranda #177
Primer piso
Colonia Merced Gomez 01600
MEXICO, D.F., MEXICO 

National Medical Association (NMA) 
WHITLEY-WILLIAMS, Patricia, M.D.
Professor of Pediatrics
Chief, Pediatric Infectious Diseases
UMDNJ-/Robert Wood Johnson Medical School
MEB 322
One RWJ Place
New Brunswick, New Jersey

National Vaccine Advisory Committee (NVAC)
BIRKHEAD, Guthrie S., M.D., M.P.H.
Chair, NVAC
Deputy Commissioner
Office of Public Health
New York State Department of Health
Room 1415 Corning Tower
ESP Albany, NY 12237

Pharmaceutical Research and Manufacturers of America (PhRMA) 
BRAGA, Damian A.
President, Sanofi Pasteur – US Discovery Drive
Swiftwater, Pennsylvania 18370

PARADISO, Peter, Ph.D.
Vice President, New Business/Scientific Affairs
Wyeth Vaccines
500 Arcola Road
E Dock
Collegeville, Pennsylvania 19426

Society for Adolescent Medicine (SAM) 
MIDDLEMAN, Amy B., M.D., M.P.H., M.S.Ed.
Associate Professor of Pediatrics
Baylor College of Medicine
Adolescent Medicine and Sports Medicine Section
6701 Fannin Street, CCC 1710.10
Houston, Texas 77030

Society for Healthcare Epidemiology of America (SHEA)
KEYSERLING, Harry L., M.D.
Professor of Pediatrics, Division of Infectious Diseases, Epidemiology and Immunology
Emory University School of Medicine, Department of Pediatrics
2015 Uppergate Drive, NE
Atlanta, GA 30322



Participant Roster

Last Name		First Name
	
Abraham			Brian
Abramson		Jon
Agnew			Kevin
ALLAVOINE		Thierry
Armoni			Judith
Ault			Kevin
Bahta			Lynn
Baker			Carol J.
Banach			Stephanie
Bandell			Allyn
Battaglino-Cahill	Elizabeth
Baylor			Norman
Beck			Robert L
Bednarczyk		Robert
Beigi			Richard
Berg			Jeff
Birkhead		Guthrie
Blalack			Gary
Blazek			Nicole
Bowser			Andy
Bowser			Andrew
Boyle			Jeff
Bozof			Lynn
Bradley			Kimberly M.
Brooks			Dennis
Bunge			Graciela
Burgess			Margaret
Burke			Sheila
Campos-Outcalt	Doug
Carpentier		Sallie
Cary			Donna
Chaney			Mike
Chang			Hwa-Gan
Chilton			Lance
Cieslak			Paul
Cieslak			Ted
Clover			Richard
Coelingh		Kathleen
Colwell			Chris
Cooney			Lenore
Cooper			Steven
Daley			Matthew
Dana			Adrian
Deal			Carolyn
Decker			Michael
Dewasthaly		Shailesh
Diamond			Liad
Dinovitz		Richard
Dosanjh			Jagdeep
Dubin			Gary
Dubischar-Kastner	Katrin Luise
Duchin			Jeffrey
Duggan Goldstein	Sarah
Ehresmann		Kristen
El-Badry		Nina
Ellis			Laura
Englund			Janet
Ferguson		Gerald
Fikry			Christopher
Fischer			Marc
Forte			Serene
Fossas			Tracy
Friedland		Leoanrd
Fryhofer		Sandra
Gaffoglio		Diane
Gall			Stanley A
Garman			Patrick
Gaskins			Diana
Gellin			Bruce
Gershman		Mark
Goad			Jeffery
Gould			Philip
Grabenstein		John
Grogg			Stanley
Gurunathan		Sanjay
Hahn			Christine
Halsey			Neal
Hannan			Claire
Haupt			Richard
Hecht			Herb
Hertel			Carla
Humphrey Franklin	Donelle
Ismail			Shainoor
Jackson			Melonie
JAMES			PETER
Jelks			Deborah
Johann-Liang	Rosemary
Johansen-Lundén	Kari
Johns			Lisa
Johnson			David
Johnson			Mitch
Jones			Eric
Judson			Franklyn N
Karlebach		Shara
Katz			Samuel
Kelly			Kevin
Keyserling		Harry
Kimberlin		David
Kinsinger		Linda
Kitchen			Chester
Kruzikas		Denise
Kuter			Barbara
Laird			Susan
Lake			Jason
Langley LeBlanc	Joanne
Lanman			Gregory
LeBlanc			Julia
Lee				Lucia
Leger			Marie-Michele
Leighton		Leslie
Lett			Susan
Lewin			Clement
Lewis			Tamara
Lewis			Danielle
Lillibridge		David
Lovell			Ethan
Macartney		Kristine
Malhame			Melissa
Mallon			Dan
Mansoura		Monique
Marcy			S. Michael
Marcy			Stephan Michael
Mascarenas		Cesar
Mason			Dean
Mazur			Marie
McCormick		Mary Ann
McGowan			Diane
Meigs			Wendy
Meissner		Cody
Middleman		Amy
Miller			Elaine R.
Milley			Frankie
Moore			Laura
Moore			Kelly
Morse			Dale
Murphy			Linda
Murphy			Trudy
Museru			Oidda
Nass			Meryl
Neuzil			Kathleen
Nicholas		Daena
Nowell			Mackenzie
Noyes			Kimberly
Obara			Timothy
O''Brien		Katherine
Ockers			Sandra
Offit			Paul
Ogden			Tracy
Omer			Saad
O''Neill		Kevin
O''Neill		Brian
Owais			Aatekah
Paradiso		Peter
Parikh			Shefali
Penrod			Deborah
Peter			Georges
Peterson		Diane
Plotkin			Stanley
Pugh			Pearl
Quinn			Conrad
Quinn			Jane
Randall			Lisa
Ray				Jill
Rennels			Margaret
Richards		Steve
Ross			David J.
Rubin			Lorry
Ryan			Margaret
Saddier			Patricia
Salisbury		David
Sammons			David
Sawyer			Mark
Sayers			Cynthia
Schaffner		William
Schmader		Kenneth
Schupper		Ellen
Schwartzberg	Gerald
Scott			Laura
Seaman		V	incent
Searfoorce		Amy
Seehafer		Darin
Sherner			James
SIEVERT			ALAN
Skjeveland		Eric
Smith			Theresa
Smith			Parker
Soeters			Heidi
Southall		Jennifer
Stein			Gary
Stinchfield		Patricia
Strikas			Raymond
Strikas			Raymond
Strutton		David
Stuerke			Stacy
Sumaya			Ciro
Sun				Wellington
Swain			Chris
Sylvester		Gregg
Talarico		John
Tan				Litjen (L.J)
Temte			Jonathan
Thomas			Lonnie
Topping			Richard
Tran			Trung
Tsai			Theodore
Turner			James
Tursi			James
Vernon			Thomas
Vigliarolo		Peter
Vittas			John
Walker			Matthew
Ward			Joel
Waytes			Tom
Weston			Wayde
Wexler			Deborah
Whitley-Williams Patricia
Wighton			Timothy
Wilson			Paul
Worcester		Sharon
Wu				Carol
Yaksich			JoAnna
Yamauchi		Terry
York			Laura
Yu				Patricia
Zimmerman		Richard
Zink			Thomas



















This document can be found on the CDC website at:
http://www.cdc.gov/vaccines/recs/acip/downloads/min-oct08.txt




Advisory Committee on Immunization Practices (ACIP)                                            Summary Rep                                                   October 22-23, 2008








